%title 2010-10-01 01:28:59
%date Res est
:blog:fossil:diary:

I've been listening to podcasts, watching videos, and reading articles over the past two or three years that relate to the financial melt-down as well as politics and gender issues. Â These things really do interest me quite a bit, as I've always wondered how something as abstract as government really works, ever since Dr. Carter's history class in high school. I mean, it always looked so good on paper that it boggled the mind to think that that was how things really worked in the world. Â Of course, now I'm much older - I've been out of high school (and away from Dr. Carter) for seven years or so and I've come to realize that the idealized form of direct democracy they teach in elementary and middle school, and the idealized form of representative democracy they teach in high school barely begin to scratch the surface.

Lets go ahead and combine this with the fact that it seems as though Planet Money, one of the financial podcasts that I follow, was created solely to explain the financial crisis to people in clear terms, seemingly a spin-off of This American Life after that show aired a few episodes regarding not only the financial issues, but issues of health care and housing. Â We can also add in the additional reading and discussing that has been going on between a few friends and I about the problems involved in religion, and a few <em>other</em> friends and I about the problems involved in gender.

Finally, combine these with a few books I've been reading about disparate subjects but which all involve this concept of non-spatial, non-temporal ideas and we get the hole I've dug myself in now.

<!--more-->This thread, at least in the form it stands now, was started by a book I've read and re-read (and talked about<em> </em><em>ad nauseum </em>at outings with friends), <em>Anathem</em>, by Neal Stephenson. Â Stephenson is (in)famous for his habit of infodumping - that is, writing a story to espouse an idea, generally by wandering off topic (or having characters do the same) to the point he was trying to make about that topic. Â Thankfully, he's also a skilled writer, and so pulls this off well. Â Again, thankfully, he doesn't restrict himself to one idea per book, and so novels such as <em>Anathem</em> turn out to be wonderfully complex; even though they tend to be wordy about one subject for a few pages, they move onto another subject down the road without coming off as inconsistent. Â The book aside, the pertinent idea that struck me was that of how we think of ideas that aren't based in space or time.

Granted, one can claim that politics are based in space due to socio-political borders and in time due to the ever-changing political atmosphere, not to mention the fact that laws are enacted in time, but what does that really mean? Â It seems to me as though the laws we follow are abstract concepts based on... what? Â Morals? Â Morals are even more vague than laws, because one can definitely say that a law applies to all citizens within a set of geographical borders, but that muddies things even further due to the fact that geographical borders are constructs of differences of opinion, armament, or physical features of the land.

Politics isn't even just a set of laws that apply to citizens, though. Â Politics boils down to a complex amalgam of ideas that strive to cross all aspects of life and (assuming that they're well written/well intentioned/intended to be either/even written as anything but an afterthought) attempt to make it easier for disparate personalities and social groups to coexist. Â Theoretically. Â This is not even taking into account international relations, as politics have enough trouble dealing with interstate and interpersonal politics. Â Policy is so large that it becomes worrisome that most people can boil their political stance down to an idea that can be stated in three or four words on a three inch by ten inch bumper sticker, or worse, a single person's name - and not even<em> that</em> person's name, someone else's.

Finances are much the same way. Â I recently finished Michael Lewis' <em>The Big Short</em>, which was an excellent book and did well to explain the beginnings of the financial crisis in a character-driven fashion. Â All well and good, but having finished the book, I'm left with this elegant, simple, and distressing picture of how sub-prime mortgages, collateralized debt obligations of the same, and credit default swaps betting against those CDOs work, I still can't hold the entire picture of the crisis in my mind, never mind the entire picture of how finances work in so-called normal situations. Â I've got a pretty good idea of how the stock market works, and I think that I understand how mutual funds work, and options... well, I can kind of understand the concept. Â Bonds are beyond me. Â I know that they can be divided up into tranches, tranches can be organized and sold based on what three ratings agencies say, and ratings agencies work with models which, from a programmer's point of view sound woefully inadequate but are nonetheless likely more complicated than I could guess.

As for religion, I've been confronted on a daily basis for the past week with a street preacher on campus that pulls together an enormous and volatile crowd around him with an ease that only strikes me as disturbing. Â The problem, as I initially saw it, was that he was preaching a subset of the Bible - specifically the subset that he was likely inculcated with (I realize that is a loaded word, but I'll defend it in a second). Â The crowd seems to be composed of three groups: those who agree with his ideas, those who oppose them, and those who are attracted to the conflict between the first two groups, listed in order from smallest to largest. Â It is a college campus, after all. Â When I listened to what he said - much ado about guys wearing pink shirts subverting gender roles and aligning themselves with the devil, a good portion about how physical scientists are distracted from the pursuit of Truth by their pursuit of science, how working toward a material, non-material but still non-spiritual, or just plain non-Christian way of life would certainly lead to hellfire - all I could think of was that quip about how many Christians are like those who scroll to the bottom of software license agreements just to click "I agree".

Then I thought about how I had been raised. Â Both Â my mother and father were atheists (mom militantly so, dad more dismissively so), and so it's no surprise that I think of preachers such as Brother Tom in terms of being "inculcated with an idea" or "dismissive of such large segments of the population" or just plain "nutjobs". Â I was raised by people who brought me up to be skeptical of the type of person that Brother Tom personifies. Â I read the bible, find all the standard contradictions, find all of my favorite phrases so dismissed by these people (or worse from my point of view, rebutted with phrases from later on in the book taken out of context: Ecc. 9:10, which draws the reply of Rom. 12:11).

In short, with politics, finances, and religion - just to name a few - I find myself often in situations where I will never convince the other party of the validity of my position, but they will likely never convince me of the validity of theirs. Â It seems to boil down to the fact that we're dealing with these non-spatio-temporal ideas which, by virtue of their not being based in space or time, have no objective measurement. Â In the book<em> Anathem</em>, the sconics assert that there's no constructive way to think about non-spatio-temporal ideas: we can't perceive them in any rational fashion, so we can't think of them in any rational fashion.

Only we can, of course. Â I was talking with a friend of mine tonight of search algorithms, of how it might be possible to think of latent semantic indexing (how Google and Shazam work) as a configuration space problem. Â He seemed to agree only after much discussion and even then only with much in the way of clarification. Â The root of the problem in this discussion is that I simply don't understand the math used to describe LSI, but I do understand the concepts behind configuration spaces. Â It is easier for me to hold in my mind the concept of a configuration space based on corpus of <em>n</em> documents than it is for me to work through the steps involved in some equation that I don't even know how to type here.

As another example: the performance of music involves time and space, music itself is something that requires space and takes place over a period of time, but on the other hand, one can think of a score or a MIDI file as a vector representation of that rasterized idea that we call "music". Â MIDI deals with time in an abstract way, sure, and one can even play with panning, but one can also disregard both aspects and read the entire MIDI sequence at once to come up with an overall picture of the music, which we know as a score. Â This is something I'm well acquainted with, considering how long I've been working with it.

In the end, this is the conclusion I come down to. Â What I can do is think of something in the terms in which I understand it - it may only boil down to a bumper-sticker's worth of information, but I can think about that much. Â What I cannot, or rather<em> should</em> not do is use that understanding as the basis for talking. Â I should not try to convince someone of my views on the financial world based only on a few podcasts and a book. Â I definitely should not start an argument with Brother Tom based on my imperfect understanding of faith, much less the Bible. Â Finally, I most certainly should not talk about advanced models of data with Joe while drunk!

What I mean to say is that we can only really speak about those concepts which we can hold entirely in our minds. Â We so rarely do, and that's part of being human, but I think it's a wonderful goal to be able to speak only what you know. Â Knowing, of course, may take the form of religious faith or of utter conviction without a substantial amount of proof, but speaking with knowing to back yourself up would make you strong indeed.

It confuses me that so many liberal, light, or lazy Christians talk so loudly about their faith. Â It seems to me as firm agnostic that one couldn't go a minute without thinking about, talking about, or living under the shadow of God if one were Christian. Â It seems strange to me that someone deeply embedded in the financial world would have room in their mind to consider the socio-political effects of gay marriage, or the legalization of marijuana. Â It surprises me that someone focused solely on politics, able to hold such a complex system in their mind, would be able to begin to judge music and call some good or bad.

"It is a thing"

That's my response.

Someone can ask me about my views on politics and all I can even begin to say is that "it is a thing". Â If they want to argue a point which I understand - gay rights, music education, possibly sub-prime mortgage bonds - then I'll be able to give them the attention that they want. Â However, if they want to talk about markets and futures, social security and international affairs, the concept of the trinity as three individuals in one God, then all I will be able to say is "it is a thing". Â Yes, these concepts exist, and it is very likely possible that someone could hold their entirety in their mind, but that someone is definitely not me.

Gender stereotypes as unwittingly perpetrated by the targeted gender? Sure, I've got a vague idea of what I think, but it is a thing. Â I can't hold that complex a topic in mind without losing track of how many times I have to breathe per second without losing track of the concept of MIDI as a vector format for music. Â How the New Testament relates to the Old - does it supersede or do they coexist, or does it depend on chapter and verse? Â Well, alright, I suppose it depends on your view of how the Bible was intended to be read, but that really just makes it a thing. Â I can't comprehend the entirety of the book at once, so I have to deal with it in smaller units. Â I may, <em>may </em>be able to hold Ecclesiastes in mind, but probably not Ecclesiastes and Romans, never mind the concept of Paul.

I know that most people don't work that way. Â I know that most people are able to hold enough of a topic in mind to form an opinion and state it loudly and firmly in the face of an opponent with utter conviction, but I don't think that's quite the best way to do it. Â Of course it's possible, and of course their's a possibility that it will get you somewhere. Â Maybe you'll change the other person's mind. Â More than likely, though, your speaking without a more complete knowledge will hinder your cause and lead to more exasperation than anything.

What I am not saying is that one should embrace apathy about the subjects that one doesn't know anything about, or that one should focus on such a tiny point that one loses the bigger picture. Â It is a burden of responsibility in order to care about something because then you must learn everything that you can about it. Â And after you learn everything about the subject and feel comfortable talking about it, you must be able to be corrected, shot down, or crushed by the arguments of those who know even more about the subject. Â Finally, you must be able to incorporate those ideas into your own without focusing on the fact that you were bested in order to continue your education about the idea.

Chances are, though, that if you care very much about a subject, your position should not be boiled down to anything that could fit on a bumper sticker. Â It should not come to buzz words, demagoguery, or rote quotations when you argue your point. Â It should come down to wisdom born of knowledge, knowledge born of experience, experience born of research, and research leading you out of ignorance. Â If it takes metaphors, such as thinking of LSI as a configuration space problem, that's okay, but when Joe shoots you down and says "no, not really", then be ready to slog through an explanation, read up on the 'Net, or check it out through experimentation in order to build your new world view.
