---
type: post
title: On Suicide
slug: on-suicide-1
date: 2012-07-27
---

{{< warning >}}
<p>On March 21st, 2012, I tried to kill myself.</p>

<p>It's amazing how such a simple statement of fact reflects (at time of writing), months of strange tension, slow recovery, and a whole lot of trying to understand what really happened. It's not a comfortable thing for anyone to discuss, but it's one of those things I need to discuss, need to get off my chest.  A little to much of what makes life meaningful for me now is wrapped up in that one night.</p>

<p><em>This subject is a huge trigger for me, and a good way to make me instantly feel bad; understand, if you're the same, that the whole thing is about suicide.  I apologize in advance.  It's one of those things I needed to write.</em>
{{< /warning >}}

> From the point of view of the universe, Max's death wasn't a big deal,
> it was just my big deal.
>
> -- Steve Eisman, as quoted in Michael Lewis' _The Big Short_

## Introduction

I've noticed that, with almost every large, defining moment in life,
a need to share, or at least explain, starts up once things start to
wind down.  The need to move on from life lived with parents for so long
at the beginning of college led to a big jump in the number of words
written, for me, and ditto getting settled at my new job: that was about
the time that I started to work on \[adjective\]\[species\].

It's not really so much that I have the need to write about what
happened, even, as that, after something of such import, I feel the need
to expose myself through writing, to force ideas out into the open
whether or not they actually have anything to do with what's going on.
That was the case with getting a new job.  I didn't need to write about
the new job, I just needed to write.  Creativity, it seems, is one of
those things where, the more you put it to use, the more you *must* use
it.

I've toyed with how to write something like this for the last few
months.  In this case, after all, I feel the need to actually write
about what really happened, as I tried the whole "write about something
else" thing and it didn't work; it didn't relieve that pressure within
myself that needed to be released.  I even tried venting little bits of
it here and there on twitter, but now, I think I really need to get this
down in a long format.

I tried to kill myself on March 21st, 2012.  It was, as the epigram
says, not a big deal; it was just my big deal.

## Beforehand

I have always been one of those on-edge people that can't quite seem to
manage to calm down.  It's been with me for as long as I can remember;
being told that I take things too seriously, that I'm jittery and need
to just chill out, that I'm too emotional about things.

I have specific memories dating back to when I was seven or so, being
told that I was taking things too seriously and was "such a crybaby"
about it.  I've been told by my mother, that even earlier than that I
explained my fears, that back to the moment of my birth, she and I both
were too nervous to sleep when the nurses put me in a crib in her
hospital room, that we both lay awake, staring at each other, unable to
get the necessary rest without some alone time.

This is one of the benefits of psychotherapy: not so much as finding
fault in things, as finding a common trend that winds its way through
life, connecting moment to moment across sometimes (relatively) vast
distances of time, so that we can say, "See, it is doing this now."

While it wasn't until the beginning of 2012, at the urging and on the
recommendation of my boss that I started seeing a psychiatrist also
credentialed in psychotherapy that I started to really put these in
words, I knew all about panic by the time I had started my job.  In a
myriad of ways, I was feeling the symptoms of anxiety from day to day,
and I was having my own little panic attacks.

It was the type of thing that worried me enough to see a doctor at one
point, worried that I was starting to show signs of agoraphobia, since I
was having a hard time walking around in public (quite a problem when
one has to walk to class).  While I know that the psychologist that I
saw at the time touched on issues relating to panic and anxiety in a
more holistic manner, I suppose I was mostly interested in having a
diagnosis I could wave in others' faces, at the time, and I didn't seem
to have internalized any of it.  Indeed, judging from actions after the
fact, I seem to have even forgotten about the diagnosis.

I should note that I wasn't some jangled, half-crazed hermit who
couldn't leave his house without serious psychological pain.  I felt,
and still feel, like a fairly normal person.  There's not spectacular
about me that points to some dramatic panic disorder.  I interact
happily with my friends, I can deal with store clerks and walk through
crowds, even if it takes a bit of concentration.  In fact, the only
thing that marked out any sort of problem to me, at least in the
beginning, were intermittent panic attacks that influenced my mood
heavily.

A panic attack is a strange sort of thing to go through.  It's not
exactly what I expected, and it took several of them happening to me
before I even figured out what they were.  The words "panic attack" make
it sound as though, for no reason, terror strikes you out of the blue
and your heart races, eyes dart from left to right, and all those
physical reactions that are the stuff of cartoons and movies.

Perhaps that is what happens for many, but for me, it's a little
subtler.  I have ruminative panic attacks, where my mind will get stuck
on an idea and turn it over and over, examine it from all angles,
attempt to work out all possible solutions and counters no matter how
absurd, and then turn it over some more.  There is, of course, anxiety
or even terror involved in the sensation, and there are some of the
physical symptoms that fit within the clich&eacute;: racing pulse and tunnel
vision among them.

Anyway, the whole point of bringing this up is that, by the end of the
year 2011, I was experiencing panic attacks with increasing severity and
frequency, and others started to notice.  James, of course, noticed them
right away, and several friends, including my boss at my job, who had me
nearly in tears at one point as he handed me a check for a thousand
dollars and a recommendation for a psychiatrist.

I started seeing Dr. Johnston, one of Colorado's best psychiatrists
according to word around the block, near the beginning of 2012.  One of
the things we did immediately was attempt to set up a series of
discussions as to what exactly was causing these panic attacks, and why
they were affecting me so strongly.  I walked into our first meeting
with a bit of a script, as I felt was appropriate, since I needed to get
an idea of what I was feeling across quickly and efficiently.

"I'm having an inappropriate reaction to stress, I think," I told him.
"I start to panic and it leads to a lot of depression, suicidal
ruminations, and trouble concentrating." This topic wound on between
us over the next six months, and I'm sure
I'll get more into the results later, but for now, I think it'd help
more to explain how things felt to me.

I've always had some sort of issues with control.  I've always needed to
be on top of a situation, and all of my deepest fears, all of those
things that I would ruminate on during panic attacks, would surround the
fact that I was not in control of a situation.  Being falsely accused,
for example, is a prime selection: being prosecuted or locked up for
something that I did not do was frightening enough, but toss in the fact
that I have no control to prove otherwise, whether through marshalling
of evidence or sheer persuasion based on personality, and I'm totally
lost in a spiral of anxiety.

More to the point, however, the doctor also put me on two prescriptions
\- one daily and one meant to be taken as needed for more severe panic
attacks.  The first was Clonazepam, a type of anxiolytic that is
intended to remain in the system for about thirty-six hours.  The point
of that was to take, in my case, half a pill twice daily and maintain a
constant level of it in my system, allowing me to react in a calmer
fashion to the world around me.  The latter was Lorazepam, which, while
it had the effect of stopping just about any panic attack that hit me,
also had the effect of sending me to bed right away; it was to be used
as needed for "breakthrough" panic.

Things started to look up.  I would occasionally still sneak into James'
room to lay down with him, as I had been doing during high-anxiety
moments, in order to calm myself down, but I felt like things were
moving to a better place.

I remember, about two or three weeks into starting on the medication,
that I remarked on Twitter that I was a "firm believer in modern
medicine."  These stupid little pills (and I mean little; the Lorazepam
was smaller than a match-head) had caused me to just...calm down.  While
I certainly still had this urge to be in control of a situation, not
being in control did not lead to me freaking out, complete with tunnel
vision, pounding heart, and thoughts of driving my car off a bridge.  I
was *pleased as peach* that they worked.  I was ecstatic.

--------------------

## During

The way that work works, really is not all that complicated, though it
sure seems like it from an outside perspective.  We do work for a
client, and the general order of events is:

1. They give us a requirements document - basically a specification of
   what our work should be
2. We develop locally and make occasional deployments to a dev
   environment visible only interally.
3. When finished, we move our work to a QA environment for the client to
   test and ensure it meets spec.  We fix any defects they find.
4. When an agreed-upon date arrives, we move our work from QA into the
   production environment, where the client does validation and it
   eventually goes live,

On March 5th, 2012, this went wrong.  Rather, everything went smoothly,
but we found out a few days later that some old data in the system would
be causing some problems.  Our goal, rather than having a new
requirements document to work from, was to fix this defect and prepare
for a production release as soon as possible.

This was a setback, of course, but I was ramping up my medication, and
it seemed as though everything would be going fine.  We had found a
work-around to allow the old data to work properly, and it was the type
of thing that would be a fairly simple push to fix.  Everything was
tested out and seemed to be working just fine.  We were all happy, and a
date of March 20th was decided on for the secondary release.

Actually, the release went swimmingly.  It was a smooth transition into
the new product and there was relatively little production validation,
so we all went to bed fairly happy on the night of the 20th.

That always surprises me.  Everything went well.

On Wednesday the 21st, everything was still going well. I had an
appointment with Dr. Johnston, and we talked mostly about the release,
and how it had gone fairly well with a strange sense of calm and
distance from the whole matter.  The appointment was held over the
phone, as we were moving from one office to the other at the time, and I
had to move all of my work kit from one building to another, but we hung
up feeling as though this weight that had been sitting on my shoulders
had been lifted off, and everything was looking better.  There was a
void in my life, but that was to be expected, as the last two weeks had
contained so much surrounding this one stressor.

That strange void did not let up throughout the day, however.  Sure,
everything had gone well, but I had been living off anxiety for the last
however-many-weeks, and for things to suddenly drop in such a fashion
was a strange event to me.  I couldn't quite internalize that we were
_done_.  We had nothing left to do.

On the drive home, the weird sensation morphed into a more familiar
anxiety and stress that I had known for the past weeks.  Sure, the
release had gone well, but so had the previous one, and it had taken a
few days for the problems to be discovered.  Would further problems be
discovered?

I was pretty quiet when I got home, but I usually am, so I didn't feel
as though anything was out of place.  I made dinner for James and
myself, and settled in to watch a little bit of Babylon 5.  It's a
cheesy old show, but I figured something lightweight like that would
help to put my mind at ease.  

James went to bed about fifteen minutes into the one-hour pilot in
order to get up in time for work.  By this point, things were starting
to get strange, from my point of view, and here is where we need to take
a step back.

I sat, slouched in front of my computer, watching probably the
world's prime example of tacky, wooden acting.  At hand was my
keyboard, his phone, an empty glass, a stick of deodorant, and a
multi-tool used for working on computers.  Always a fiddler, I spent
most of my time picking up my phone, unlocking the screen, and
putting it back down again, but hands wander, and they wandered
eventually to the multi-tool.

It took a lot of playing around with the tool, expanding all of the
different parts and putting them back together again, before, without
thinking about it, I settled on the knife attachment.  The fact that
the show was running in the background had left my conscious thought,
as had the fact that he was playing with a rather dull knife.  All
that was going through my mind was...nothing.

Nothing.

No input seemed to reach me, and though my breathing had picked
up and my eyes had gone wide, I was not reacting to the over-wrought
acting on the monitors in front of him, nor was I paying attention as
he dragged the ridiculously dull blade of the knife down along my
forearms.  I was...empty.

It took a few pretty firm scratches in order to awaken any other levels
of consciousness.  To be honest, I'm kind of guessing at the previous
few paragraphs, because I really don't know what happened.  I zoned out,
it felt like, and the next thing I know, some internal part of me was
screaming at myself to wake the fuck up, because I had somehow found the
box containing the X-acto wood-carving tools and was playing with the
knife in there - infinitely sharper than the multi-tool - and some part
of me had woken up to the fact.

Even so, I felt as though I was still observing someone I know doing
something terribly embarrassing, making a fool of themselves as they sat
in front of the tackiest sci-fi show available and played with a razor
blade.  Perhaps it was the sheer amount of ridiculous clich&eacute; that woke
me up to what was going on, because, even as I write this, I can't help
but shake my head at how _stupid_ it all sounds.  It's like something
out of some terrible middle-schooler's journal (and I know, I kept an
extensive journal in middle school).

What really woke me up was watching this person-who-was-me somehow go
into 'fuck it' mode and tear the shit out of his right arm from one end
to the other with a very sharp, very new razor blade.

Waking up is the best analogy out there, I believe.  It was like that
rush of coming to your senses after a nightmare, the pulling forward and
the re-anchoring, the flood of adrenaline in preparation for flight.  It
wasn't necessarily the cut that woke me, though, but the second or so
before when I entered that 'fuck it' mode, and I was too slow, too
confused and frightened to stop this person-who-was-me from pulling the
ultimate embarrassing act: trying to commit suicide while watching a
dumb '90s science fiction show.

Before I continue, I want to add my own personal amendment to what I
just wrote.  I mention that it sounds like some terrible journal of a
thirteen year old, and that's true. However, I really _have_ to make the
point that this was legitimately surprising to me.  I had had my fair
share of suicidal ruminations, of thinking all sorts of what if
thoughts: what if I drove my car off a bridge? What if I shot myself?
What if I drowned?  These were all so far from the realm of actual
possibility, however, that there was no connection to reality.  They
were thoughts that _scared_ me, they were why I went to see someone,
because they were abnormal.

To have one of them actualized was absolutely the most terrifying
experience to date.

I cut fairly deep along about seven inches of my forearm, and the
reaction was immediate.  I dropped the knife with a clatter to my desk
and clamped my hand immediately around my arm with surprising speed -
although the cut started to bleed immediately, there was surprisingly
little blood loss of any kind.

Within seconds I was overtaken with guilt-ridden sobs.  I stopped the
show with my elbow on the space-bar and sat, huddled in my computer
chair, curled around my arm and crying for the fact that I was,
apparently, decidedly crazy.

It took probably ten minutes for me to realize that me crying like some
caricature of myself, huddled over one of the deepest cuts I've
received in my life was not going to do anything.  Struggling to keep
quiet, I slowly made my way to the bed, then the floor, then the door,
before eventually collapsing in the hallway just outside my door.  I
would be totally unable to do anything about this, I realized.

I started whispering James' name, then eventually swallowed the
miniscule bit of pride I had left and called out loud enough to wake him
up.  "Can you come help me?" I asked.  It took asking two more times
before he got up.  I found out later that he thought I had made a mess
and just wanted help cleaning up, thinking that I should just clean up
my own messes.  A good point, that.

Though the rest of the night is still sort of a blur (I hadn't totally
gotten out of the state that I was in, just woken up slightly), I do
remember James helping me to clean and bandage my arm as we sat on the
floor of the bathroom, the dog occasionally wandering in and out.  The
whole time, I was still sobbing, blubbering out, "I don't
want to leave you, I don't want to leave Zephyr, I don't know why I did
that, I'm sorry" over and over again.

--------------------

## Immediately After

The last thing I did before going to bed that night was to send an email
to work saying that I would be in later in the day due to an "emergency
appointment" in the morning.  I certainly couldn't tell them what had
actually happened, but I had so thoroughly exhausted myself and still
felt so bad that I decided sleeping in would help me out quite a bit.

I wound up at the office around eleven in the morning, and sat down,
feeling tired, worn thin, and still traumatized from the fact that I had
apparently acted out something I had thought was just one of those
persistent negative thoughts that won't go away, one with no grounding
in reality.  Within minutes, I received a message from my boss informing
me that my attitude in the last few weeks was not acceptable.  I had
been irritable and angry, to the point where my supervisors felt as
though they had to word things so that I wouldn't get upset.

I was stuck in a weird situation, here.  On the one hand, my boss was
totally right and I really did need to take a look at how I was
interacting with others at work, but on the other hand, I wasn't in a
place to do anything about it at the time, and I certainly didn't feel
as though I could talk to my boss about what had happened in order to
save the conversation for another time.

I did my best to accept it and trudge through the rest of the day.  The
plan that was in place before was to follow a friend up to Blackhawk for
a free night at a casino hotel that he had available.  It seemed like
getting out of town might actually help, and it also meant that my
workday was significantly shorter than it would've been otherwise.

The drive after work was calming, and I actually got to the point where
I felt as though the night out would be a good change of pace to keep me
from going too crazy.

And you know?  The evening really did help.  It was a lot of fun
spending $20 on roulette and walking away with $60, it was fun eating a
ridiculous amount of crab legs, and it was...well, it was mortifying,
watching some of saddest people I've ever seen in my life sit, lost, in
front of their slot machines.

We had planned on going hot-tubbing, but, as became clear when I took
off my shirt back at the room and exposed the rather bulky bandage along
the underside of my arm, that was pretty much out of the question, so we
mostly just sat around talking, and, in my case, trying to feel better
about the whole thing.

I was fine until it was time for bed.  As is usually the case, the
stillness is when I get the worst, in terms of anxiety.  That's when
it's easiest for my mind to wander, fixate on a subject, and loop over
it in all the worst ways for the longest time.  The problems started
when sleep didn't come.

And didn't come.

And still didn't come.

After a time, I suppose I just lost it.  I got up and started pacing the
room, walking from the bathroom to the window and back again, clenching
and unclenching my hands before I let loose a "Jesus fucking Christ!"

I locked myself in the bathroom and broke down again.

Both James and Karl checked in on me throughout the next few hours, but
it was mostly spent huddled up on the cold tile of the floor feeling
awful about both myself and what I'd done - that it had any effect on
those around me was just starting to hit home.  I will not lie that,
several times throughout the night, I wished that I had succeeded in
order to not be going through what I was going through at the time.  I
simply couldn't stand what I'd done.

After calming down, I went through and admitted it all on Twitter in
several tweets posted in quick succession.  Thanks to the Internet being
the Internet, I've got them all saved:

* Panicking over work and stupid shit I did last night. Agh. _(3:22 PM -
  22 Mar 12)_
* Things are totally out of control now. (5:00 AM - 23 Mar 12)
* On meds for anxiety now, but that seems to have just let loose
  something terrible. Tried to kill myself Wednesday night, spent all
  tonight-- _(5:09 AM - 23 Mar 12)_
* --obsessing about it, woke up Karl and James, then felt guilty and
  upset about it. _(5:10 AM - 23 Mar 12)_
* It's not even really about anything, I'm just messed up, I guess.
  _(5:11 AM - 23 Mar 12)_
* Days are spent in a surreality, both happy and unreasonably angry.
  _(5:12 AM - 23 Mar 12)_
* I'm sorry you'll all wake up to a bunch of Matt freaking out, but I'm
  stuck :S _(5:13 AM - 23 Mar 12)_

In poured a series of confused and sympathetic responses; not just
replies, but also direct messages, text messages, and in the morning, a
few phone calls.  Of particular note was one message, the first,
informing me that there was a possible correlation between the
medication I was on for anxiety and some of my actions.  I didn't think
too much of it at the time, but research eventually let me to believe
that was indeed what happened.  More on that later, however.

I managed an hour or two of sleep before I got up early to head down
back down from Blackhawk in order to make it to work early.  Before I
managed to leave the room, however, I got a call from my boss, who had
seen the tweets, ensuring that I was alright, and that I would make it
in to work alright, as he wanted to talk to me.

By the time I had made it down to the office, I had also received
several more text messages, and a call from a friend I had known since
elementary school, Ryan.  Ryan was working in a hospital at the time,
and expressed shock when I told him my prescriptions, mentioning that it
was pretty rare for people to be prescribed two benzodiazapines at once,
another indication that it might have had something to do with the
medication that I was on.

The real surprise of the day, however, came when about half an hour
after I got into work, when my boss showed up.

"Come with me," he said, and beckoned me out of the office.

"Sorry about all of the freaking out," I mumbled, once we were out of
earshot.  "I think it has to do with the medication, I'm going to call
Dr.-"

By the time we had made it to the empty office next to ours, I had
fallen silent out of embarrassment.

"I need you to tell me what your plan is," my boss asked.

"Plan?"

"Plan to kill yourself."

"I...don't have a plan, I don't know why," I managed.

"Well, you need to tell me if anything like that happens again."

The conversation continued.  My boss wanted me to spend some time at
Mountain Crest, a mental health center, and had even been prepared to
take me there himself with or without my consent had I been obviously
not just as shaken up by the whole situation as everyone else.

In the end, we agreed that I would take that day, Friday off, as well as
Monday, with no questions asked by other employees.  I was to use the
time to get a hold of myself, and when I came back, there would be no
repercussions.  The idea of Mountain Crest was mentioned again, as well,
and I was assured that my boss and his husband would help take me there
if I needed it.

--------------------

## The following few days

I headed straight home after the talk.

I was exhausted.  I had two nights of very poor or very little sleep
behind me, and the first thing I was going to do when I got home was
going to be take a nap.

James was gone when I got home, and after an hour or two's restless
sleep, I started in on cleaning the house.  A good friend of mine had
always said that cleaning was an excellent way to help out in tough
emotional situations, because you could always see something getting
done, you could point to something and say, "See, it's cleaner now."

I washed the walls.  I washed the banister, which had turned gray from
James' grease-covered hands levering him up the stairs after a long
day's work.  I cleaned the front door, and the entryway.  I cleaned part
of the kitchen, and part of the bathroom.  I was exhausted, but wearing
myself out doing something with results was apparently just what I
needed.

James came home later that day, and we got a bit of talking done about
it, but we were both still too raw from two terrible nights to say too
much to each other.  I agreed to stop the Clonazepam - had already
stopped - and to talk to the psychiatrist about what had happened.

During the call with the doctor, he mentioned surprise at the reaction I
had had, but did not deny it.  We scheduled an appointment for later
that week, and would spend the next several months working out exactly
what had happened.

That weekend, two other friends visited us, though the trip was already
planned, and kept us company.  Additionally, my boss's husband stopped
by the house to make sure that I was alright.  It was a time to chill
out and relax.  James took Monday off as well, and we spent time roaming
around and shopping, and talking.

All of this has been incredibly difficult to write.  That whole week was
one of the most difficult to work through of my entire life, to be
honest.  It's one of those things that needs to be told, though.  I
need to get it off my chest.

I've learned a whole lot from the scenario, both through concrete
consequences and more abstract lessons, which I'll work on in future
parts.
