---
type: post
title: Books and History
date: 2012-11-22
slug: books-and-history
---

> The notion that gender - the social aspects of sexuality - might be separable from biological sex did not become widespread until the second half of the twentieth century.
>
> - Hanne Blank, in Straight: The Surprisingly Short history of Heterosexuality

I wound up wide awake at 2AM this morning, after hearing what sounded like a car crash outside.  Turned out to be a trash can being tipped over, but I was up, and sleep was gone for the time being.  My go-to for quiet things to do that won't wake my husband or the dog (I was successful at the former, but Zephyr's up now, too) is reading or noodling around on the Internet, or both.  

I've been trying to get back into reading newer books, recently, trying to branch out and get content from more places than slap-dash articles online, because no matter how well thought out they are, there's only so much that you can explore in the format of a blog post.  I'd been re-reading the same books for quite a while now, for various reasons, and my new push was toward non-fiction after Michael Lewis' excellent *The Big Short* caught my attention.

Three historical explorations have caught my eye in the last year, each of which discusses, or at least touches on, biological sex, gender, and orientation.  Hanne Blank's *Straight: The Surprisingly Short History of Heterosexuality* was the first one I picked up after seeing it mentioned on Twitter.  Straight does a good job of exploring the history of heterosexuality from the mid 1800s up to the present, and why it is that we think of things the way we do.  Blank argues that heterosexuality (and, of course, homosexuality) as a concept was something that didn't quite come into being until the late nineteenth and early twentieth centuries, and that before that time, sex was instead either morally (or naturally, during the Enlightenment) right or wrong, that our current categorization of sexuality can be traced to scientific and political shifts around the turn of the century.  That is, of course, an exceedingly brief overview, and Blank makes a convincing argument that straight is straight because of a few social shifts, both dramatic and subtle, over the last one hundred and eighty years.

The second book I wound up finding was recommended to me by a friend, and I picked up the audiobook version on a whim.  Sam Kean's *The Violinist's Thumb* is an excellent exploration into genetics from Mendel to the present day, and our own genetic history from unicellular soup to complex organisms.  Scattered throughout, by necessity, is some discussion over biological sex and just how it is that such a thing works, exploring the subject from sex chromosomes to sex-linked genes to prenatal hormones.  The whole story of our past is, of course, wound through there, not just our biological sex, and it's all terribly fascinating.

The final book I found through extrapolation, and have only just started reading it, so I can't offer too much about it.  *How Sex Changed: A History of Transsexuality in the United States* appears to be a similar exploration as *Straight*, except in the realm of trans issues, particularly transsexuality and transitioning.  I'm only a few pages into it, but it's already piqued my interest.

The reason I found the last book was that both of the previous books expose just how small the time scale is for something to wind up as doxa, a fact or idea accepted as truth without needing proof.  In *Straight*, Blank shows how our culture of heterosexual and homosexual, of straight and LGBT, can be traced back only a handful of decades, even the word 'heterosexual' was only first used in the 1860s.  In *The Violinist's Thumb*, Kean exposes just how young the concepts of genetics are, how ideas going back only a scant few decades have already entrenched themselves within our society.  "Well," I thought, "If there's these two books about sexual orientation and biological sex, there almost has to be something similar about gender identity.  Sure enough...

I suppose I'll have to see how this latest find turns out, but it sounds pretty good.  Even so, I'm continually surprised at the fact that these things that my generation has really taken for granted as absolute ideas, those of sexual orientation and of gender, are such recent 'innovations'.  Maybe I'm just a little mushy when it comes to this sort of stuff (and I don't feel that's a bad way to be), but it really does make me feel like things are getting better, always improving, always moving forward.

* [Straight: The Surprisingly Short History of Heterosexuality](http://www.amazon.com/Straight-Surprisingly-Short-History-Heterosexuality/dp/0807044431)
* [The Violinist's Thumb](http://www.amazon.com/Violinists-Thumb-Genius-Written-Genetic/dp/0316182311)
* [How Sex Changed: A History of Transsexuality in the United States](http://www.amazon.com/How-Sex-Changed-History-Transsexuality/dp/0674013794)
