---
type: link
link: http://ansaraonline.com/yahoo_site_admin/assets/docs/APA_Response_Letter_2012_Updated_version_10th_September_Ansara_Friedman_Blumer_Fryer_Nic_Giolla_Easpaig_Richmond_Samons.253222842.pdf
title: Response to the Proposed Psychiatric Diagnosis of 'Gender Dysphoria'
slug: response-to-gender-dysphoria
date: 2012-12-04
---

I hadn't realized (though am not surprised) that with the ever-changing DSM, Gender Identity Disorder had come on the table as something that needed to be revised.  I also hadn't quite understood the process for change, which appears to require a task force to submit a proposal and report regarding the treatment for the diagnosis at hand, at least in some cases (the story of the first DSM is quite interesting, at least as told through Jon Ronson's The Psychopath Test - excellent, fun book).  Additionally, since these reports are published long before the changes are made - DSM IV TR is the current version, with the DSM 5 under consideration - there is a chance for such things to be reviewed both formally and informally.  The link provided is a rebuttal to "the proposed psychiatric diagnosis of 'gender dysphoria' and the Report of the American Psychiatric Association Task Force on the Treatment of 'Gender Identity Disorder'"

It is, of course, contentious.  In fact, here's the exact tweet where I found the link, asking (albeit with an expected response) for discussion:

> TMW's Y Gavriel Ansara challenges the compilers of the new DSM: [ansaraonline.com/yahoo_site_adm...](http://t.co/qbLFamiz) Does their change of language make a real difference?
>
> — Trans Media Watch (@TransMediaWatch) [December 4, 2012](https://twitter.com/TransMediaWatch/status/275961457169006592)

It's a long read, and a tough one, at that.  There's also a site that allows you to add yourself as a signatory (linked below in the citation).  First of all, here are the concerns presented:

> * The Task Force's exclusion of and disregard for psychological literature and multiple professional organisations that recommend against psychiatric gender diagnoses
> * The past role of some Task Force members in promoting discriminatory and unethical practices
> * The pathologising of 'distress' typically caused by social exclusion or by body 'dysphoria' that is prolonged by delayed or denied access to medical gender affirmation services
> * Failure to provide biomedical rather than psychiatric pathways for access to gender-affirming hormones and surgery
> * Ethnocentric and discriminatory views of people's gender self-designations
> * The legislative human rights and professional ethics violations attendant to these views

Of these, the one that I am most concerned with is the combination of the first two bullet points, that a) the task force appears to have excluded concerned parties and b) the task force included individuals who seem to have some strong views regarding the topic.  These views appear in the response to boil down to "fix the gender, not the sex" which is refuted (with citations) later in the PDF.  The report, of course, includes little of that, as it has been refuted, but it's still worrying that the construction of the task force seems to be skewed in one direction.  If the goal of the DSM is to provide an accepted and accepted-as-neutral document to work from, then I am certainly not convinced that this is the way to do so.  The story of how homosexuality was removed from the DSM is certainly [just as fraught](http://www.thisamericanlife.org/radio-archives/episode/204/81-words), however, so I should caveat that I have a personal interest in the subject.

As to the question asked by TMW - whether or not the change in language make a difference - I'm not sure.  I've been turning it over in my head all day long and I just can't say.  I do know that the language involved around a topic can make a big difference in how someone involved interprets it; it's come up several times in my own life.  I went through my own 'distress' about homosexuality, and agree with the British Psychological Association that it was a normal part of the spectrum of human experience, but I've also gone through significant distress surrounding anxiety.  Not just that anxiety is distressing (though it certainly is!), but when I thought about it as panic attacks, I was less inclined to seek any sort of help for the problem, since it was something perceived as a weakness by society at large.  It took significant nudging from my old boss before I wound up seeing someone about it, and even then, it took quite a few sessions before I was able to comprehend the problem as a panic disorder rather than some, as I put it, "inappropriate reaction to stress".

So I'm not sure whether the change goes one way or another.  The ethnocentrism is a concern, in that this makes for a DSM entry that applies to certain cultures and not others, but on the other hand, if another culture has a point of view that takes self-determined gender as a fact of life for some individuals, they're probably going to be less likely to take it in DSM terms (but on the other-other hand, infiltration of western culture...argh, it gets so complicated!).  I guess that ties in somewhat with the 'distress' bit, as well.  If I were pressed for an answer, I would probably have to say that I generally agree with those who would rather talk about the topic in a more positive light (such as in terms of gender variance, rather than dysphoria; support rather than pathologization), and I most certainly would fix that distressing problem with the task force's membership problem!

Anyhow, the response boils down to a series of demands, and an overall request:

> Nearly 40 years ago, The American Psychiatric Association depathologised homosexuality and removed it from the DSM, recognising that this diagnosis perpetuated discrimination based on sexual orientation. We agree with WPATH (2010), BPS (2011), and 'the global call' (TransgenderAsia) that we need to similarly depathologise all people's own gender designations and expressions.  Instead of treating people's minoritised genders as problematic, we urge the American Psychiatric Association to address the social causes of individual distress or impairment that include widespread discrimination, harassment, violence, and denials or delays in medical and legal gender affirmation services (American Psychological Association, 2008).

This seems rather broad and sweeping to me, though I am notoriously conflict averse.  No matter how much I agree with the sentiment, I can't imagine anything realistically other than gradual change in this area - there simply isn't enough momentum, popular support, or professional voices in the arena for a full 'depathologisation' to happen, as happened with homosexuality.  However, I've also added my signature.  I've learned a lot about how societies change and move over time, recently, and I do agree with the ways in which medicine, science, and psychology specifically change along with them, even if they're a step behind.  I feel for yesterday's youth and hope for tomorrow's, when it comes to this topic and others - I feel for the stigma of old definitions and hope for ones that help people be healthier and happier.

Cheers.

-----

Note - I've shortened the title considerably.  Here is the full citation:

Ansara, Y. G., Friedman, E. J., Blumer, M. L. C., Fryer, D., Nic Giolla Easpaig, B., Richmond, K., & Samons, S. (2012). Response to the proposed psychiatric diagnosis of 'gender dysphoria' and the Report of the American Psychiatric Association Task Force on the Treatment of 'Gender Identity Disorder'. Ansara Online. http://ansaraonline.com/publications/apa_response_letter_2012
