---
type: post
title: Reduced to Their Maddest Edges
slug: reduced-to-their-maddest-edges
date: 2012-12-15
---

The title is a phrase from Jon Ronson's book, The Psychopath Test, and refers to the way our society treats individuals in certain circumstances.  Specifically, it refers to the way society, and media in particular, treats individuals who have attracted attention to themselves, whether intentionally or not.  It describes those who wind up on Springer-style daytime shows, folks who have been reduced to their maddest edges by media in order to create a story; it describes those who have wound up in the news for whatever reason, who have been reduced to their maddest edges, had all of the life polished from them in order to make for a story.

It's really a sort of cynical way to look at society.  Society, which occasionally has needs to fit people into categories and call them mad.  I should note that I'm bringing this up because I found another [article](http://www.guardian.co.uk/society/shortcuts/2012/dec/09/transgender-people-get-status-update) on the proposed DSM change a few days ago.  I should reiterate that I'm not super upset about the change (though, as stated, neither am I super happy), nor am I surprised at the direction in which it's headed; the removal of homosexuality from the DSM took an intermediate step which changed the entry from all of homosexuality to "ego dystonic homosexuality", that is, homosexuality was fine, but homosexuality that was causing the homosexual person distress was a disorder, precisely because of the distress.  The argument against the change from GID to GD in the new DSM focuses in part on this distress, which many argue is a normal part of life for a lot of people.  This is part of what Jon Ronson means by being reduced to their maddest edges (though I should note that that is not all that he means by it).

I guess I keep thinking and writing about this because I keep coming back to this idea of definitions.  I'm not really one of those no-labels folks because I think that the expansion and acceptance of language is a really great thing.  If 'homosexual' and 'heterosexual' were created in the 1860s, if 'transssexual' was created in the 1950s, then I really think that we've gone super far with these concepts; taken them and ran with them.  On the other hand, though, I feel locked in by current language, rather defined by my maddest edges.  If I feel "not trans enough" for the trans community, no matter how accepting, than I've most certainly failed in my working of the language; if I've been unable to accept "gender-queer" because the word 'queer' kinda bugs me with its clashing /kw/ sounds, with it's /i:3\`/ glide, a combination of sounds that make me feel dirty, a word that makes me feel super weird, then I've definitely been unable to accept this minority term.  Language is great, but only in some ways.

Great thing or no, I keep getting stuck on the boundaries provided by a definition, and it's really, honestly, kind of tough when things don't fit within those boundaries.  I got past that with 'gay' when I, to be truthful, stopped talking about the subject almost altogether.  At the time, I wasn't experiencing any distress - it wasn't my maddest edge - and so by dropping the subject and going out with people that I was attracted to, physically and emotionally and intellectually, I was able to get over the whole label thing when it came to sexual orientation.  If I was asked now, I'd shrug and say, "I don't know, but I'm married to a guy."  Ask me about gender, and that's when the distress comes up.  It's not the type of thing I can just plop 'transgender' on and call it a day, and for totally different reasons, I can't exactly get myself to use 'gender-queer'.  This is the distress phase, the time when one is, in all earnestness, trying to figure oneself out.

There was an [article](http://www.advocate.com/commentary/2012/12/06/transgender-dinosaurs-and-rise-genderqueers) I was pointed to recently, an op-ed that was kind of wanderingly-written (just like this, I suppose), which talks about the changing scene in the trans\* community, particularly with the older, ah...gender-binary portion.  I worry about that phrase, but I suppose that's part of the problem I have with adopting a trans\* adjective for myself: I often interpret it that they apply to transitioning across a gender binary from A to B.  I know - I KNOW - that's not, or at least no longer the case.  I've got several people in my life that embody the fact that that's not the case.  Part of me, though, lives still in that realm of gender binary, despite thwarting it as best I can in my own interactions.  I interact with the world as a sort of gender-neutral thing, and I've done my best in the past to blur lines here and there, but it's still not quite a thing I can manage to fully integrate with myself.

For now, I guess, I'm reducing myself to my maddest edges.  I try to blur the lines here and there, and sometimes, like this morning when a cashier at the supermarket refused to talk to me or scan my loyalty card in part, I believe, 'cause I was kind of a dude wearing nail polish, it just doesn't work out.  After that shopping trip today, I stripped my nails, feeling all guilty and crazy, rather mad.  I reduced myself from a whole sort of person, which I suppose is a healthy way to be, to a definition that made me feel uncomfortable.  A transvestite, or cross-dresser, or something like that.  Something quite out of place for how I imagine I fit into the world, and thus something kind of upsetting.

I want to dismiss this as a contemporary problem; our language and our society has this way of dealing with new topics that involves defining their maddest edges, like, say, calling homosexuality a disorder, then slowly softening its stance to ego dystonic homosexuality, to just, in my neighbor's words, a lifestyle.  From the book I purchased recently, Homosexuality and American Psychiatry:

> Psychiatry may, under special circumstances, act upon society, using its cultural influences to challenge social values and practices.

If I were to grow up twenty, thirty, fifty years from now, when perhaps even GD has been removed from the DSM, would this be a problem for me, or is the distress something that everyone goes through?

Of course, as a member of society, this is the type of thing that goes both ways.  Again, from that book:

> Protected from understanding the potentially negative consequences of their own power by a benign ideology, they rarely anticipated an outraged response on the part of those to whom they proffered their concern. Only when psychiatry's vision of itself as a humanizing force is appreciated can the pain, sorry, and anger of those who are reproached, not only by antipsychiatrists but by those they have claimed as patients, be fully comprehended.

I guess what I'm trying to get at with all of this wandering is that, for me, there's this transition, this forward momentum that's driving toward that lack of need for labels, or at least that lack of distress, for me.  Even between when this...distress over gender started, this was sitting in the back of my mind.  It wasn't something that would require really talking with anyone about, because orientation had never required any real talking about, it was something that I'd work through with time and figure out (hell, gender never even really entered into my thoughts during the suicide attempt - I was honestly so much more strung out about work that I was thinking about releases, rather than feeling gross about gender).  It's one of those distresses for me that's not ego dystonic; I questioned who I was, I felt bad about a lot of things, and then I grew into where I am now: not perfect, but also on my way to no longer defining myself by my maddest edges.

I wonder about this DSM change, the idea that there are transgender dinosaurs, and I think that maybe we're on our way to something really cool.  Maybe we're on our way, from GID through GD to something that's just...a lifestyle, as my neighbor puts it.  A bit of society that doesn't quite work the same way as the rest of society, but is still sort of accepted or welcomed.  I was invited to a trans\* group recently by my ex, a wonderful trans guy, and, on investigation, thought, "You know, the social nights, rather than the support nights, might be more fun, or even more helpful, because that gives me a framework from which to base the rest of my forward momentum in a 'this is normal' sort of way, rather than a 'I need to accept this' sort of way that the support groups might offer."  It is, obviously, telling that I'd think that way: I'm certainly still anxious about the whole subject.  However, I think that it's a good step forward for me, from being unwilling to accept any of the labels out there, to being willing to just sort of coexist with some folks that share a lot of the same thoughts as me.  That's not to say that I wouldn't benefit from the support sessions, as well, as I obviously would, but signs point to me being a fairly normal person, too, so I'm hopeful that it's also a sign of some good steps forward.

Sorry for the rambling, but cheers :o)
