---
type: post
title: Talking About Gender
slug: talking-about-gender
date: 2013-04-28
---

How do you talk about gender?  How do you best express a concept that everyone experiences in their own totally unique way?  How do you help someone to understand this totally abstract thing that's not quite a feeling, but not quite not a feeling either?

Someone that I follow recently [posted](http://lexyeevee.tumblr.com/post/48186206336/gender) their own description of gender, and I think there's a lot of really good stuff in there, but a lot of it is wrapped up in "just how do I explain how I feel."  We have words for sexuality and attraction, a vocabulary that has been developing over the past hundred and fifty years or so.  We can describe sexual attraction separate from romantic attraction, and even though love is still a concept difficult to adequately express, we can still talk about it with words and idioms that others are likely to understand.

The whole concept of gender, however, as something separate from biological sex and social roles is a relatively new one.  Although we, as humans, have been how we are now for quite a long time, and there are certainly countless multitudes who have 'felt' gender (in a good or bad way) throughout the ages, the *concept* within society is something that's only come to attention in the past half-century or so.  After all, there were certainly such things as depression and anxiety in the 1500s, but the concepts hadn't entered into the social consciousness at the time, as in "these are things, they are problems, and not always caused by external sources."

So now at our early stages of investigation and acceptance of gender being, you know, a thing, we're still lacking a way to casually talk about it, and even the more clinical ways of talking about it tend to stumble.  Clinically, we can talk about gender dysphoria or gender identity disorder - the former meaning basically "gender feel bad" and the latter meaning "some problem with gender identity.  Casually, it's a little more difficult to help someone we're talking to understand just what it is that's going through our head when there aren't exactly words to describe it.

A lot of people I know use analogies of some sort or another.  When asked recently, the best way I could think of to put it was that it was sort of like having a rock in one's shoe: sometimes the rock works around to a comfortable spot and you don't really notice it, but other times, it rolls round to be just under your heel or the ball of your foot and it jabs at you with every step, but you can almost always feel it somewhere in your shoe.  Someone I follow on Twitter [mentioned](https://twitter.com/TransTimesUK/status/327807801319624704) that it was like living life in a box and only realizing now that they could take the lid off and climb out.  And of course there's Anna Anthropy's game [dys4ia](http://www.newgrounds.com/portal/view/591565) (TW: comments on the Internet).  Even many of the words used today are analogies of some sort: gender-fluid, gender-null, and so on.

I think that one consequence of this is that a lot of people aren't comfortable talking about gender.  Of course, the risk of hatred, intolerance, and lack of acceptance is very big and very real, but as I've mentioned before, I think that a lot of these are driven by a lack of understanding.  If there's no way for us to help others understand, if there's no language that can help with that, then I'm sure many (myself included) find it easier to just not talk about the thing.  The rock-in-the-shoe metaphor was part of a conversation about how to understand gender when so many can be, understandably, so reluctant to discuss it.  I think that's why a lot of my posts in this category are about more concrete things and events, rather than about gender itself.  It's not that I don't have anything to write about, it's that there isn't much in the way of words for me to use on the subject.

I'm trying to change that with things like this, trying to add my own vocabulary, but it's difficult and sometimes...well, not embarrassing, but I suppose I'm a little shy of putting this sort of stuff out there for the reasons I just stated.  I know I stated that a lot of this was new territory for everyone earlier, but, like a good many other things, the pace of society has picked up aided by technologies such as the Internet, so I think we can expect this be a faster process.  This might be part of the reason that we're seeing instances of generation-gap within the trans\* community already: folks who might be only twenty or so years older are finding that some of those just starting to explore this whole field are doing so in a way that can be almost incomprehensible (two articles of note have mentioned this recently, one of which was behind a paywall and I was only told about, and [this one](http://www.advocate.com/commentary/riki-wilchins/2012/12/06/transgender-dinosaurs-and-rise-genderqueers)).

I guess I just hope to make things a little easier to understand in my own small way by talking about it more, and I hope - I know - there are more out there doing more than I could hope to, but hey, the more voices in the chorus, the stronger the sound.
