---
type: post
title: self.update
slug: self-update-2
date: 2013-06-15
---

I told myself when I started writing more that I'd spend less time writing about
myself and more time writing about the things that I was learning.  There is
use, however, in being able to think things through in the process of trying to
form them into words.  The effort it takes to translate things into language
from thinking or feeling is sometimes enough to tease them into greater clarity.
Besides, I've written one of these before, and I suppose I should document at
least some of the stuff that's going on.

It's kind of amazing watching the way identity and dysphoria shift.  I've been
off what hormones I was on for the last seven or so months and that's led to
quite a few changes.  Of course, there's the strange roller-coaster that's been
my libido as things shift around chemically, but other aspects, as well, such as
hair growth, skin texture, energy levels, and temperature tolerance.  Hair, of
course, seems to be at the center of its own well of dysphoria, as I think it
might be for many.  I remember friends talking excitedly about being able to
shave for the first time, and here I am struggling with a mix of too much body
hair and too little hair on my head; genetics is really working against me here,
and it's exasperating how bad it can make me feel (and how stupid I feel for
feeling bad about hair).

Really, though, I'm not sure what that means for myself, or what it should mean.
I know for a fact from hard-won experience that one is hardly pinned to a gender
identity or affinity, and that it's the type of thing that fluctuates over time,
but it's hard to internalize that sometimes.  Being able to just say "Oh, I'm
$IDENTITY" at all times would be a helpful sort of thing, in social situations.
People I've known for a long time could then easily assume that it's safe to
call me the pronouns that fit with $IDENTITY down the road, just as it was
before.  It's hardly that simple, of course, and even setting time aside, I've
found myself using different pronouns in different aspects of my life.
Masculine, of course, for unsafe spaces and work/professional life,
singular-they for some other places online, and more aggressively gender-neutral
pronouns elsewhere, though to be honest, I've yet to run across a pronoun that
doesn't make me feel awful, so I guess it really doesn't matter which.

All this by way of saying that I've been drifting more and more aggressively
neutral, or something like it, and I don't know what that means.  I've got these
things that make me feel bad, and no real way forward for dealing with them,
since it often feels as though there's no way forward that doesn't involve
expressing *something*.  I'll always be this dumb 6'2" man-shape with a receding
hairline (or "high forehead" if we're being generous).  What way out of feeling
bad is there?  So far it seems to involve pretending to be a fox-person on the
Internet a lot of the time, which is helpful that it's so easy, but certainly
involves less getting-out-of-the-house-ness than I'd like.

So how does that really fit in with the whole trans\* thing, anyway?  I still
suppose I identify as such in a broad and general sense, an umbrella term
encompassing gender-queer and so on, and I know I'm not [necessarily] [2]
[alone] [1].  There's a lot to be gained from the label, such as the sense of
identity, the community, the support, the recognition, and so on. After all,
transgressive matches that expression, and transgressive as it is, I really
don't feel strong enough to push forward without that community and identity.

However, along with all that comes the question of whether or not I really am
part of such a community, and whether I'm really entitled to all of that.  I
know that there are groups within the community that would strongly disagree, of
course. There seems to be a very ardent group gatekeeping the label, along with
many others out there, which disagrees with myself, others like me, and even
allies from being able to identify as such, speak on the matter, or even feeling
like they have the right to think about it.  My partner, delightful as he is,
was notably called on the fact that he had no place talking about issues
surrounding the trans\* community, which is hardly a good thing to have to
watch, or be a part of.  

I count myself extremely lucky for the people in my life, to be sure,
whether they're in the role of ally or along the same path as myself.  I would
be nowhere without them, really, and for them to not be welcome in the
conversation surrounding a community of which I'd like to consider myself a
part, even as staunch allies, makes me feel decidedly unwelcome in the community
as a whole.  Sometimes, it feels like it'd be easier to leave all that behind,
cheer silently from the sidelines, and just man it on up.  It's really hard to
take an idea that crops up primarily when I'm feeling bad seriously, though.

I understand where a lot of this is coming from, especially as I watch the
directions in which the culture (identity to a lesser extent, but definitely
culture) surrounding the rest of the LGB community has taken - or, rather, has
been drawn, with intense focus on marriage and other ways of being more
effectively subsumed into heteronormative culture.  The argument is that the
fight of the minority should not be cast in the majority's terms.  What that
loses, I feel, is the complexity of social interaction within and between
identities.  I am not solely someone who identifies as trans\*, of course, and
even though I have identified as such in the past, and am currently primarily
(though not exclusively) in sexual relationships with other enpenised folk, I
hardly solely identify as 'gay'.  I guess I just feel that gatekeeping denies
interaction between identities as an unnecessary expense of focusing on
interaction solely within an identity.  After all, things like sexuality, or
even gender, do not happen in a solipsistic world: I am not only confused about
gender in the context of the trans\* community, but also in the company of those
close to me, and even those around me wondering "how *did* he get his legs so
silky smooth?"

[Allies][3] make up my community, too, is what I mean to say.  Allies who
understand that there are imbalances in my world, and there are some that can
and ought to be fixed.  Allies who understand that language means a lot, that
intersectionality is a thing and "cisgender" is a word we need if we don't want
everyone reduced to "trans\*" and "normal", and allies that will talk me down
when I'm at my frumpiest.  The goal, after all, is not to force trans\* into
being what's considered normal now, but to add it to the list of things embraced
in the future.

I try not to talk in manifestos most of the time, I promise.  I just want to
feel comfortable, and I want those who are closest to me, or can at least
commiserate with me, to be able to say "that's okay."

I guess it comes down to the fact that I'm still just as confused about all this
stuff as I ever ways, and that confusion is often expressed as a sort of
malaise, a feeling of being upset: upset that this is even really a thing.  When
I feel like that, I think about it from the standpoint of cost-benefit analysis:
what would be the cost of just going with the most privileged option?  Is it
worth feeling bad to just pretend like this isn't a thing?  Of course, it
doesn't really work that way, but that doesn't stop me from considering it when
things look bad.

[1]: http://cnlester.wordpress.com/2013/06/11/beyond-the-binary-question-four/
[2]: http://gendermagick.tumblr.com/
[3]: http://blackgirldangerous.org/new-blog/2013/6/17/8-ways-not-to-be-an-ally
