---
type: post
title: Kickstarter and Censorship
slug: kickstarter-and-censorship
date: 2013-06-19
---

So, let's talk about censorship and transgression.

I wrote about transgressive behavior [earlier today][3], notably why it's
important for minority identities and subcultures, and how it winds up
benefiting the majority of society in the end.  I think it's an okay read, even
if it does gloss over quite a bit - I mean, I had to get to the point somehow!

Today, however, it came up that somebody was aiming to fund a book through
Kickstarter to [teach the art of seduction][1] via quite a few creepy and
objectifying lessons, boiling down to: Men, you are Men, and they are Women, and
so if you want to Do The Sex with Women, here are the steps to woo that alien
species.  It was bollocks, and I think that this was easily recognized by just
about everyone I talked to.  Not once did it come up amongst any of those I
follow on Twitter that it's ever okay to "just put her hand on your dick" in
order to force the issue of sex.

Let's set the content aside, though.  We can all agree that it was, at the very
least, a poorly executed attempt to cast someone's [Reddit posts][2] into book
form, and at most, a (and I quote) "De-facto rape manual".  Let's set that
aside, and lets talk about the importance of transgression to oppressed or
minority identities, and lets talk about censorship.

An oppressed or minority identity - say, LGBT, or women, or PoC - has a few
options to try and seek change in their status, aiming nominally for equality.
They can petition politely, I suppose, and write open letters or talk amongst
themselves about how they wish things were better, but that accomplishes little:
the former doesn't necessarily challenge anything, and the latter isn't heard
outside their discussions.  They could commit a terrorist act, but I think we
can all agree that that tends to accomplish the opposite of the intended effect.
Or they can structure their behavior around transgressive (that is, acts outside
the boundaries of what's considered normal in a given society) acts and
behaviors in order to get their point heard.

It's not a new thing, by any stretch.  A protest is the basic transgressive act,
and it can take the form of modifying fashion, sitting silently, yelling loudly,
or even a boycott.  These are the ways we have at our disposal to transgress -
literally step across - the border of what's considered conforming into
non-conformity and prove our points.  Polite, non-transgressive discourse
requires multiple participants, after all, and the comfortable majority has no
incentive to begin a discourse with a quiet minority, least of all in a
capitalist system.

So here's what happened: some entrepreneur decided to start a Kickstarter in
order to produce content on a controversial subject and received both a personal
and professional (through Kickstarter) backlash.  This description is vague
enough to target both *Above The Game* and *Tropes vs. Women* intentionally.
What happened specifically in that backlash portion is where things differ:
*Above The Game* induced a protest and a rash of complaints to Kickstarter about
the perceived appropriateness of such an organization to fund such a book.
*Tropes vs. Women* caused Anita Sarkeesian much the same, plus a rash of death
threats and a virtual "Beat up Anita" game on top.

Both Kickstarters were transgressive - the point of Kickstarter is to fund
disruptive projects, after all - and both responses were transgressive as well:
most public campaigns such as these are.  The difference here lies in what way
the participants view their transgressions.  The transgressions of the author of
*Above The Game* and those who responded to Sarkeesian's project, coming from
the majority, occur well within the confines of that majority.  That is, it
costs those involved almost nothing to perform a transgressive act because, even
though it's weird and a little out there, and probably goes against what some
would consider polite behavior, it still fits within that majority viewpoint.
The opposite is true of the other parties, though, because it costs them rather
a lot to transgress from the minority viewpoint: they're going against all that
is right and good in the eyes of those on the other side, and the other side has
a lot more power in their hands.  At the same time, their transgressions mean a
whole lot more to them, by virtue of the fact that this is their attempt at what
they view as equality.  This is their way to try and change the world.

This is nothing new, of course.  This describes the same tension, when viewed
from a more classical critical theory point of view, that occurs when any
minority struggles against any majority, in the small scale.  However, it needs
to be put out there, because of the censorship question, and how it ties in with
feminism, a force often vehemently accused of censorship.

Censorship is a mechanism to prevent the flow of information by silencing the
source.  There are, of course, some ways to interpret this petition to not let
*Above The Game* be funded as censorship, but here are the reasons which I
disagree.

1. Censorship is the prevention of the flow of information.  The point of the
   campaign here is to prevent Kickstarter from funding the publishing.  The
   flow of information began back on Reddit, and although the author removed the
   posts, it will continue to flow there as long as there is a sink for that
   information, an audience.  My opinions on the content aside, I don't think I
   would stifle the guy from posting the content to the 'net, or even funding
   his own publishing.
2. Kickstarter has meaning to its users beyond a simple funding scheme.  The
   propensity toward disruptive and social activism projects lends credence to
   this.  The business has come to be a means for the voice of the small to
   reach the ears of the large (some notable exceptions, of course), and so when
   that medium is challenged, people react (see some of those notable
   exceptions, for examples).
3. The leveraging of capital against interests as a form of protest is not new.
   In fact, the boycott, embargo, and blockade have been around for thousands of
   years.  Neither have they gone out of style: just look at the recent
   Chik-Fil-A boycott regarding connections to Christian organizations opposed
   to LGBT rights to see a recent example.  It's a transgressive (read:
   noticeable) means of making one's displeasure known in a system that
   automatically tunes out the displeasure of a minority group.

Given these three points, a boycott of something in a medium that carries
additional meaning seems to be a fairly obvious solution, and the only thing
that complicates this fact is that the book has not been published yet: the
fight is over whether or not this medium should *fund* the book.  While I could
see that as a form of censorship if the author were not surrounded by potential
other funding sources (Offbeatr was recommended as a source that not only
exists, but also might be quite fitting), I can't given the possible
funding and distribution channels available.

Beyond even that, in order to evoke change in the world from a disadvantaged
point - that of a minority or oppressed group - one must be able to use what
tools they have, and in this case, that tool is financial leverage.  By putting
financial pressure on an organization through boycott, either by not purchasing
products already made, or by refusing to purchase products that have yet to be
made, we are transgressing only on capitalist tendencies and still working
within the law.  It's a protest basically blessed by Western society as a tool
of the free market, should such a thing actually exist.

The tl;dr version of this boils down to a few quick points: no one's freedom of
speech was restricted, because the real problem that we're facing is a that
something that works against so much of what so many of us stand for is coming
to us from a respected channel.

That's the protest.  

Do I think the book's awful?  Yes.  

Do I think it objectifies women and perpetuates rape culture?  Definitely.  

Do I not want it around me? Certainly.  

Do I want to censor the creator?  Absolutely not.  

However, do I have the very same right, the ability, and more than enough will
to spend my own breath making my displeasure heard in order to try and enact the
change I want to see in the world?  Of course.

[1]: http://caseymalone.com/post/53339539674/this-is-not-fucking-harmless
[2]: http://webcache.googleusercontent.com/search?q=cache:40tT3neK7egJ:www.reddit.com/r/seduction/comments/1dvnem/above_the_game_part_7_physical_escalation_sex
[3]: http://adjectivespecies.com/2013/06/19/an-argument-for-non-conformity/
