---
type: post
title: Recent Anxiety
slug: recent-anxiety
date: 2013-09-20
---

I think that it'd be helpful for me to have some outlet for expressing more
personal things in my life, and the last few weeks have really hammered that
home, so I'm starting up a new section here, which won't show up on its own,
just as a place for me to dump some of this stuff.

I've been dealing with generalized anxiety disorder for...well, forever, but
it's really become obvious in my adult life.  Since I started college, the
anxiety has really come to the forefront, and since I left college, it has all
but taken over.  I am always - *always* - anxious, and it affects every aspect
of my day, and in a variety of ways.

Not all of the ways are bad, of course; I consider myself reasonably happy,
hardly living in some sort of stressful hell.  Anxiety informs a lot of
positive things in my life.  I work hard, and do well at work, primarily because
my motivations have their basis in anxiety.  It has gotten me where I am today,
in a way.  The depth of my communication with my partners is also driven in part
by anxiety, and I enjoy how close I am to both of them by virtue of sussing out
details that make our relationships work.  I think my dogs are happy, healthy,
and safe, since I fuss over them so much, making sure they get what they need
and stay out of harm's way (no, Zephyr, a snake is not a toy, and no, Falcon,
you may not play in traffic).

The feelings of inadequacy and the fear of failure (on my part or others') that
go along with anxiety drive me to succeed in a lot of aspects of life, to be
sure, but that generally is restricted to those things with concrete outcomes,
and when things are less immediate, less under my control, the anxiety redoubles
itself and builds insidiously until I'm completely overcome in panic.

I think the word 'insidious' is particularly fitting in this case, as it
describes the way in which anxiety builds slowly enough as to be almost
unnoticeable until it's hard to remember where it even started.  In fact, once I
started seeing a doctor for, I thought, depression and suicidal rumination, it
took a few sessions of work to get me to understand how much of me feeling awful
was due to anxiety rather than simply a mood disorder, that it was the anxiety
affecting my mood, in all likelihood, and not vice versa.

My work with my doctor led to prescription of a few anxiolytic drugs: clonazepam
and lorazepam, both benzodiazepines.  Clonazepam was a slow and mild
anti-anxiety medication meant to be taken every day until a level built up in my
system, helping to knock down the overall level of anxiety, whereas lorazepam
was a very strong, but relatively short-lived, anxiolytic to be used in
instances of 'breakthrough panic', or panic attacks.  Along with medication, I
kept seeing my doctor on a regular basis for some cognitive-behavioral therapy
and more traditional talk therapy.

After my suicide attempt, I stopped the clonazepam: the drug did knock down
overall anxiety, but it also masked the beginnings of panic attacks, and when I
was panicking, I often found that I wound up in a state of derealization, as
though the things around me and in my life were not real.  The attempt itself
was during one of those moments, where I had drifted into this liminal state
detached from reality, and the logical means of escaping this terrible feeling
of anxiety was to escape everything all at once.

Without clonazepam, I increased my efforts with my psychiatrist and worked out
several mechanisms to help me out with anxiety.  These primarily focused on
heading off rises in anxiety which could turn into outright panic attacks.  The
general idea for the course of therapy was to increase my ability to deal with
the anxiety as it came up.  This was done by identifying what a panic-state felt
like (tunnel vision, increased heart rate, 'freezing up', and so on) and think
about how I felt and what I was thinking immediately before that before letting
the attack take its course.  When I started feeling and thinking those things
next time, I'd know that I was right before a panic attack and could try to
distract myself or go for a walk or something.  At the same time, I could think
about how I was feeling and what I was thinking immediately before that.  By
repeating the process, I'd know the signs of the very beginnings of a rise in
anxiety, heading off even elevated levels, not just outright panic attacks.

This worked fairly well for me for quite a while (and still does, but more on
that in a bit).  Over time, I got better at controlling my anxiety and the ways
it affected me.  Sometimes I'd lose and fall back into panic, but not nearly as
often as before.

A few times, however, the anxiety shifted in its course.  For example, when I
left my old job at a health insurance company to start working at Canonical, the
stressors in my life shifted, and so the somatic symptoms of my anxiety shifted
in step.  Rather than high levels of acid reflux (I'll never be free of it, but
it got worse with panic), I developed a motor tic in my neck, causing me to jerk
my head to the side every few seconds when relaxed, or a few times a second when
panicking.  Shifts like this caused consternation at first until my doctor and I
worked it out as sweeping changes in my life reflected in my anxiety, and they
even act as additional sigils that I can rely on, signalling an increase in
anxiety or a pending panic attack.

With that history in mind, fast-forward about eight months to mid-July of this
year.  Life had settled down in several ways for me - I was getting used to the
job, I'd gotten another dog and she was relaxing into her new home, James and I
were comfortable living together - and changed in several others - Russ and I
had grown into our relationship, I was exploring being more open in my
exploration of sex and gender, and I was getting more involved in the furry
community through my projects.  At this point, however, I was well on my way
into an insidious change in the tenor of my anxiety.

As July started to taper into August, I was finding myself with a few months
with no free weekends.  Not that I was doing something onerous like work, I had
a convention at which I was speaking, a visit from Russ, a roommate moving in,
some travel, and so on.  Over time, I found myself more and more anxious with
none of the signs that I had trained myself to notice.  Additionally, as August
wore on, I noticed two new symptoms come to the fore: derealization and auditory
aberrations.

These latter two were very concerning to me.  The derealization took the form of
paranoid delusions, at first, and it was only recently that I sorted that out.
The topics were standard fare: James or Russ had already left me and were hiding
the fact from me, or the people around me had sinister intentions, or weren't
really 'real' at all, being instead automata acting mechanically.  The auditory
aberrations (which I called hallucinations until corrected by my doctor), took
the form of an additional 'inner voice' such as you hear when reading, except
not my own.  Sometimes male, sometimes female, it would speak 'aloud' what I was
thinking in the third person or, more often, instruct me to kill myself,
sometimes down to specifics, listing the steps required to hang or shoot myself
in the calm voice of an announcer at a train station stating the next arriving
train.  At first I felt crazy, but then that settled into merely being annoyed
or frightened.  If I got upset at hearing these voices, their tones would get
harsher or mocking.

Much of this culminated during a work-sprint in London and the week after.  It
was then that I started to worry most and think about heading to the psych
clinic in town to get this checked out.  While these were all signs of
schizophrenia or the like, the onset was late in life and too sudden for that.
London was particularly hard on me being so far away from my partners and dogs
and home, as well as due to the heights involved in both the office building I
was working at and the bridges over the Thames.  This is when the paranoia and
derealization set in strongly, particularly in relation to my relationships: not
being able to interact much with those closest to me and watching their
interactions with others after the fact bred a jealousy not at all tied to
reality, where I wasn't just worried that I would be replaced, but believed that
I already had, and that this was being hidden from my for sinister reasons.

London was not all bad, as I did have a friend in town who has been a grounding
force in my life since I've known him.  Additionally, the city was amazing, and
unlike our previous international sprint to Copenhagen, I felt more comfortable
getting out and away from the context of work.  It was about Thursday of the
sprint when the tic, gone the last three months or so, returned, and I started
to get an inkling that these "paranoid delusions and auditory hallucinations"
were less symptoms of me going crazy, and more symptoms of the same old crazy:
signs of anxiety.

The week I got back was up and down to an extreme.  One day, I'd be happy to
work and, on my days off, walk around, but the next I would be nearly
incapacitated by anxiety, held in quasi-catatonia by the fear that I would act
out what I was being instructed to do.  During these times, I could not interact
with other people.  I was in some liminal state, betwixt and between sanity and
insanity, apart from the world, muddled and confused.  When I would talk to even
my partners, I felt like I was talking to masks or machines, and I did not get
out of the house much.

This was, of course, made worse by the flooding of the Eastern Slope in
Colorado.  I already have an intense fear of disaster (a house fire and close
brushes with tornadoes will do that), but having our neighborhood threatened as
we were stranded by the rising river had my anxiety riding at a constant high.
The inner voices picked up on this and started instructing me to jump in the
river, of course.

The solution became evident when I tried taking the lorazepam I had left over
from my previous prescription.  Taking half a pill - 0.25mg - would stop
everything and calm me down within half an hour and last for three or four
hours, or until I fell asleep.

I won't recap the next few days, nor the entirety of the appointment with my
doctor last night, but I will say the outcome.

The aberrations, what I called auditory hallucinations, are a relatively common
symptom of very high levels of anxiety.  It's a process called 'expansion',
whereby what might have been a thought about abstract concepts such as death
expands back out of the realm of thinking abstractly and into the realm of
language.  Suicidal rumination (that is, thinking about suicide over and over
without any intention to actually carry through with it - not ideation) has been
a feature of panic for me since high school at least, and in this case, it
expanded back into the realm of inner speech.

The derealization, what I had described as paranoid delusions, are an even more
common symptom of panic.  It is the sensation of things around you losing their
reality and permanence, of reality itself feeling like something totally
separate, and is indicative of the adrenal 'fight or flight' response, where
things that might once have been people now become things to escape or destroy.
I have experienced it before, but never so pervasive - it used to be that things
took on sort of a cartoonish or movie-like quality, seeming scripted or
mechanical, but this extended even to emotions and social interaction.  The
strongest instance previously had been with the suicide attempt, but that was
accompanied by depersonalization, where I felt as though I were not a real
person, but simply a set of actions tied to a sack of meat.  This occurred later
on in March, and again in May, in a similar 'delusional' fashion, with various
forms of self-harm that felt as though the act would cause a rush of relief, a
bringing to sharper clarity, or even a release of pressure (literally).

Lacking that this time, the surreal aspect of interacting within the context of
my relationships felt especially sinister.

The end result is, as I had discussed with both partners as well as my doctor,
an attempt to wrangle this under control with the goal to keep it under control,
living with flexible enough coping mechanisms that I can deal with changes to
symptoms or tenor in the future.  I live with a lot of anxiety, and I don't
think I will ever not, but I can adapt and, like I have in the past, use it to
my advantage: furthering my career and skills, deepening my relationships, and
exploring the world around me.

To that end, I'm taking up to 0.5mg lorazepam per day in 0.125mg doses, as well
as 5mg fluoxetine per day (a quarter dose of Prozac, basically).  If all goes
well, I can stop the lorazepam in a few weeks and keep it, as before, for
breakthrough anxiety.  Finally, I also received a recommendation for a local
therapist to see more regularly than I'm able to see my current psychiatrist,
who lives several cities away.

I'm incredibly thankful and feel, for lack of a better word, blessed for the
people in my life not only putting up with me, but helping me through this.  My
partners and my roommate must be tired of me ticcing like a madman at the best
of times, and a total mess at the worst.  Surrounding myself with them, my dogs,
and any hapless friends that happen to be nearby has kept me going, and will
keep me going in the future.

At the lowest points in all this, the one thought that stuck with me is that I
have to believe that there's a way forward, rather than simply unceasing terror
or death at my own hands.  No immediate solution, of course, but a path I could
take.  I'm pretty confident that I'm heading in the right direction.
