---
type: post
title: Self Esteem
date: 2013-09-23
slug: self-esteem
---

After forgetting my midday pill until almost three, I found last night's anxiety
slowly welling back up inside of me.  I was awoken at 1:20 or so in the middle
of a panic attack, snapping awake as one would from a nightmare, though the
dream itself had been rather pleasant.  I didn't make it back to sleep until
nearly four, once the panic had subsided.  Despite the lack of sleep, I did
fairly well this morning, though that all caught up with me in the early
afternoon.

I took the pill and decided to walk the dogs a little early so that I could
change contexts and locations while I waited for the Lorazepam to kick in.  For
the first three quarters of a mile or so, I did my best to practice various
forms of walking meditation - counting steps, breathing evenly, letting thoughts
have their place and just pass through like clouds; stuff I'd learned in high
school - mostly as a defense mechanism so that I would not dwell on things, as I
know I do when I'm anxious.

After that, I spent the rest of the walk dissecting how I had felt and what was
making me anxious, and why.  I tried to keep my thoughts organized by thinking
slowly and repeating the thoughts to myself in words afterward to be sure that I
understood them (which worked only so well, as I didn't record them anywhere).

I have a few things that trigger anxiety in my life, right now, and I think that
a lot of them have their roots in self-esteem.  When I get anxious about
relationships, such as over the last few weeks, I tend to feel jealousy.  The
type of jealousy that I feel is rooted in a feeling of being redundant in a
situation where feeling unique is important.  

This hit very strongly over the last few weeks, and the reason it came up has to
do with how I make polyamory work inside my head: each person in our lives plays
specific roles for us and fulfills specific needs.  Things work out in my
relationships because each of us fills a different set of needs for each other.
This caused an internal clash for me when a partner started getting closer to
someone rather like myself.  The clash arose because I have, throughout life,
reduced myself in my mind to a few simple states, and, while I may be important
to people for reasons other than those states, loved for facets other than what
I have reduced myself to, I can't necessarily make myself believe it.

The take away from this is, I think, to explore the ways in which I fit into my
partners' lives and work on improving a more holistic view of myself.  I am not
just a small collection of interests, but something more complete and I need to
trust that that is what is loved, and not just some singular facet, whether or
not there are needs that I'm fulfilling that others do not.  I am still a firm
believer that the more one loves, the more one is able to love, and the last few
weeks have been such a hellhole that I stopped loving myself, and stopped being
able to internalize that concept as well.

Similar thoughts have cropped up around work.  The project has gone skittering
from focus to focus without settling down long enough for us to even come up
with an adequate roadmap.  This has us all a little on edge, but given my past
experiences with things like this getting out of hand, I feel incredibly
anxious about this.  The way in which this ties into self esteem is that I feel
as though I must constantly prove to myself and others that I really know what
I'm doing.  This has always been a common theme: proof of competence.  It's hard
to feel competent when upper management's actions come off as schizophrenic,
however, and so as that control is yanked from under me, I feel inadequate to
complete even the simplest task, though I don't (logically) think that's the
case.

The take away from this is more difficult. I could, like my coworkers, just roll
with the changes and drop whatever I was doing at each hairpin and pick up the
new task without comment.  I haven't been doing that, I've been trying to voice
my opinion that we need to keep up our steady progress toward a goal - after
all, agile does not mean schizophrenic.  That hasn't been working that well,
though, and I don't want to simply be a mid-level engineer all my life, so I'm
wondering if I need to find some way to be more politic about things without
necessarily feeling bad that I'm not accomplishing everything in half the time
with flying colors or whatever.

Finally, since all my examples seemingly have to come in threes, my projects
have been suffering due to the low opinion I hold for my own work.  \[a\]\[s\]
in particular has languished somewhat as I've struggled to write something that
I feel is worthwhile.  I have grand ideas and I feel that I'm not a good enough
writer or not smart enough to actually pull them off.  My pride, however, won't
let me just drop them, and so I'm stuck in this tension between wanting to
improve my writing and researching, but feeling like a failure about it in the
first place.

I'm not sure what the best take-away from this is, other than to just buckle
down and hammer one out, accepting that it won't be as good as I envision it in
my mind.  In fact, that's what I used to do, all the time.  This is the biggest
reason that I feel like the root of a lot of these ancillary symptoms of anxiety
is low self-esteem.  Even things that I don't necessarily feel anxious about,
such as \[a\]\[s\].  I know that I don't need to feel grand about myself and all
the things I do in life all of the time but I'm curious: problems have been
piling up, and if there is one root cause with one (obviously complex) solution,
then I think it's worth looking into. Even if the solution comprises several
individual solutions unique to each resulting problem - exploring the depths of
my relationships, being more politic at work while still getting stuff done, and
writing the articles I need rather than the ones I want - in order to up the
self-esteem, then I think it's worth doing.
