---
type: post
title: Identity and Expression
slug: identity-and-expression
date: 2013-09-25
---

I've been seeing Dr. Johnston for almost two years now, and I think that he's
been an incredibly grounding presence in my life, for various reasons, but
particularly in the way in which he has of boiling his thoughts down to ideas
that can be applied across a broad spectrum of experiences.  The most important,
of course, is this:

> Identity is psychopathological.

I'm pretty sure that's come up before, but it was one of those short quips in
the middle of a session that just kind of stuck with me, because it fit so well
in so much of my life.  Questioning sexual orientation is all well and good, and
if it had been a frictionless bout of experimentation that had led to gay or
straight or anything else, I don't think that I would have spent most of my
high-school career feeling a sense of identity as a gay man.  It *wasn't*
frictionless, as befits an American youth in the early 2000s.

Similarly, I never felt like I got along with the rest of the people in the
music department in college specifically because of identity.  In this instance,
however, I think it came down mostly to *doubting* my identity as a musician,
whatever that meant.  I was happiest composing because that got me into the
abstract headspace that I wound up in in music, and one of the best
contributions I feel that I made to the music department wasn't anything that I
wrote, but rather setting up and caring for the computers in the composition
lab, which I even helped procure from my job working as a sysadmin in the
library.

The interactions with gender are, I think a lot more complicated than that,
though, and I think that is due in particular do the ways in which gender
identity and expression interact.  I say gender identity here, but I've been
starting to question that phrase recently: after all, trans\* people have a
gender identity, and cisgender people have just gender.  However bear with me
for the multiple definitions here.  I have experienced my fair share of
experiencing identity as some form of trans\* person in the past, but I have
been spared of late, and I'm not sure whether this is a good thing or a bad
thing, when it comes to personal growth.

When I was finishing up my school career and on into the job that I held in an
office for almost a year and a half, I was exposed to all sorts of perceived
friction in terms of gender, and much of this was due to social interaction.
Fitting the role I was supposed to play as best I could was the source of plenty
of distress for me.  However, starting a work-at-home career at the same time as
I was starting to nail down the boundaries of this particular pathology (as I
felt at the time), was a boon.

Spending all day at home, able to basically be whatever I wanted to be made me
really loosen up, and slip from distress into comfort, from pathology into a
solid sense of self, without identity.  This was also helped by forcible dip in
sexual hormones that kept topics physical from causing much in the way of
dysphoria.  This all changed slowly and gradually, of course, as I got used to
the situation.

In the last year, I think that I've come quite a ways in terms of who I am with
relatively little in the way of distress or a sense of identity.  I have my own
identities behind me, so of course I know their utility in a social sense, but
here I was, personally removed from many such social senses, and the sense of
identity as other faded.

That's been good for me in a lot of ways because of the comfortable reprieve
I've been granted, but I'm not convinced that I've grown all that much.  I feel
bad when I have to act, look, or seem a certain way, when James and I go out or
I take part in meetings, but other than that, I have no resistance to push
against and thus few chances to grow.  It's not exactly stasis, because I'm
hardly totally comfortable or happy with where or what I am, I just have none of
the direction provided by identity that I used to.

In that vein, I've been intentionally playing a bit more with expression.  I
borrowed a friend's sewing machine (hi, sorry, I'll get it back to you soon!)
and made several skirts and such for myself, as well as for James and our
housemate.  I've decided to poke around a little at various other forms of
expression - growing my hair out, painting nails, makeup, other clothing, and so
on - to see what fits and what doesn't, because I'm starting to feel that,
without being challenged, and without that social input, I'm liable to disappear
within my own head and simply grow stagnant.

These are all cheap to me.  The worst case scenario, I feel worse rather than
better, and I'm out the cost of a bottle of nail polish or a few yards of
fabric.  And that's the goal, really: find ways to push myself that I wouldn't
ordinarily think of, given my current position at work.  The process of
expanding my sense of self and any definition I might have with regards to
gender and myself has stalled, because it isn't challenged at all, and I don't
think I'm necessarily in a position to progress without that.

This is another part of this.  I want to talk about it openly.  I want to have
discussions, instructions, and insults.  Help me out here, even if it's to tell
me that I'm wrong and in what ways.  Tell me on Twitter, in the comments, or
email or whatever.  I just need some outside source, some direction (towards or
away), even a little identity, and maybe I'll feel a bit more momentum.
