---
type: post
slug: medication-and-analogies
date: 2013-10-28
title: Medication and Analogies
---

My doctor laughs at me for the sheer number of analogies I use to try and
describe anxiety, panic, and depression.

During our last session, I think I used three in quick succession.  "It's like
reading under a blanket at night when you're a kid and all of the world is
whatever you're inventing in your head and everything ends beyond the
flashlight-lit underside of the covers" - describing derealization and paranoia;
"I feel like I'm on the other side of a chain-link fence from anxiety: about
twenty feet away, but then, as the effects start to wear off, whatever's beyond
the fence starts to attract my attention and draw me near; panic would be the
point where I hop the fence to go see."  And, the one that got the laugh,
"Stress is what sets the boulder rolling down the hill, anxiety is when it
starts to break up, and panic is when it starts the avalanche, and I guess I
feel like it's more likely to be just a single rock rolling down the hill these
days than an avalanche."

I may be a little over the top.

I like the analogies, though, because this isn't something that lends itself
well to direct description.  The words that would result from me doing so are
either clinical or cliché, and I don't feel as though they accurately get the
point across of what exactly is involved with anxiety and depression.  For
instance, restating my three earlier analogies would simply be "derealization to
the point of fugue state", "anxiolytic effects of medication", and "breakthrough
panic".  They're accurate, to be sure, but none of them, by necessity, cover the
full experience of what's happening.

Needless to say, things are better.  Not fixed, but better.  The medication
(switched now from 10mg daily fluoxetine and 0.5mg daily lorazepam to 20mg daily
fluoxetine and 0.75mg daily alprazolam, spaced evenly) had done quite a bit to
lift me out of such a state of constant anxiety as to be nearly non-functional,
to a low level of worry that I imagine is relatively normal, for whatever that
means.  The breakthrough panic has also been helped quite a bit, and I'm finding
that both the severity and frequency of panic attacks has shifted: the amount of
breakthrough panic is, overall, less, though, which is good.  I'm still at about
one attack every 36 hours or so, which is better than the once or twice a day I
was experiencing before, and what I would call the average attack is more along
the lines of what I was experiencing about a year ago: pounding heart, tunnel
vision, ticcing in hands and neck, feelings of terror, feeling like I'm going
crazy, and suicidal rumination.

A few times a week, though, I'll have something more major.  These come in two
loose varieties that I guess I'd call functional and non-functional.  Functional
major panic usually involves intense derealization or depersonalization,
paranoia, and auditory aberrations.  I disconnect from the world around me and
from myself and wind up, as I said, in some state similar to reading a book by
flashlight under the covers.  The world ends at that boundary of the blanket,
and none of the characters I can perceive are actually real.  The hearing things
bit has settled down from something like an announcer-type voice instructing me
to hang myself heard just over my shoulder to a TV left on in the next room
which just happens to be showing an instructional video on how to hang oneself.
An improvement, as I said, but not a fix.  After all, this was *every* panic
attack a month or so ago.

Much more rarely are the ones where I stop being able to function in the world
around me.  It's like one of the functional major panic attacks kicked up to the
point where things stop working.  Language stops making sense and becomes a
series of sounds; vision becomes a bas relief of colors strung together rather
than a comprehensible picture of the world around me, and so on.  Becoming
incoherent on top of becoming illucid is hardly pleasant, so the most I can do
is just go lie down or whatever.  It's hard to tell what exactly goes on since
it feels as though so little of me is left, so I don't know what it looks like
from the outside.  Every part of me is replaced with panic, though at that
point, it ceases to feel like just panic, and more like I'm slipping out of
existence.

I spent last week as a sort of half work-trip, half vacation in the bay area,
working on a planning-sprint with coworkers and visiting my partner and some
friends in the area while I was out there.  Over the course of the trip, I had
about three functional and one non-functional panic attacks, which I guess is
kind of a lot, but for the fact that I was travelling, and travel makes me crazy
enough as it is.  If you'll pardon the additional analogy, it's as though all
senses became a TV screen tuned to a dead channel, moods like the skies over
Chiba.  All I wanted to get by was just a plain, fine-grained static that I
could still see through, still comprehend everything beyond, but every now and
then, pictures, shapes, sounds, and colors would start to form within that
static and assert themselves over the rest of my perception, mood, anxiety
levels, and so on.  It's embarrassing - particularly so when it happens in front
of my boss or partner or friends.  Mortifying.

This led to some other interesting observations.  Or, well, it boils down to one
interesting observation, made in a few different contexts.  There are three
stages of working with a problem (well, at least three that are pertinent here)
like this: acknowledgement by self, acknowledgement by others, and integration.
It took me probably a year to a year and a half before I was able to acknowledge
to myself that things were going poorly enough that I probably ought to see a
doctor, and about that long after to really integrate the stuff that I learned
into life.

Similarly, it's all well and good for me to talk to my partners and my friends
about anxiety and panic, and to write here about symptoms after I've
acknowledged them with myself.  It's important that I have the ability to share,
of course, but I also feel as though it is respectful of me to be honest with
those that I'm close to.  It's another thing entirely, as I found out (again)
this week, to actually integrate that knowledge through actual experience.
Having a panic attack around friends and partners is the experiential side of
the knowledge I've spent cultivating within myself and between myself and
others.  It's uncomfortable, painful even, but I think that I'm better for it,
because it helps me to comprehend not only things from an outside point of view,
but also the effects that me *freaking out* has on those around me.  After all,
all of this is my responsibility, whether or not those around me help (and I'm
certainly thankful for those that do!).  It's not something I have to deal with
by myself, of course, but it's my responsibility.

Anyway, I know this was all rambling, but I figured it worth it to kind of pull
together some ideas from my record-keeping (which I usually do during or
immediately after on [twitter](http://twitter.com/foxproblems)) so that I can be
a little more prepared for tomorrow's appointment.  Who knows, maybe I can even
get by with fewer analogies!
