---
type: post
title: A Small Update
date: 2013-11-08
slug: a-small-update
---

Both partners and several friends have expressed some concern of late over the
pattern of anxiety and panic that has emerged after starting treatment for the
same.  To that end, I scheduled a phone session with my doctor to discuss that,
and I think it'd be good to get down in words some of the results of the call.

All of our concerns basically boil down to some variation of "I can't tell if
you're getting better or worse".  On my end, in particular, it was worry that
the benzo that I'm taking is "covering" or "hiding" anxiety that I would
normally be able to cope with until it reaches the point that it turns into a
panic attack.  That's because, over all, I've been feeling much better in terms
of anxiety, and not as much in terms of panic.  I was worried that I was missing
a chance to head-off a panic attack through other coping mechanisms.  This isn't
helped by the fact that I really worry about tolerance and addiction with
benzodiazepines (though my doctor assures me that I'm on fairly low doses
because I'm apparently ridiculously sensitive).

The pattern of late (the last two to three weeks) has been that I'll feel pretty
okay for most of the day, but sometime in the late afternoon or evening, I'll be
overcome by a rush of dissociation/depersonalization/derealization that feels
like I'm being reduced to a tiny part of my brain while I lose control of the
rest of my mind and it goes into some null-space.  I usually have to lie down,
and I usually have to close my eyes and cover my ears because sights and sounds
get too confusing and overwhelming.  I also lose track of time (I usually spend
about an hour and a half to two hours out and sort of unresponsive, but
subjective time usually runs about 10-15 minutes), and can't respond coherently
speaking or writing.  This happens about three to four times a week, and will
very rarely be a series of rolling panic attacks with half hour breaks between
them.

The difference, as I've noticed and as my doctor explicitly pointed out, is that
anxiety is now no longer such a big factor in my life.  Panic of this type has
been going on for months, now, but the amount of anxiety also in my life has
historically been high.  Very high.

Panic and anxiety are, of course, very strongly correlated.  The original
response was to notice, say, a tiger in the bushes, have a psychological response
(anxiety), followed by a somatic response (panic; adrenaline amplifying the
sympathetic and parasympathetic nervous system) so that one can fight or flee.

> Does it feel good to explain? To boil this down to scientific terms and say
> hey, this is all a vestige of evolution?

Generalized anxiety disorder, on the other hand, is having that psychological
response all the time about things that don't necessarily warrant anxiety, or
having out-of-proportion anxiety about the things that do.  I've lived with that
all my life - literally: my mom tells a story that, when they first moved my
crib into her hospital room after I was born, neither of us slept all night,
instead just warily eying each other, anxious and nervous.

Panic attacks are relatively recent for me, starting up sometime in my late
teens and early twenties as any sort of regular occurrence, and those involve
having that same somatic response, often - but not always - correlated with the
psychological response of anxiety.  These include all the symptoms of an
adrenaline rush: pounding heart, racing pulse, shallow or quick breathing,
tunnel vision, etc.

Your whole body is one big feedback loop, though, and so effects happening in
your autonomic nervous system - panic - can affect your central nervous system
and, in turn, amplify the panic.  In this way, panic compounds anxiety, and vice
versa.  This is why panic attacks often also include feelings of dread, feeling
like one is dying or going crazy, depersonalization (feeling as if one is not
real), derealization (feeling as if the world is not real), and dissociation (a
disconnection from sense of self, body, or reality).

When I go to lie down during a panic attack, I'm locked in a room at the very
top of my head, a perfect cube, completely dark.  All of my senses come through
muffled and disjoint, the rest of the house of my mind is locked and shut away
in some state I can't access, and I can barely figure out the structure of the
house of my body.  Who knows what's going on in the next room, or the room down
the hall?  There's just that one little perfectly dark cube left for me to hide
in while the rest of the house rocks and shifts and shakes in a storm of panic,
or settles and creaks under its own weight.

As the panic recedes, more and more doors are unlocked, more shutters thrown
open, blinds lifted, curtains tied back as I regain control of mind and body.
Clumsy at first, stuttering, unable to fully understand language written or
spoken, I start to inhabit more and more of myself to the point where I regain
my connection with the world around - and within - me.

> Analogies, man...  Do those feel any better?

I feel almost split in two sometimes.  There is this part of me that undergoes
massive dissociation and depersonalization to the point where I spend an hour
and a half all but comatose, and then there is part of me that is really here,
is really present.  I have to use the one to look at and investigate the other,
to figure out what's going on, but only sidelong.  That other part of me is too
magnetic, too easy to fall into, it seems.  If I get too close, look to hard,
then I risk slipping back into that side of myself, where muscles in my neck and
back tense up, fists clench and unclench, head tics nervously to the side,
heartburn climbs my esophagus, and I start to lose touch with what things are
and how they work.

I have to investigate, too. I have to find out what started things, whether this
was triggered by anxiety, and if so, what (if anything) might have triggered the
anxiety.  I have to walk back down that path just to see if there was something
I could notice sooner, some earlier point at which I could have subverted
things.

> Of course.  Because it always comes back to control, with you.

To that end, my doctor thinks that the fluoxetine is helping quite a bit with
the general anxiety, as is the alprazolam, though that will probably be
tapered out before long.  The treatment for generalized anxiety is working well,
and continues apace.

The treatment for panic, however, is being stepped up, to combat the obvious
increase in panic over the last few months.  I'm to keep a schedule of when
panic attacks happen, including how long and how strong (which I already do with
@foxproblems, of course; kudos, me).  I'm to feel free to break up panic attacks
with lorazepam (which, taken sublingually, acts very fast) and now also
propanolol, a beta-blocker, which should help break up some of the somatic
effects of panic such as the pounding heart, shallow breathing, tunnel vision,
and so on (which, again, tend to cause me to panic more by their very
existence).

Do I think I'm getting better?  Or worse?

> *Mu*.  Better and worse are falsehoods. Only change, and even that doesn't
> matter.

I think I'm getting better.  The anxiety is to the point where I feel real,
present, and...well, normal more now than I have in years and years.  The panic
is bad, but it's also more visible by the very fact that the general anxiety is
better.  The somatic response is less connected to the psychological one these
last few months that it may have seemed, because anxiety was *always* running
high.  Now that the anxiety is manageable, the beast that is panic is clearly
visible.  While I can't necessarily remember everything, I don't even think I'm
having *more* panic now than I was before.  It's just that much more visible.

That said, I'm super thankful for James and Russ for being so supportive, as
well as Kris, Peri, Lu, Nakita, JM (especially JM, who has helped twice
now in keeping \[a\]\[s\] running while I fix my broken-down self), and a ton of
others.  I know I'm a sap, and I know I get maudlin a lot

> Understatement of the year.

but you all deserve your thanks, and all my love.  *You* are real.  I'm real.
This is all real.  It's hard to disentangle what is and isn't sometimes, but I'm
keeping on it, and you all are helping.

-----

I used to write with an 'ally', way back when, whenever I was writing
therapeutically. It would be contrived elsewhere, and it probably seems
contrived here, but sometimes it helps me, so please bear with me.

> Not that you give much choice.
