---
type: post
title: The Path - and New Beginnings
date: 2015-05-29
slug: the-path-and-new-beginnings
---

Hindsight is, as they say, twenty-twenty.  That's a core part of the trans
narrative, just as it is for so many narratives for minority identities.  It's
usually expressed something like, "I've always known I was trans.  I mean...I
didn't think I was trans growing up, I didn't have the language, but looking
back, there was this book I secretly read and I often fantasized about such and
such, and it became much clearer later on."

I'm certainly not exempt from this, in any way.  When I came out as gay, I
frequently justified that to myself by thinking, "you know, when I look back on
my life, I can see all these signs of being gay."  Lucky me, though, I got to do
the coming out thing twice (or three times, if you count furry, but the impact
on self image surrounding furry identity versus sexual orientation or gender
identity is so small that it didn't have much of an impact on me).

As with coming out as gay, a lot of stuff made sense in retrospect through the
long process of coming out as trans.  Coming out has a lot of social
implications, and is often used to describe the act of informing parents,
friends, coworkers, or whomever that such an identity is the truth, but the
process really starts much earlier, when one's sense of identity surrounding
something such as gender identity or sexual orientation starts to gel into
something coherent enough to identify as a minority identity - most majority
identities do not involve the same process of coming out.

For me, the coming out process began sometime around late 2005, early 2006.
In order to get into this a little more deeply, however, I'll need to take a
brief detour into the land of furry.

Within the furry subculture, a significant portion of social interaction takes
place online by necessity.  A large part of many people's membership in the
furry subculture is interacting with others through a constructed character, an
avatar that represents both an ideal self, as well as a combination of animal
characteristics that one admires.  This needn't be something visual - much of
the interaction within furry takes place in a purely text-based environment such
as IRC or a MUCK - but the visual aspect *does* play a part in broadcast
situations (that is, situations where one broadcasts a bit of information in a
non-directed way for others to consume - or not - at will).

That said, starting around 2006, I began to shape my interactions within the
furry subculture in a much different way.  My initial reasoning was almost
purely sexual.  I won't go into detail, of course, but needless to say, I
created an alt (alternate character) who was female specifically for the purpose
of interacting with others in the fandom as a female.  I got [art of
her](http://characters.openfurry.org/image/31) shortly after, and eventually
wound up in a relationship with a very delightful person, T.  Although both
assigned male at birth, T and I's relationship was primarily a heterosexual one,
online.  We both had grown comfortable with the idea of acting within that
dynamic and, both question our gender to some extent (whether consciously or
not), often 'traded places', as it were, to share the experience.

Fast forward to around 2011.  T and I's relationship had started to falter,
mostly from my end as I began to struggle with serious depression and anxiety,
and the former explorations of gender weren't settling anything in terms of
identity for me.  My life was all wrong in ways that I couldn't quite place my
finger on.  It wouldn't be until sometime in mid-2012 that I started exploring
gender identity seriously.  By then I was in therapy for depression and anxiety
with a psychiatrist and starting out with a therapist as well.

Certainly a shift in career helped my general state out a bit, as did becoming
more financially stable, but coming out to myself so totally overwhelmed those
others, that my therapist wrote in my WPATH letter earlier this month, "I have
never before witnessed such a profound shift in mood as Madison's movement from
despair to hopefulness, from diagnosable depression to essentially normal health
that has been sustained now for many months."  

When I started out actively exploring gender (rather than, say, fiddling around
online as other sexes for funsies; not invalid, just more passive), I described
dysphoria to my therapist as the intersection between gender identity and
depression.  He refined that to something more specific, that it's more the
intersection between gender identity and shame.  It's more directed than
depression: there's always a target.  I'm *so ashamed* of my voice, my hair, my
gait.  It may be related to depression, but shame is at its core.

This dysphoria is what is left of the overwhelming depression that had claimed
me before.  The depression was unfocused, a malaise that completely enveloped
me.  Dysphoria remains, of course, that's part of being trans, but now it's
simple shame over certain aspects that are out of my control, or at least
currently out of reach.  I often feel a secondary shame that goes along with
them, a worry that I'm being somehow vain.  I do my best to counteract that with
the idea that its these very things that form the basis of how others decide
just *who* we are, they're part of our expression.

I feel it's important for me to pull this story together into words, to maintain
a sense of where I've come from as I explore where all I can go.  I'll end it
with this: The therapy, the doctor's visits, and the consults finally culminated
in me receiving my WPATH letter, my visit at the Boulder Valley Women's Health
Center, and picking up my first prescription earlier this month, on the 14th.
Here's to who I've been, and to who I get to be.
