---
type: post
title: Identity is not a conversation
date: 2016-08-12
slug: identity-is-not-a-conversation
---

I have to be honest, I'm feeling a little stuck around some matters of language and the consequences that I'm living through.

When I first started to really transition, I used language in a very deliberate fashion.  I used female pronouns and I called myself "trans" without any additional modifiers.  I chose to make these steps because I felt that, if I didn't, I might miss out on treatment, both medical and social, that I wouldn't otherwise get if I had chosen some other pronouns and labels for myself.

This week, however, a good friend of mine and all around wonderful critter, Indi, completed one of vis goals of receiving gender reaffirming surgery, and is now healthy on on vis way to recovery.  One of the reasons that I look up to ver, though, is that ve has done so while compromising relatively little on the topic of identity.  Indi identifies as non-binary trans, uses the pronouns that are comfortable for ver in many situations, and expresses vis gender how ve wishes.  Ve compromises on pronouns in some spaces, but only so far: ve requests singular-they as vis pronoun when the speaker is someone who may not be comfortable with ve/ver/vis, and where compliance isn't particularly important.

The fact that Indi does something that's still months or years away for me while working from a similar starting point got me thinking about just how much I've compromised, though.  And why.

When I first started coming out, I relied heavily on the sorts of things that felt good for me, those things that are consonant with my identity, because it was almost entirely a solipsistic act.  I was coming out to myself, maybe my partners, eventually my parents, but it wasn't a super wide-spread thing.  I got the chance through furry to explore a little bit, but always through the facade of my character.

The response was less than ideal, though, and the more I started to come out, the less ideal it became.  It felt difficult to convince those around me that this was a matter of identity, not of mood or desire.  I didn't 'feel' like I was non-binary, I didn't 'desire' the attention that went along with coming out.  I was informing those around me of who I was, that was all.  I wanted folks to understand where I was coming from and why I might be making changes in my life.

What I got, however, was a disheartening mix of wariness and bemusement.

There's this weird sort of tension between identity and social acceptability that crops up for a lot of social minorities.  If I were to be vocal about my non-binary identity, at best it gets labeled as "just a phase" and at worst, I get denied care and tossed aside for being an identitarian Tumblrina looking for attention.  If I don't, and I accept "trans woman" as my identity, then I get in trouble if I'm not femme enough, for not striving harder to be parsed as a woman by the average Joe on the street, for feeling bad about simply having to push back against a different gender role.  If I stand my ground, I'm a faker, and if I fake it, I'm being real.

(As a side note, "just a phase" is 110% bullshit, a means of authenticity policing on one hand, and an effective way of shaming experimentation on the other, but I digress.  There's a conversation to be had about transitory and final identities, but another time.)

In my attempts to most efficiently get what I needed to alleviate physical dysphoria - hormones, therapy, GRS, etc. - I compromised in such a way that elevated the social dysphoria around presentation.  Every time I would slip, I'd get tagged with the big "not trans enough" sign.  The pressure I would feel was small, to be sure, but enough bits of pressure, no matter how small, from enough sources is still uncomfortable.  

But you know what?  Identity is not a conversation.  It may be a process, but not a conversation.  Expression may be a conversation, but not identity.  Identity is too far down, too close to the self, to present as an argument.  It's not a part of the mind that can be changed, it's an inextricable part of the self.

I tried to compromise on this base part of myself and found myself feeling bad in new and different ways.  Seeing folks like Indi who can get what they need without compromising in such a drastic way is making me question whether I actually got anything that I needed in a more efficient or pleasant way.

There's no actions for anyone but me to take - pronouns remain 'she' or 'they', 'trans' still fits, though I'll be adopting 'non-binary trans' when describing myself, just to be explicit - this was just the sort of things that I need to put into words to help myself understand.  I'm trying to get comfortable with myself chilling here on the feminine side of neutral, doing the things that I need to feel better about myself.  I've been on HRT for more than a year now, and I'm in conversations with two surgeons around GRS, so I'm taking care of me.  The rest is making sure that I'm earnest about my identity, because it's not open to conversation.  The amount of compromise I'm willing to accept must, by necessity, be lower than it was before, if I'm to be comfortable.
