---
type: post
title: Lessons from Arcana
date: 2017-04-01
slug: lessons-from-arcana
---

At the end of 2016, I decided to take on [*Arcana*](/anthologies/arcana) as a project. I'd been thinking for a while that writing and editing were something I'd like to do more seriously. Like, I'd done the software thing for a while, and it treated me well; maybe now it was time to see what I could do with my love of words and stories.

*Arcana* is an anthology of stories using the archetypes embodied by the major arcana of the standard Tarot deck. All of the cards in the deck have meaning behind them, but the majors are the ones most commonly known --- Death, The Lovers, The Hanged Man, The Tower, and so on --- and the ones that best lend themselves to a writing prompt, in my opinion. An anthology of short stories felt natural to me: twenty-two cards, twenty-two stories. Each would have their own archetype backing it and their own arc, and there would be the arc inherent in the majors to guide the anthology itself.

It was an ambitious project. Probably too ambitious for a first anthology, if I'm honest. But there I was, writing up a call, and Thurston Howl over at [Thurston Howl Publications](https://www.thurstonhowlpublications.com/) liked the idea and was willing to publish the result. All of my editing to date had been with [\[adjective\]\[species\]](http://adjectivespecies.com), which was 99% non-fiction, and here I was stepping up to edit a fiction anthology from start to finish.

The call ended yesterday, having been open in some form or another since early December, and if working in tech has taught me anything, it's that now is a good time for a retrospective.

### What we were up against

With a lot of anthologies, you pick a theme and some restrictions, and open for submissions. Your theme may be, to borrow from ROAR, "paradise", your restrictions may be explicit, such as "G-PG13 rating" or "15,000 word max" or implicit, such as "I want to keep the anthology around 100,000 words total". You open for submissions for a while, close, slush, announce, edit, publish, etc.

With *Arcana*, though, we were essentially opening twenty-two calls for submissions. We need one story per card, and we'd like to have more than one to choose from. It's a strange anthology in that sense. We had to find a good story that fit the archetypes of the card, as we would with a normal single call for submissions, but we also had to make sure that that story would fit within the flow of the anthology as a whole. It's all sorts of complicated.

Luckily Thurston had some ideas as to how to attack this. He'd been working on his anthology *The Seven Deadly Sins*, which had a similar problem. He needed enough submissions for each of the sins to make pulling together the anthology worthwhile. With that knowledge and some stumbling about, we came up with a plan and opened the call.

### What we did

We tried to tackle these problems in three different ways.

#### Invitations

Our first step was to pick half of the cards and make them invitation only. That is, we wouldn't take any submissions for them, we'd just ask authors whom we knew would be game and whom we trusted to write for these cards.

* 0 --- The Fool
* II --- The High Priestess
* III --- The Empress
* IV --- The Emperor
* X --- The Wheel of Fortune
* XI --- Justice
* XII --- The Hanged Man
* XVII --- The Star
* XVIII --- The Moon
* XIX --- The Sun
* XXI --- The World

We deliberately chose cards from throughout the majors so that there would be a balance of invite and submission cards. We also made sure to choose some cards that we worried wouldn't get many submissions anyway. The Star, The Moon, and The Sun in particular are more subtle than at first glance, so those were made invite only. Also, The Fool and The World as well as The Wheel of Fortune were chosen as good anchors throughout the anthology.

From there, we hunted down authors. For some, we had a specific card in mind, while for others, we simply showed them the list and let them choose.

#### Pledges

Once we had invitations sorted, we still had to work out how to get general submissions distributed (mostly) evenly across the rest of the cards. We settled on a two-tiered approach of requesting that people register their interest for a card by submitting a pledge for it.

This worked through a Google form, which basically asked for the author's name --- just for being able to tell if someone wanted to back out --- and the card they were interested in writing for. Additionally, we allowed them to 'delete' their pledge by adding a checkbox. If they ticked that, it would remove their pledge from the counts.

We hoped this would give others insight into what cards they might want to write for. It was hoped that lower numbers of pledges would provide an incentive. For example, if The Chariot had zero pledges, we hoped that folks might see that as a reason to pounce on it. After all, fewer submissions for a card meant less competition, which means a greater chance of getting in.

#### Submission limits and visibility

The second tier had to do with the submission process. We wanted the idea of encouraging folks to submit to cards that needed more love to extend through the entire process, after all.

For this, we set up soft limits on submissions. We suggested that each card should get at least three submissions, and that after that, we'd prefer that folks submit to other cards. This was accomplished with a gauge that showed how many, out of three, submissions we received. Once we'd receive three submissions, the gauge included text saying that writers were still welcome to submit to that card but asking that they consider other cards as well.

This was intended to offer visibility into what others were writing for. To this end, we also included a breakdown of the pledges that were received for each card.

### What we got

So! Submissions are now basically closed! Here's what we wound up with:

---|---
The Fool | *invite --- complete*
The Magician | 2 submissions
The High Priestess | *invite --- complete*
The Empress | 2 submissions
The Emperor | 3 submissions
The Heirophant | 3 submissions
The Lovers | 0 submissions
The Chariot | 4 submissions
Strength | 2 submissions
The Hermit | 2 submissions
The Wheel of Fortune | *invite --- unsubmitted*
Justice | *invite --- complete*
The Hanged Man | *invite --- draft*
Death | 3 submissions
Temperance | 2 submissions
Devil | 2 submissions
The Tower | 2 submissions
The Star | 2 submissions
The Moon | *invite --- complete*
The Sun | *invite --- complete*
Judgement | 1 submission
The World | *invite --- complete*

Surprise!

Okay, so. Let's go over what happened:

* **Payment**

  Early on, before signing on with Thurston Howl Publications, I had listed the payment for stories at the going rate in furry of &frac12; cent per word. Thurston informed me that they didn't normally pay authors, however. I was happy paying for submissions out of pocket, and in the end it helped gain attention for the anthology. Paying markets mean money, but they also mean a step toward membership in the [Furry Writers' Guild](https://furrywritersguild.com).

  A second, unexpected benefit of the payment was that it made me restrict the wordcount pretty heavily, so that I could afford to pay all of the authors. A lot of writers were wary of the 5,000 word limit, but in the end, it generated a lot of nice vignette type stories, which left the reader engaged and thoughtful.
* **The invite cards**

  I quickly realized that inviting authors is actually really hard. Asking someone to write, on demand, a short story that fits a certain archetype is pretty difficult. It's hard not to think of yourself as being a bit creepy when approaching authors you don't normally talk with, and it's doubly strange suggesting cards for folks.

  In the end, I wound up dropping The Empress and The Emperor from the list of invite cards. We had set ourselves a date of opening for general submissions on New Year's Day, but that didn't quite work out; by then, I had all of the invite cards filled except those two, and I panicked. I'm happy I did, in the long run, given the quality of the submissions I received for them.
* **Opening**

  After inviting folks to *Arcana*, I was surprised to wake up to a whole bunch of sudden interest. It turns out that the call itself had started to circulate, with no mention of a start date. Ta-da! Suddenly we were open two weeks early! This is one thing that helped push me toward opening The Empress and The Emperor. Oh well.

  On the one hand, I was freaking out, as I hadn't nailed down all of the details with regards to pledging and submitting, and now I felt like I had to stick to my guns. On the other hand, though, I was *pleased as peach* by the interest the anthology was getting. Folks seemed really into the idea.
* **Pledging and Submission visibility**

  The concept of pledging worked out *okay* but not great. The idea was readily understood by most of those who submitted, which led to a pretty even distribution of pledges around cards. Initially, I tried to show the pledges underneath each card on the [cards page](/anthologies/arcana/cards), but that soon got out of hand, and instead I just included the Google Sheets snippet that held the pledges in the page itself.

  While I think the pledge system and the submission visibility did do some of what we expected, it was often very confusing to the authors. Some of this was due to the way I'd structured the cards. They were presented as a numbered list with the card name, the archetypes, the pledge numbers, and the submission numbers. However, it was all a little jumbled.

  If I were to open for an anthology like this again, I think I'd put less structure around pledging and submission visibility. The three-submission soft limit for cards shouldn't have been presented like that. Instead, I should've just shown the number of submissions I'd received. This was actually something Thurston and I had talked about early on, but again, once the submission process was underway, I felt like I had to stick with it --- which, in and of itself, is probably something that should change.
* **Submitting**

  For submitting, I'd chosen a project I'd worked on for a while called Submitify. Submitify allows editors to open a call for submission with guidelines in place, and allows writers to submit their works for consideration. It accepts many file formats, and coerces them, regardless of text formatting, into something like a Standard Manuscript Format for reviewing, then manages the reviews.

  However, I overestimated its done-ness. The site crashed several times, and gave many authors errors when they uploaded their files. This was due to an older version of `pandoc`, which handled the file munging. I soon had to abandon it in favor of plain old email.

  Luckily, GMail (and several other services) allows you to do something neat: you can put a `+` in your email address at the end of the first bit before the `@`, and everything after it is ignored. It still gets delivered just the same, but the `To` field retained that extra text. That meant I could open for submissions at `makyo.thurstonhowlpub+arcana@gmail.com`, then set up a filter for all emails to that address so that they went into an "Arcana" label. This worked well for the rest of the submission process.
* **Anonymity**

  I wanted anthology submissions to be anonymous. It's not THP policy, I set that restriction. I didn't feel very comfortable reading submitted works knowing who the authors were, given how much time I spend chilling in the Writers' Guild chat. I wanted as little bias as possible, sure, but I also wanted to go in looking at the writing, rather than also considering the authors.

  This worked well enough with Submitify, as there's a checkbox I can mark that makes submissions anonymous. Folks can put in their names, and I can review submissions without knowing who wrote what. All it took was a note saying that cover letters (a text entry on Submitify) and submissions should be anonymized.

  When Submitify was set aside, I had to reword the submission call and ask for anonymity manually. My wording confused folks, as the cover letter is usually in the email body itself. What I really wanted was a submission file that didn't have a name attached. I planned on bulk-slushing, so I'd just have a pile of files to go through and read. Thankfully, given that it wasn't too big of a change, I just updated the call on the fly.

#### What worked

* **Payment** --- I think payment definitely worked to entice folks to write for the anthology. At the &frac12; cent per word rate, that's only $20 for 5,000 words, but it was a good incentive with the Writers' Guild membership requirements taken into account.
* **Theme** --- Folks seemed to *really* like the theme. There were a lot of ways one could take it. The card could be literally involved or not. The card's meaning could be taken upright or reversed. The figure in the card, for cards that had such, could be a character in the story or not. I was pleased to see how folks took that.
* **Pledging/Submission Visibility** --- The processes could use some work (outlined below), but I think that the pledging/submission visibility did a good job of steering people to wards various cards.

#### What didn't

* **Submitify** --- Last time I use alpha software for a production cause. Maybe once it's matured a little. And, yes, I admit that's mostly on me.
* **The pledging process** --- While I think the concept of pledging really helped in terms of guiding authors, the process was far, far too overwrought. There were too many buttons to click and decisions to be made. In the future, I'd make it optional, and better integrated in the call. Part of that's on the site being static only, but still, Javascript can pick up some of that.
* **The submission visibility in action** --- Like I mention, I think the submission visibility idea was a good one and did help out. However, I received many questions about whether three submissions was the max, or what the gauges even meant. In the future, I think I'll just list the number of submissions received per category and let authors draw their own conclusions.

### So here we are

Submissions are closed, for now. I'll give everything a quick read-through, and will probably open up for a second, shorter call depending on what I see. I don't feel too comfortable with cards having only one submission or two submissions which are too alike. I'll fight that battle when I get there.

There were some problems --- some big, some little --- but in all, I'm quite pleased with how this project turned out. It was a lot of fun designing a call of submissions and working with the tarot as a source of inspiration for writing. I'll get to read a lot of great stuff and hopefully pull together something really cool from it all.

Thanks, as always, to Thurston Howl Publications, and to Thurston himself, with his unending patience and guiding hand.
