%title FWG interview
:furry:gender:interview:

Could you share your pronouns with everyone?
:   She/her

Tell the guild and our readers a bit about yourself.
:   I'm an author and editor living in the Pacific Northwest with my cat, my two dogs, and my husband who is also a dog. While I majored in music composition and work as a software engineer, I've been writing seriously for more than a decade. A lot of my work focuses specifically on queer folks, and often on exploring their lives in normal, comfortable situations - that is, genderqueer folks where their identity doesn't define them, though it may influence the ways in which they interact with the world and vice versa. I also have a soft spot for metafurry works, where furries *qua* furries, rather than anthropomorphic characters, are at the heart of the story, as is perhaps obvious from my interaction with \[adjective\]\[species\] in the past.

    A lot of my writing is also defined by my identity as an ace trans woman and a polyamorous individual, and this crops up quite a bit in my writing. I can't stop talking about it, really.

What is your favorite work that you have written?
:   Oh gosh, hmm. I think in terms of non-fiction, I wrote wrote a semiautobiographical work that took the form of a long, wandering website and book. In terms of fiction, while I'm fond of most of the pieces in the book, the story "Disappearance" in my collection [*Restless Town*](https://makyo.ink/publications/restless-town) is probably my favorite, though I'll be damned if I could tell you why. In terms of poetry, I wrote a cinquain ode called [Growth](https://makyo.ink/growth) that I'm very proud of.

What do you think makes a good story?
:   A good story should be emotionally impactful, have a consistent voice (or a well-reasoned and consistent change in voice throughout), and the characters should change throughout.

    * *Emotionally impactful* --- I don't necessarily mean that every story should leave me crying, but that a story is best when it inspires an emotional reaction in me, something that inspires empathy. To rip off Winthrop, the characters and I should "rejoice together, mourn together, labor and suffer together".
    * *Consistent voice* --- One of the things that can turn me away from a work --- novels especially --- is a widely varying voice that leaves me liking some parts more than others, because it reduces cohesion. Voice need not be static, but if it is not, it should have a reason for its change. A good example of consistent tone is Frank Herbert's *Dune*, which sets its tone immediately and sticks with it throughout. A good example of a well-used change in voice in a book is Mark Z. Danielewski's *House of Leaves*, which follow's one character's struggle with sanity through their prose and follows another character's growing obsession through unique typography.
    * *Character growth* --- One thing that drives me bonkers about 90s/00s rom-coms (aside from the fact that 90% of them would be non-issues if the characters just *talked* with one another) is that the characters *never* grow or change. It's usually the world changing such that they can suddenly wind up together. At most, the deuteragonists will change, and even then, it's usually to disappear. A good counterexample would be Kevin Frane's *The Seventh Chakra* in which both Arkady and Il-Hyeong both have well defined character arcs that leave them vastly different people than when they started.

How long have you been in the guild, and what changes have you seen with regards to how writing is handled since joining?
:   Oh gosh, since...2014? 2015? Hard to say! One of the big changes that I've seen within the guild as time has gone by is that it has gotten a lot more active along the writing front. When I joined, there was discussion about writing occasionally, and the coffeehouse chats were certainly a thing, but in a lot of senses, it felt more like a social gathering of like-minded folks than a guild. There's no issue with that, to be sure, but I'm glad to see it heading in a direction more focused on craft and the growth of the individual members now.

You’re not only transgender but also polyamorous! What kind of poly relationship do you find yourself in and what do you enjoy about polyamory?
:   As a loose believer in many of the tenets of relationship anarchy, my relationship structure is [complicated and at times nebulous](https://makyo.io/polycute). I'm married, have a few partners, a datefriend, a power-dynamic influenced relationship, and several folks with whom I share a mutual fondness without necessarily being in a well-defined relationship. As the polycule has grown (we shall soon overtake Wyoming in terms of population, thanks to the Greater Seattle Postfurry Polycule), I have found myself more and more fascinated with various relationship structures and their rammifications. Probably the best thing about it is the feeling of compersion, that opposite of jealousy that goes along with seeing someone you love happy and complete in their life, even if it's not necesarily with yourself. Just makes my little heart overflow.

What does Pride mean to you?
:   Pride goes beyond simply the opposite of shame, vanity, or celebration, but it is thoroughly enmeshed with a sense of community and with responsibility. When I was coming out to myself as trans, it was a halting and occasionally isolating process, and it wasn't until I started interacting with more trans friends that I started to blossom. This is part of a psychological process called "mirroring", when you see in others some aspect of yourself.

    The moment at which I started to feel pride in my identity was the moment my partner somewhat jokingly referred to me as a "trans psychopomp" (someone who guides souls to their destination, such as Charon across the river Styx), and I realized that, at some point without me noticing, I became someone whom others would look to and see some aspects of themselves in. It came with a sense of weighty responsibility, but one that I was, yes, proud to take up.

Was there a bit of a journey or story to you uncovering your identity? If so, would you be comfortable sharing with us?
:   I mentioned character development and growth when it comes to what makes a good story, and I think that that also applies to our lives outside of fiction. My story of self-identification has its own arc, its own pitfalls and high points, and its own character development, even for those who were perhaps at one point seen as antagonists. At points, the act of transition was deliberate and considered to an almost fractal level of detail (my journey to starting HRT being a good example), while at times it was taken with a lightness of heart that seems almost maddening in retrospect. My journey to gender affirmation surgery began with a friend mentioning that they had surgery, me saying "holy shit, you can just *do* that?" and then calling up an office and scheduling a consult within a week. As a bit of self-promotion, I wrote extensively on the process in my most recent interactive-project-slash-book, [*ally*](https://ally.id/book), which is perhaps one of the things I have made of which I am most proud. I hope you'll consider checking it out!

How do you think being transgender and polyamorous has inspired or affected your stories? Have you written transgender or polyamorous characters into your works?
:   I have come out probably five or six times throughout my life --- gay, genderqueer, trans, polyam, ace, etc. --- to the point where I'm all but convinced that life is the process of continually growing and coming out. This leads to an awful lot of dealing with the inherent coarseness of identity. After all, identity is psychopathological: we only *feel* identity when it is something that we struggle with (or, as mentioned above, something we see others struggling with.

    Because of this, most if not all of my writing focuses on identity. I jokingly describe *Restless Town* as "sad queer furries in Idaho", because just about every character in those stories is dealing with identity, many of them queer identities. Often this is taken as a given, since I really like stories in which minority identities are treated as No Big Deal™, but it always plays *some* role. I've been told I write too much about gender, and been accused of writing parables, and you know what? I'm okay with that. It's what's important to me, and I think that it's important to others as well.

You run and operate Hybrid Ink, do you think your identity has inspired what you choose to publish? If so, how so?
:   [Hybrid Ink](https://hybrid.ink), as a publishing house, is explicitly focused on LGBTQIA+ stories. It's in our tagline, in our mission statement, and in everything we focus on, so, not to be glib, but yes, and that's very much the point :)

Do you feel like the issues that affect the outside world involving your identity affect your writing or publishing within the fandom or not?
:   I struggled to answer this at first, as I would like to say that I am a flexible enough writer to be able to separate myself enough from my work, such that I can write any story. I really don't think that's totally true, though. As I've worked through my identity, and as I have seen it challenged politically and socially over the years, my writing has shifted drastically to this aforementioned need to show it normalized. There have been times when I have been tempted to take out my frustrations on my characters and write all sorts of horrible situations of them dealing with transphobia or the like, but every time I start a story like that, I immediately realize that that's just not what I need. What I need is a bit of proof, however fictional, that happy queer people exist, and that this is okay.

Do you have favorite queer authors and has their literature affected your writing in the fandom?
:   Hmm! A few, I think, though with some of them, I don't know their identities, but they have still written formative works. Jen Durbent, who wrote Hybrid Ink's first publication, *My Dinner With Andrea*, is a pretty big inspiration for me. Ditto Blue Neufstifter/Azure Husky, whose microfiction works have often left me in awe. In terms of works, Max Gladwell and Amal El-Mohtar's *This Is How You Lose The Time War* has had a huge influence on both my queer-writing-ness and personal style, and Hanne Blank's *Straight: The Surprisingly Short History of Heterosexuality* has very much influenced my non-fiction within this realm.

If you could convince everyone to read a single book, what would it be?
:   Aaargh, this is such a hard question! It probably changes by the month! Right now, I think it would be the aforementioned *This Is How You Lose The Time War*. That book wrecked me over and over again. Tore me up, spit me out, left me more whole than when I started. It's scifi, but somehow manages to be so without being particularly "hard" or "soft". It's romance without being saccharine. The voice and style is just heartbreaking.

    You'll have to forgive me a pair of honorable mentions, but I hope you'll understand the reason. I have been very much pushing that writers learn about their craft from media other than just the novel and the short story. Please, please, fellow writers, give graphic novels a go if nothing else. Both Nate Powell's *Swallow Me Whole* and Craig Thomson's *Habibi* similarly wrecked in in the best possible way.

Tell the guild where it can find you, to follow you and read your works!
:   I'm fairly active on my writing twitter [@makyo_writes](https://twitter.com/makyo_writes) and my [Mastodon](https://maddypa.ws/@makyo). You can also find (and help support!) me on [Patreon](https://patreon.com/makyo) or [Subscribestar](https://subscribestar.adult/makyo). Finally, you can find my writing at [makyo.ink](https://makyo.ink) and you can find Hybrid at [hybrid.ink](https://hybrid.ink)

Any last words for our readers and guild members?
:   You're more important than you realize! I quoted John Winthrop earlier, and his words are well worth keeping in mind: "We must delight in each other, make each others' conditions our own; rejoice together, mourn together, labor and suffer together --- always having before our eyes our commission and community in the work, our community as members of the same body." Keep up the good work, and keep on supporting each other!

    Also: back up your work.
