%title Rax's review of ally
%date 2020-06-17

*[Originally posted by Rax](https://rax.dreamwidth.org/164542.html), lightly edited for posting.*

This past weekend I read ally by Madison Scott-Clary[^1], and I found it a deeply rewarding experience. *ally* is a fictionalized memoir in which Scott-Clary grapples with issues of mental health, sexual and asexual identity (there's some excellent writing about aceness in here!), what it means to have a self, how abuse and trauma affect those things, and, excitingly for at least me, how being a hopelessly nerdy furry specifically inflects all of that in really interesting directions. It's a typographical adventure (the whole thing is produced in LaTeX), with the inclusion of sheet music, threaded stories, interlocking footnotes, and subtle but crucial uses of color. (Think *House of Leaves*, although it's less frenetic, or one of the really good Catgirl Goth Rave invites.) That alone is probably enough enticement for some of y'all, but I am really excited to recommend it for another specific reason: I think it's my favorite plural memoir.
 
In order to explain why, I need to start with the premise of the work. Scott-Clary's description is a good start:

> *ally* is an ergodic, arborescent, semiautobiographical work about identity, mental health, spirituality, and the mutability of the past. A lot of the information contained within is real, some of it isn’t. Each page is structured as a conversation between myself and my ally, a mirror reflection of myself.

This ally is summoned (Scott-Clary uses "invoked") seemingly for the purposes of this project, although they also existed beforehand. The ally is insistent that they[^3] are not a friend, and that certain things are "Not [their] department," but while they are pushy about certain topics or events, they are ultimately, in my reading, pushing Scott-Clary to better understand and contextualize her experiences; the ally is a sort of supportive collaborator, but not quite an inner therapeutic voice? Therapists aren't that snarky, and therapists aren't low-key aware of their intended consumption by an external audience. (A dynamic that significantly complicates this kind of internality.[^4]) The ally also plays the role of an informed reader, reacting to the things that Scott-Clary says, and by the end of the book we are following along with them, now also knowing many of the details of Scott-Clary's life, able to anticipate and echo their interjections and suggestions to move from topic X to topic Y. It's fun.

Classic plural memoir isn't fun. Books like *The Flock* or *When Rabbit Howls* have moments of joy but at least to me as a reader have this almost prurient gaze into the suffering of people with MPD/DID and this expectation that over time, your awareness of the narrator's trauma will build, producing sympathy and pity and revulsion, and then offering you a journey with them to share in their therapeutically-approved catharsis so that you now are more accepting of folks with this disorder and also in awe of the brave, rule-breaking psychologists who often coauthor and always leave a significant stamp on these works, and how wonderful they are. I think usually they're not wonderful; I wasn't in those therapeutic sessions so I don't know, but I think that often the folks with the bad boundaries in those stories are more the therapists than the patients. The ally, in contrast, *is Scott-Clary*, and the book is a continuous negotiation between them about what their boundaries are, what they're ready to talk about, how much they will share. And I do mean both of them; what is "That's not my department" but a statement of boundaries?[^6]

Contemporary plural memoir, creative non-fiction, &c. tries to work around this, and there are a bunch of other things I think are great, even though they might borrow more heavily from that lurid psychologist-approved tradition then they might like.[^7] But when you're writing from inside the plural community and for the plural community, you have to engage in all of these heavyweight conversations about endogenic versus traumagenic, diagnostic categories, turf wars, and just... it's exhausting, and presupposes a bunch of things about the field of discourse, and makes it really hard to step outside all of that entirely. Scott-Clary, as far as I can tell, accidentally solved this problem by never stepping into it, a line of play admittedly no longer available to some of us but brilliant in its simplicity. She and her ally surely given their social group are aware of the existence of plural systems, but to them, at least in the world of the text, it is *not a question worth considering*. We must take her and her ally at face value; we must accept the panoply of her experience as they present it together; it's hard enough to label the experiences described: are they ace? was that trauma? is this grief? Fuck trying to label the secondary effects. Who has time for that?

But reading it as a plural person or people or whatever, the language for this will suck forever, it's fresh air after months stuck indoors. One needn't classify the experience of multiple selves in order to express it, inhabit it, even build on it in order to examine it. Scott-Clary, even inside the narrative, exists in a nebulous space I wouldn't call explicitly plural but wouldn't call explicitly singlet either. Like many folks, she talks about some portion of her history as a mythical Before Times[^8] that can at best be partially understood, and uses her deadname as a sort-of-but-not-entirely separate person who is dead now. Ish. The work of writing *ally* --- the work of being an ally --- can also be understood as an attempt to produce a new Scott-Clary, plurality in serial instead of in parallel, collaboratively producing from oneselves a one self. (Me holding this up like a butterfly: Is this integration?) There's also just a hint, from time to time, that Scott-Clary and her ally might not be alone. I don't think that's the most important part of the work, but for me, reading from my standpoint, it's something I'm naturally attuned to:
 
> Am I worthy of forgiveness?
>
> > *Not my department.*
>
> Right.
>
> > *Let me throw that back at you. That is my department. Are you worthy of forgiveness?*
>
> Of course I am. That’s something I can answer immediately on an intellectual level. There is decidedly more hesitation when asked to answer that on an emotional level, though. And when it comes to that third-of-three parts, that part defined by negative space and shadow and blind spots–
>
> > *My neighbor.*
>
> –then no, I am not. Not by a long shot.

This excerpt is from a [section](https://ally.id/unemployment/5/) of *ally* written on June 10, 2020, about unemployment, and you might be thinking "how would any of this have been written a week ago and be in print," and spoilers, it's a hypertext! I personally really recommend the book form, I think the physical artifactiness of it does a lot of work, but you can read all of *ally* at ally.id, too, and have a different experience exploring the text than I did, and it's still going. I've poked at it online a bit, and it can do things that the print copy can't do, like this awesome map of the whole work thus far, but it also doesn't feel as approachable or as permanent, for me at least, as the book does. There's something about reading a MUCK log that's been printed into a book that's just very different from reading a MUCK log on a comupter screen. I read chat logs all the time. I don't hold a book and read them and think of them as history ever. And I don't hardly ever read them, occasionally notice names I know, and realize it's a history that I'm in some way connected to, that many of you reading this right now are in some way connected to, because furry history is queer history, furry history is increasingly trans history, and so much of it is stored in logfiles of ephemeral online interactions that are bitrotting away as we speak. This one --- a particular tragic moment in a particular small community --- is now archived forever, or at least as long as books last, in print. That matters to me more than I expected.


"That matters to me more than I expected," said about someone else's life, is my summary of this whole book.

If you like the way I ramble in pieces like this or in the ridiculously long emails I send out once a year, and you find it matters to you more than you expected, my point to all of this is: Scott-Clary can do that, too, and she's done a whole book of it, and it has cool typography to boot. You should read it. It's even a [great time to buy it](https://maddypa.ws/@makyo/104349715515145077) if that's a line of flight available to you. In addition, if you're interested in plural memoir, or experiences tangential to plural experiences, or just ways to write about multiplicity without centering multiplicity: seriously, check this shit out. It's great. I'm not sure if this is plural history --- an idea I think is still trying to define itself --- but I think it's very likely to say something interesting to you about our possible plural futures.
 
[^1]: A friendquaintance --- "acquaintance" feels like it doesn't give enough credit to the serious conversations we've had but "friend" feels presumptuous --- such that I'm not really sure if I should call her "Maddy" or "Madison" or "Scott-Clary" when writing this, and we're socially connected enough that I had the experience of learning that an ex got SRS because of a throwaway line in the book. [^2] Maddy's great, at least in all of my experiences with her, but this recommendation isn't really about that.

[^2]: Congrats, I guess? :P

[^3]: This is the "they" of uncertainty rather than specificity. The author's pronoun is she; the ally's could be the same, or might not, it's never stated. I use they in part out of respect for the possibility it might be different and in part for ease of distinguishing the two. Who are also the same person. Give or take.

[^4]: Making the subtext into text here, I do identify as plural, and this reminds me so much of some of our internal system meetings, but the knowledge of a potential future reader changes dynamics enough that we have an explicit policy of not sharing any meeting logs, with only occasional excerpting if it's unanimously approved by people mentioned or talking in the excerpt. [^5] Scott-Clary and her ally doing this live on stage and still successing at doing the work is admirable.)

[^5]: This is a shame, because I assure you, they are really funny.

[^6]: I find it touching that often, even when expressing a boundary about what roles they will or won't fill, the ally tries to find the next closest thing they can say to help. It's very caring, to my read, a thing I don't think they were necessarily required to be.

[^7]: I'm not trying to be snarky; I struggle with this tremendously when I try to write about this shit, and guess from other folks' writing that they do the same. It's possible I'm wrong and it's just me.

[^8]: Turns out this phrase I think I've heard almost every trans system I know use is from Mad Max: Beyond Thunderdome, meant to refer to the time before the apocalypse. Seems appropriate to me. 
