%title Interview with Sandy

Sandy Dingo, [24.04.21 12:45]  
So, first off, thank you so much for agreeing to be interviewed! For people who might not know you, can you tell us a bit about yourself? Your name, writing background—grounding details you think we should know?

Madison Scott-Clary, [24.04.21 12:49]  
Sure! My name's Madison Scott-Clary, or just Maddy, and sometimes I go by Makyo. I'm a trans woman living in the Pacific Northwest, up in the Cascades. I spent a bunch of time writing classic non-fiction for [adjective][species] before moving to writing a lot more creative non-fiction, fiction and poetry when that project ended. I don't have any particular formal writing training, having gone into music composition for my bachelor's degree. Still, I think that taught me a lot about process and working with creativity as a force to be managed.

Sandy Dingo, [24.04.21 12:52]  
And you’re very good at giving me openings. That’s something I wanted to touch on. You’ve been involved in a huge number of different kinds of creative projects—[adjective][species], anthology editing, your fiction writing and poetry… do you see yourself as a writer? Or as a creative force that sometimes finds writing as a channel for expression?

Madison Scott-Clary, [24.04.21 12:57]  
Oh, definitely. It's rather like creativity itself is just a stream I live next to, you know? Sometimes it goes a little dry, and sometimes it floods, but my whole life is spent managing its flow and I how I interact with it. If I were to not, it'd quickly overwhelm me with how much work it takes to maintain, so a lot of my time is spent channeling it in an appropriate manner. Sometimes, that means "well shit, I'm going to sit down and write my own MUCK client, aren't I?" and sometimes it means, "If I don't write more ally I shall surely die", but it always has to go somewhere. Projects like [a][s], Hybrid Ink, and Arcana have been far more social aspects of that, while ally and Restless Town have been very personal, but they both stem from the same source.

Sandy Dingo, [24.04.21 12:59]  
How does that inform your approach to writing? A lot of it is, I would say, pretty unconventional in the way it’s consumed—ally being the example that comes immediately to mind. Is that something you set out to do deliberately, or is it more “this idea I want to express does not suit itself to a purely linear narrative”?

Madison Scott-Clary, [24.04.21 13:08]  
Hmm, that's a good question. I would say a healthy mix of both, which I know is sort of an unsatisfying answer.

While I think I'd classify it as ergodic fiction and myself as a fan of such, I don't know that it was necessarily my goal to set out and write a piece of ergodic fiction with ally. Rather, I was going through some memories on a backup of my old LiveJournal (God rest its weary soul), and realized that, yeah, there are some vague categories I could pull out of them, and I could also go through them chronologically, but neither was linear. The story demanded otherwise, and to attempt that project in any other way would have quickly led to me fizzling out (viz. my notes for Sonata, a similar project which fizzled out after a few thousand words; maybe I'll tackle it again someday).

That said, there are some projects that very much do start as a very deliberate attempt at ergodic literature. You're Gone, a bit of interactive fiction, was very much an attempt at unique storytelling structure from the get go. I learned the word 'thanatosensitivity', and the structure of someone dealing with grief over text messages came before the actual plot itself.

Sandy Dingo, [24.04.21 13:09]  
What do you mean by “ergodic fiction”?

Madison Scott-Clary, [24.04.21 13:16]  
Ergodic writing is something in which the format of the writing forms part of the story. ally takes the form of a conversation between myself and a separate but consubstantial aspect of myself and is nonlinear to the point of having two separate conversations going on on the same page. The example that everyone points to is Mark Z Danielewski's House of Leaves, which often uses the shape of the text on the page to force the reader to engage with the text in a very real, physical way, but other examples are Nabokov's Pale Fire, a 999-line poem, but also 150 pages of footnotes and analysis that tell a story completely separate than that of the poem, and J. J. Abrams and Doug Dorst's S, which takes the form of a novel, marginal notes written in pen, and ephemera littering the pages. I love the idea of a story that the reader plays a role in, even if it is just as audience member, taking in and mixing up the ideas so that they can engage with it in some way other than just letting the story fill their minds passively (not that there is anything wrong with that, of course!).

Sandy Dingo, [24.04.21 13:18]  
Thank you for the explanation! I might use this opportunity to jump to a different question, if you don’t mind. You mention House of Leaves. I’m curious if there are creators you see yourself as being like, or that you would want to be compared to? Those? Others?

Sandy Dingo, [24.04.21 13:21]  
…Actually, let me clarify. I’m specifically thinking that Qoheleth has this really interesting sort of… I don’t know how to describe it. Approachabe Pynchon? Pynchon by way of William Gibson? I guess I’m curious if that’s something that resonates or if you’re just looking at that blankly.

Madison Scott-Clary, [24.04.21 13:27]  
Oh gosh. Um...hmm. You know, I really like Danielewski and some other New Weird folks like Jeff VanderMeer and China Mieville, but I wouldn't say I'm necessarily like them, at least not all the time. With Qoheleth, for example, much of the language choice and writing style from the point of view of those who have "gotten lost" is heavily cribbed from VanderMeer's Southern Reach trilogy, with the experience of getting lost echoing some of the madness of Area X. You mention Gibson, though, and yes, if there were one person who I feel like my writing aligns with, it is him; specifically, it is the Gibson of Pattern Recognition. Reading that book changed my fiction writing overight, and I imagine one can see the difference between Rum and Coke and Restless Town. It's not just that I loved it, it's that it unlocked doors of expression for me.

Some other creators that I feel are huge influences on me are some standards, such as Frank Herbert  and Dan Simmons, but also some outside the realm of traditional authors, such as Nate Powell, whose graphic novel Swallow Me Whole was a huge influence, and Denis Villeneuve, whose take on Ted Chiang's Arrival similarly changed my life.

Sandy Dingo, [24.04.21 13:29]  
“Unlocked doors of expression” is a delightfully Huxleyian turn of phrase. What do you mean by that?

Madison Scott-Clary, [24.04.21 13:33]  
Haha, it really is! Well, I think before I got into that book, I had been raised on a lot of Redwall and Dune and Ringworld and Ender's Saga and (ugh, I'm sorry, I loved it growing up, I was young and stupid) Battlefield Earth, and toss in some Hyperion Cantos and Neal Stephenson's books, and I had this sort of idea of what writing was. It was a linear plot, perhaps with some flashbacks, with clear, easy-to-read prose that kept you engaged throughout. My dad tried to nudge me toward some others to mixed success, like Catch 22, Portnoy's Complaint, and Flowers for Algernon, but until Pattern Recognition, I'd never felt so delightfully drunk on words after reading something.

Sandy Dingo, [24.04.21 13:35]  
I will admit that, ah, “drunk on words” is more or less how I felt reading Qoheleth! The writing is so distinctive and evocative. There is, I would say, a distinctly postmodern aspect to your writing. It feels like you interrogate questions of self, self-identity… our relationships to society—maybe even what “society” is—as a matter of course. Is that fair to say?

Madison Scott-Clary, [24.04.21 13:40]  
I think so, yes. The core issue in the book, at least in one of the timelines, is a feeling of solitude so complete as to negate the fact that anyone other than oneself had ever existed in the first place. That opens you up to a lot of the ability to question the concept of self. Combine that with the fact that, in the end, society can change far beyond what we can imagine - can the world in which Ioan and Dear, Also, The Tree That Was Felled live even be considered a coherent society? - and you have a framework for asking a lot of those questions.

Sandy Dingo, [24.04.21 13:43]  
You mentioned it earlier, but I’m also curious what role furry plays in that for you? This idea of parallel societies, or parallel selves—how much do you think your writing comes from the MUCK-oriented fandom? Or the more openly, boldly transgressive elements—thinking of postfurry, here, I suppose. It’s touched on in the narrative, but I imagine it’s also a real-life topic...

Madison Scott-Clary, [24.04.21 13:49]  
I really, really love the idea of furry-qua-furry, and the metafurry fiction that falls out of it. We set up for ourselves these frontstage personae that are at once a safe distance from our real selves and more earnest expression than what we show the rest of the world. It drove both Rum and Coke and Qoheleth, and I think that definitely goes way back to growing up in my teens on FurryMUCK, SPR, and, later, Tapestries and having that form of interaction. I think it was you that called it a law of furry, that if you get enough furries together in one online space, they will spontaneously form a bar, cafe, or park to hang out in, and that's even stated explicitly in Qoheleth! The characters in the far-future timeline in that book have the ability to explicitly create parallel selves and allow them to diverge to the point of individuation, but we do that on a much smaller scale here in the subculture, and I love that.

Sandy Dingo, [24.04.21 13:52]  
It is still, maybe, one of our fandom’s idiosyncratic traits—that recapitulation of social spaces. Has that changed, do you think—either in your writing or in the fandom, or both—as… I want to say as there’s a growing awareness of, say, existing outside a gender binary? Some of what made furry feel transgressive 20 years ago is now, if not conventional wisdom, at least mainstream.

Madison Scott-Clary, [24.04.21 13:57]  
(one sec!)

Sandy Dingo, [24.04.21 13:59]  
([thumbs-up emoji])

Madison Scott-Clary, [24.04.21 14:11]  
I think that it's looped around now to the point where we recapitulate spaces in a much more ironic way (as, of course, we've looped around past post-ironic internet culture), and now we see furries recreating actual places like the Four Seasons Landscaping parking lot in VR chat. There is a lot of mainstreaming of furries, notably with our willing engagement with minority sexual and gender identities and some of our particular sense of irony that some Zennials have latched onto, but I think that the particular ways in which we engage with identity are not something that society at large is keen to adopt. There are too many market forces working against that what with real name requirements and accurate self-representation because your employer/school/parents might find you online, not to mention currents within furry striving to keep it weird. I, for one, really hope that furry remains niche in at least some ways, and I think that we largely have accomplished such in the past by being ahead of the curve when it comes to exploring identity.

Sandy Dingo, [24.04.21 14:15]  
Hmm. How do you think that impacts the way furry creators touch on that? I would say there is not necessarily a whole lot of furry fiction that touches specifically on the capital-t, capital-e Transgender Experience, for example. At least, not as much as, say TF fiction—but I also know that those kind of narratives are, or can be, consumed or enjoyed as a sort of proxy, if you follow?

Madison Scott-Clary, [24.04.21 14:28]  
I think that it's sort of a matter of how many layers of abstraction the creator and the audience is willing to engage with. It's interesting to note that, as the trans experience has become more attainable to more people, I have seen TF stories take off in popularity and the 'woke up a furry'  as a proxy for changed identity stories decrease (there is also  'turned into a furry to avoid an apocalypse' stories that I think filled a similar role for a bit, but which have changed their role within the subculture). TF stories, whether or not they are TGTF, touch on a level of wish fulfillment that I think is quite familiar to a lot of trans folks.

It's also not uncommon to see in furry the other taking the place of minority identity. Cinderfrost, Seventh Chakra, Kismet; these all deal with the other in ways that are often quite analogous to ways in which one might struggle with identity. The draw to producing an analog, even in a world already at one layer of abstraction with furry characters, is that it still allows one to fit ones own experiences in there. While I might look at Gail from Kismet and identify with some of the outsidership as a trans woman, the same could just as easily be true of a person of color in an overwhelmingly white fandom (tangentially, furry as a stand-in for race is complex, and something I try to be intensely conscious of).

I can't really stop myself from engaging with the trans experience, though, and I know that others feel the same, as there are still quite a few stories engaging with specifically trans furries out there. In a lot of these cases, the other is explicit, and you see, for example, a lot of coming-to-terms-with-being-gay stories even still, a genre Kyell Gold has broadened quite a bit. These stories still provide the audience with something helpful, whether it's allowing, say, cis readers to understand things a bit better, or trans readers a character to more immediately identify with. An early reader identified with Aurora in "Disappearance" so strongly as to become very protective of her when it came time to make edits, and I leaned on them quite heavily to ensure that I was doing her and the story justice..

Sandy Dingo, [24.04.21 14:31]  
What does that mean for trans representation, do you think? Is that something that you’re also conscious of? “Do you think it’s something there should be more of?” seems like such a weird question because, as you said, there’s a sort of degree of abstraction. I guess also, maybe… you call it “wish fulfilment” which I think its accurate in a sense, but also, y’know. There’s a kind of pure escapism to it, a sense that some real-world experiences maybe don’t need to be echoed?

Sandy Dingo, [24.04.21 14:32]  
That’s phrased awkwardly. I mean perhaps engaging with it doesn’t need to be purely literal.

Madison Scott-Clary, [24.04.21 14:38]  
I'd agree with that, yes, at least to an extent. It's dreadfully important to me and to some that trans stories - or gay stories, as I mentioned with Gold - are represented and represented responsibly. Pride, to me, is not simply being proud of one's identity, but also accepting responsibility for it. Not for how it's portrayed or how the world at large, but to own one's identity and feel proud in it, to not back down from it, is to show that it is precisely the way it is and that to accept otherwise is to turn pride into shame, to show others who might be going through similar that it is worth being ashamed of.

Madison Scott-Clary, [24.04.21 14:40]  
Escapism is good and right and absolutely worth having, and I am happy to also write to that end! But as a, as my partner calls it, trans psychopomp, it feels irresponsible of me not to include it in at least some of my stories. I don't know that there must be more of it, and I don't know that any one person can answer that, but I, for one, am pleased as peach to provide it ^^

Sandy Dingo, [24.04.21 14:41]  
What advice would you have for cis writers who are looking to write trans characters, as you put it, responsibly? Can that be done? Should it?

Madison Scott-Clary, [24.04.21 14:46]  
I will always champion cis writers expanding their dramatis personae to include trans characters, but with the caveat that a 'sensitivity reader' will always be necessary. Our stories are, yes, ours to tell, but I shy away from us being the only ones to do so, as that necessarily limits the amount of stories told, and also limits the perspectives on trans folks visible in our media. I think that there is an urge to portray trans characters in a positive light and from a trans viewpoint, and understandably so. This extends beyond trans folks, too; there was no small amount of backlash against The Magnus Archives for having the two gay characters have an argument in which one of them is clearly wrong. But to have only happy stories about queer characters offers little room for growth in the corpus and in society's interactions with it. Just engage trans voices in the editing/beta reading process, and don't hide behind them when called on to do better, and I think that there's a lot of good to be had.

Sandy Dingo, [24.04.21 14:50]  
You described yourself as a “trans psychopomp”—I realize you don’t just mean writing here. It does show up somewhat in your writing, but I would not really necessarily describe your oeuvre as defined by that. It feels very much more expansive.

Madison Scott-Clary, [24.04.21 14:52]  
I have a stable of pet topics, and gender is probably top of the list, but yeah, I do try to keep myself form becoming "that one writer who just writes trans stuff!" Restless Town was built around that as an idea, even. You have trans stories, poly stories, mental health stories, occult stories, stories about death, and so on. It was explicit in that book (or at least openly implicit, if there is such a thing), and ally can't help but do similar on occasion, but I don't keep that around as a rule.

Sandy Dingo, [24.04.21 14:53]  
Do you think of yourself as having a niche? Like, what is the Maddy Genre?

Madison Scott-Clary, [24.04.21 14:56]  
Oh gosh...uh, probably the character study? I try to hew as close as I can to one character in every story - even in Qoheleth, Carter and Qoheleth's storylines are at the service of RJ's and Ioan's - and it's why I'm such a fan of epistolary works. My next project is a series of journal entries, which I also did in RT in "What Defines Us", and that wasn't even the only epistolary story in the book, if you count both "You're Gone" and "Disappearance".

Sandy Dingo, [24.04.21 14:57]  
Epistolary works?

Madison Scott-Clary, [24.04.21 15:00]  
Works that take the format of the character's own writing. As a metagenre, it used to be primarily published collections of letters (epistles), but it's been expanded to include published journals, speeches, and so on. "What Defines Us" was a published email correspondence between a mother and her son, and "You're Gone" is a published series of text messages.

Madison Scott-Clary, [24.04.21 15:01]  
Heck, I think it even shows up in ally in the form of published MUCK logs :D

Sandy Dingo, [24.04.21 15:01]  
Again back to what I would say is an “unconventional” approach to your storytelling, although by that I would say more… playful? With the idea of how narratives are constructed.

Madison Scott-Clary, [24.04.21 15:03]  
Mmhm! Playful is good, too. It's fun to write, and, I hope, fun to read. Conventional stories are a joy and a delight, but it's fun to break out of that, too.

Sandy Dingo, [24.04.21 15:06]  
And you do a fantastic job of both. It’s interesting to hear you say that you see yourself as a character study writer, when setting and place is also so central. Thinking of Qoheleth here, but also really Sawtooth, Idaho, central to Restless Town. Have you lived there, do you suppose? Would you?

Sandy Dingo, [24.04.21 15:07]  
(I realize also I have eaten so much of your time, just shoved it right in my mouth and crunched it up, and we can pause or stop at any point)

Madison Scott-Clary, [24.04.21 15:13]  
Hmm, that's true, yeah. I think that I often use the setting as a mirror for the characters. Sawtooth is a town built for ennui and, well, restlessness. That doesn't stop Sawtooth from being an important part of the stories, though. There's a whole swath of paracanon secreted away  that, unlike some hyperfamous writers I'm sure we all know of, will never see the light of day. I have maps, connections between characters, and even a paragraph-sketch of the history of the world that led to Sawtooth as part of a parallel US that canonically includes Goethe and the Catholic church :P

Have I lived there? Yes, in my own way. Some specific locations actually exist in analog (The Book and the Bean is essentially The Bean Cycle in Fort Collins, CO, and Starry Night in "Disappearance" is The Alley Cat), but mostly, it's a composite of every time I've lived in a place and some teensy part of my mind was always dedicated to wishing I was somewhere else. It's not an unpleasant town, just as I'm sure Cannon Shoals is not unpleasant, but it has a vibe of a place where people are more likely to just...exist, rather than really live.

Would I live there? For a while, yes. I'd love to envelop myself in that place for a few years, if only to dream of places bigger and brighter.

Madison Scott-Clary, [24.04.21 15:13]  
(It's totally fine ^^ Also, in the last message, I can provide images, though I don't remember if SF allows embedding)

Madison Scott-Clary, [24.04.21 15:14]  
[Forwarded from Madison Scott-Clary]  
There's analogs to most places, hah. The Book and the Bean is The Bean Cycle on Fort Collins: https://images.squarespace-cdn.com/content/v1/5552c395e4b0e63818a26fc5/1435806517327-Z402KBRCTCG4RGBLKP3S/ke17ZwdGBToddI8pDm48kLkXF2pIyv_F2eUT9F60jBl7gQa3H78H3Y0txjaiv_0fDoOvxcdMmMKkDsyUqMSsMWxHk725yiiHCCLfrh8O1z4YTzHvnKhyp6Da-NYroOW3ZGjoBKy3azqku80C789l0iyqMbMesKd95J-X4EagrgU9L3Sa3U8cogeb0tjXbfawd0urKshkc5MgdBeJmALQKw/bean-cycle-inside?format=1000w

Madison Scott-Clary, [24.04.21 15:14]  
[Forwarded from Madison Scott-Clary]  
[ Photo ]  

Sandy Dingo, [24.04.21 15:14]  
(it’s complex >.> I’m not sure either, because news is handled differently than normal stories)

Madison Scott-Clary, [24.04.21 15:14]  
(Okay, no problem!)

Sandy Dingo, [24.04.21 15:15]  
How much worldbuilding do you do? I wasn’t really aware there were maps and paracanon (thank you for the new word!) in play, here.

Madison Scott-Clary, [24.04.21 15:20]  
Not much, as far as it goes? Sawtooth has probably five hastily sketched maps, a list of characters, what stories they are in, and how they interact, and probably five or six paragraphs. Qoheleth is a little different in that it started as a collaborative fiction project, so there's a small set of published documents that govern how the world of the system works, but even then, it's not too prescriptive.

This is largely intentional because boy howdy could I get lost in world building, and definitely have in the past.

Madison Scott-Clary, [24.04.21 15:20]  
*shuffles conlang back under the bed*

Sandy Dingo, [24.04.21 15:21]  
Not so fast! What is your relationship with language? You’ve used Esperanto in the past, I know.

Madison Scott-Clary, [24.04.21 15:22]  
[ ❗️ Sticker ]  

Madison Scott-Clary, [24.04.21 15:29]  
Hahah, jes ja. My relationship with it is...a tangential obsession, perhaps? Like, I studied Latin, Esperanto, and Norwegian with varying levels of obsessiveness, plus Spanish and French in school. The way it intersects with writing, though, is the absolutely beautiful absurdity of the English language. Our vocabulary is immense, our rules an utter disaster, our pronunciation a total nightmare, and for that, we get boundless depths of wonder. I got an editorial frown for using the word 'sere', for example, to describe a lifeless tundra which was actually a near-hallucination from the pain of getting a freeze brand on one's cheeks, and that is, I think, something that English is well suited for. I like using language to evoke such abstractions; characters in Qoheleth have a unique interaction with language as a stand-in for the madness that comes with, not just solitude, but the singular experience of being trapped with your every thought, and I try to use language to show that. That's something I love about New Weird and Jeff VanderMeer in particular. I daydream about the "Where likes the strangling fruit that came from the hand of the sinner I shall bring forth the seeds of the dead" liturgy from Annihilation.

Sandy Dingo, [24.04.21 15:30]  
And you are the author who reintroduced „Eigengrau” to the vernacular…

Madison Scott-Clary, [24.04.21 15:33]  
Sometimes a word will bounce around my head until I start to taste it, yes, and the only way to express it is to surround it with other words. See also: intrasaccadic, which I believe is your fault.

Sandy Dingo, [24.04.21 15:34]  
Do you feel… hm. I wouldn’t call your writing “esoteric,” necessarily, but it is suffused with those kind of unique attributes. Who do you write for? Is it yourself?

Madison Scott-Clary, [24.04.21 15:43]  
I don't think I would call it esoteric, no. I write for everyone, I think, but I do not make accessibility my goal, if that makes sense? I trust my readers, but I also acknowledge that my writing will never actually be everyone's bag. That works from a language-choice standpoint, of course, but also a topic choice; when I write unapologetic paeans to identity, I do so out of that sense of responsibility. They are trans lives or poly lives or lives filled with mental illness, but they are for everyone.

Madison Scott-Clary, [24.04.21 15:44]  
Thaaaat said, I also write for myself. It's important that it be read, but the graphomania is sometimes very real. If I don't write, my hindbrain assures me, I shall surely die. I just can't stop ^^

Sandy Dingo, [24.04.21 15:45]  
You have a beautiful way of putting things 🙂 Do you consciously balance “stories you want to tell” with stories that you think people will want to read?

Madison Scott-Clary, [24.04.21 15:49]  
Yeah, I think so. Or, at least, that was a very real concern with Restless Town. Rum and Coke was so obviously just three Queer Parables© that with Restless Town, I wanted to ensure that it wasn't just that again. I think stories like "Disappearance" appeal on a very broad scale, as I think the concept of completely disappearing from the life you're living is a very alluring one, but then I go ahead and include a story that quotes Rilke and has a 'suicidality' CW.

Ditto on a larger scale. It felt right to do Qoheleth after the largely opaque ally. I think I learned that with [a][s] on some subconscious level, after seeing the response to some articles over others.

Sandy Dingo, [24.04.21 15:52]  
Are there things you wish… hm. How to phrase it? What do you want people to take from your work?

Madison Scott-Clary, [24.04.21 15:56]  
Hmm. I don't know that I have a stated goal of what I'd like people to come away with, but were it to come down to it, I'd want people to really, truly feel that we're all just folks, you know? Some of us, like Dear, are very fanciful; some, like Sérène, are dreadfully present; and some are just as lost and confused and overwhelmed - and happy - as the rest of us.

Madison Scott-Clary, [24.04.21 15:58]  
But, to quote [spoiler]:

The world is an audience before a stage
where it watches the slow hours progress.
And we are the motes in the stage-lights,
Beholden to the heat of the lamps.

Sandy Dingo, [24.04.21 15:58]  
That’s a really good way of putting it. I guess, as we wrap things up a bit—what’s next for you, then?

Madison Scott-Clary, [24.04.21 16:01]  
My  next project is a Sawtooth novella exploring the particular irrationality of having a crush on someone when you consider yourself an otherwise rational person. In order to expand my horizons a bit, the story will feature a devout Catholic character, which has led to me researching far outside the things I'm used to. It's been a challenge, but I hope one that folks will enjoy!

Sandy Dingo, [24.04.21 16:04]  
Oh, gosh! I hope the research has been interesting 🙂 Thank you so much for you time, Maddy. Last question: where should people go next? Or read next? Stories you want them to read, a Patreon—anything you want to plug here?

Madison Scott-Clary, [24.04.21 16:11]  
Oh, sure! If you are looking for a Very Maddy Story to read, I suggest "Disappearance" (https://makyo.ink/disappearance/) or "You're Gone" (https://makyo.itch.io/youre-gone)

If folks want to get any of my books, they can all be found on https://makyo.ink/publications - I know that books seem like a bit of a luxury in this day and age, so I will note that Restless Town (https://restless-town.makyo.ink/), ally (https://ally.id), and Qoheleth (https://qoheleth.makyo.ink/web/) are all free to read online.

You can find all of my writing and more over on https://makyo.ink, and if you'd like to support my writing and also get access to early drafts and notes, you can do so on https://patreon.com/makyo - or heck, follow me on twitter at https://twitter.com/makyo_writes

Sandy Dingo, [24.04.21 16:12]  
Thank you! If there’s anything else you’d like to say, this is your space 🙂 Otherwise, thank you so much for giving over so much of your time!

Madison Scott-Clary, [24.04.21 16:13]  
Thank you so much for having me! Back up your work, never throw any of it away, and be good to yourselves.
