%title RAWR day 2

# Lecture --- Writing Advice

* Reality is more complicated than the advice
* Not all advice works for everyone, what works is what gets a story down on the page
* You can make your own tools by breaking existing maxims/tools
* (The movie "Adaptation" adapted from *The Orchid Thief*)
* It's all about effect and getting it across
* Examples:
    * "Show, don't tell":
        * The experience of reading is more engaging when the reader has to work for it.
        * Important specifically for asking 'why' via 'where/when/how'
        * Readers get information via the ways in which characters process information and emotion
        * Don't want the characters to say exactly what they mean *too* often. The reader can sense the tension between what the character says and does/feels, and you're training them to notice things
        * Talking *about* characters rather than letting characters actually do those things; when acting, look through the script also at what others say about you/do around you
        * The reader is the final judge of what's happening on the page rather than the characters in the scene, so you have to give them all the information - Hunger Games: on camera, all the other actors are acting, so you get to see their reactions to Katniss (who isn't very interpersonally observant), as opposed to the books where you only see her point of view.
    * "Clichés are bad":
        * Probably mean "tropes are bad", they're conflated often
        * Can be used carelessly to situations where they don't necessarily apply
        * Tropes become cliche for being used very often, and for good reason, because you're managing comfort and enjoyment in your audience
        * "It's a cliché for a reason" is kind of a cliché itself, and can be used in bad faith, as it can imply a homogeneity in the audience that doesn't exist
        * Tropes = shorthand to reader satisfaction (As long as you make a careful choice in using it)
        * Can help by giving the reader a pressure valve for the tension
        * Also, it should be fun; allow yourself to have fun
        * Good for underserved communities who desire mirroring
        * Picking tropes doesn't mean your work has to be tropey.
        * They also help ground the characters by making them do things normal people do, they're bridges help other people relate
        * The application is what is important, viz. expected beats in a romance story (could be tropes, but they add to satisfaction)
        * If you're trying to explore something with nuance or new structure, they can offer some of the steps in between so that the reader can follow you through the story
        * E.g: Cinderella Story/"Evil step-parent" - Throwing that in for no reason doesn't really serve the story, but if you explore why the antagonism is there (your natural parent brought a stranger into the family, etc). Don't need to avoid if it helps enrich the story
        * Tropes can help when you're editing - if it helps you disentangle, sure; if it's too easy, maybe you don't need it. Can be an excellent tool to inject some energy by riffing off of it.
    * "Murder your darlings":
        * can be interpreted in weird ways e.g: "every scene in your story you really like, take it out"
        * Usually: as you make revisions, you can get attached to prose/scenes, and if they don't serve the story well, they are also worth editing. Don't get so attached to a piece of your story that you insist on leaving it in
        * However, you are writing this to communicate to readers, so if you really love something, it can still offer a little lift of emotion
        * Different in short vs long narrative. In a short narrative, it can be useful to be more critical of those moments with space at a premium
        * A "suspect darling" that stands out that might just be fun or just does one thing. Can massage it into e.g: charactarization. Or: if the language/register is unique, can you blend that into the rest of the story?
        * Think, is it only *your* darling? If so, cut/paste it into your pantry file and use later
        * Character affectations: they can be cute, but what do they really mean to the story? It doesn't have to mean something, they can be embellishments (especially useful in large character casts in smaller pieces
        * *Steering the Craft* by Ursula K Le Guin - don't say "editing is the time to remove padding/repeats", say "consider those"
    * "Don't edit your first draft":
        * If it works for you to power through, go ahead and do it
        * The more you edit and revise, the easier it gets to see them in a first draft and edit them out as you write
        * As you write, your story will change (esp longer works), so if you e.g: need to go back and set something up earlier and your momentum can take it, go ahead
        * Need to figure out that momentum question: if you can do something without getting stuck in the mud.
        * An option: "Write the stupid version first" - let your skills/muscle memory carry you.
        * The first draft can also be an exploratory process. You'll learn about it as you write.
        * Can be easier to edit out
    * "High brow/low brow" and sex:
        * This idea that the more on-page sex there is, the less literary merit it has.
        * "Light a candle, F in chat for cutting away to waves/fade to black"
        * Sometimes you literally are writing to titilate people
        * Write more and weirder sex scenes, so long as they tie in to the story
        * "Everyone says sex in stories must serve a function, and the function is I want them to bang"
        * Suspicion that this is repeated not necessarily because of market demands - a lot of folks are being asked to add more sex/romantic interest - but from other writers who are nervous to add sex/puritanical stuff. This statement has no *actual* literary merit
        * Shorter markets say "we don't publish erotica, there are other markets" and that's not really true; perhaps they just don't want to read badly written erotica
        * Can sacrifice chemistry between characters because of urge to stay away from sex for whatever reason.
        * AO3 and self tagging: teen audience can be cool because they have the chemistry even if the sex doesn't happen on screen.
        * Also applies to genre stuff (rockets/animal people/elves = low brow) - if you don't feel comfortable reading that in public, that's on you.
        * Change is necessary to a story, but doesn't have to be conflict (a list in *Steering the Craft*); a sex scene can explore change
* A coping skill only helps if it's functional; if these help, then bonus

# Readings

* "Guide for Working Breeds":
    * Al:
        * Favorite: Chekov's Chonkster - why do they keep talking about it, etc, but then it pays off - shows bad working conditions, oppossums just show up, but also Chonkster is a good customer, and then it comes back and serves other purposes. Kind of sweet thing they brought with them.
        * The names were very good. 'Kashikomarimashita Goshujinsama' = 'certainly your husband', very much a maid cafe type thing. As the names change, they move towards self-actualization ("Don't call me that" = that's not actually who I am)
        * Kg talking lowercase is very informal vs Ck's stiff, formal sense
        * Almost a full circle, cyclical in a satisfying way. Kg starts and ends with good intentions
    * Makyo:
        * Epistolary works using registers and dialog tags and additional stuff in helpful ways, such as Ck's messages feed
        * Tropes: sunshine and grumpy
        * Ck's payoff in name change
        * Ck buying Kg's freedom
        * The author fit the voice to the character
        * Found family narrative
        * Inflection point of Ck saying "I don't talk to many people" followed by Kg saying "thanks for talking to me". Ck offering shitty advice about being mean to humans, and Kg breezing past the murder but still talking to Ck
    * Kiri:
        * The dialog is just so good, reminds of AIM/Y! chat, a simpler time on the net
        * Kg has very frenetic energy, very like a dog
        * The dialog feels very informal with lots of stuttering and dropped sentences. Works well with epistolary format and helps with the immersion
        * Dogs and raccoons and Chonkster
        * The full-circle aspect is satisfying and helps with balance. Sharing vision with Ck at the beginning, then sharing it with Li later
        * In the beginning, Kg literally sees life through dog-colored glasses
        * A Guide for Working Breeds = A Guide for Working Robots
        * Killpoints as currency
    * Kyell, Dayna, Alkani:
        * Killpoints as currency, is it a game or an actual assassination thing? There is a fandom mentioned at one point
        * How efficient the world-building, no extraneous worldbuilding
        * There's a game that can people that can die in, so they could lose their freedom and their memories
        * The city is the 5th most hostile to dogs, and they're also working breeds
        * A.I./robots are established right away with 'your body should have anti-fog coating on the optics' etc
        * Makes a lot of use of the tropes/structure of romance; there's a "meet cue"(?) on screen. The romance structure outside of the context of strictly romance
        * Kg has a lot of interjections, "hey", "anyway", sentence framgents, question marks (it doesn't work to diagram the sentences, but it does work as dialog)
        * Works very well as a chatroom, which adds to the visual element of the story (also telegram, given its roots in AIM/IRC/etc)
        * Keep this around to help with future projects
        * Scene-setting is well done with only dialog
* "A Soft White Damn":
    * Makyo:
        * The language use picks up - was hard to get into at first until he starts picking up more Asherisms, and on second read, it shows his growth from plain to better spoken
        * The violence is visceral without being gratuitous
        * The feeling of being trapped personified in being scruffed. The helplessness of New Tibet
        * Ralls was knocked out, the escalation would be killing Asher, but instead he leaves him awake
        * Planets being heavy is a way to distance system from self - he's trapped there by the way the world works; it's only when he gets scruffed that he feels like it's unfair (his scruffing is an instinct they didn't remove and that's shitty)
        * the downtrodden philisophical framing feels like noir, and if one is not keyed in that way, the straightforward laying out of things may not make sense
        * The gradual laying out of an ugly truth is very noir. The shittiness was always present, but learning more explores more getting closer to the kernel of truth
        * Society as environment
        * Unlike *Left Hand of Darkness*, there weren't the romantic beats, and Asher was planning from the beginning
    * Al:
        * Symbolism and motifs - heaviness and weight, Ralls seeing the muscle and belly of the polar bear, but at the end he can run and fly across the snow, when he's scruffed, he's buffetted about by the blows because he's light
        * Juxtapositions and mirroring
            * we were supposed to have a heated pool but instead we got sundaes (hot and cold), heavy vs light
            * The mirroring of the two with Asher getting turned on the more Ralls looks like him, even though their personalities are completely different
        * Abuse and red flags
        * Minimalism is kind of a classist thing
        * The level of symbolism is a good goal
        * In a native environment, both predators *and* prey are built to it
        * All the ways in which heaviness sucks and is awesome, all the ways in which lightness sucks and is awesome, and how the pendulum swings.
        * "flaws are only flaws until they're useful"
        * Classism as gravity to keep you down, have to fight against gravity to move up. Asher stepping on Ralls to get himself out
        * don't be afraid to go back and do it again so that you can tie things back
    * Kiri:
        * It's pretty heavy
        * Beginning is expository, but not boring. Not quite infodump-y.
        * Beginning sets up dynamic.
        * Noir: everyone lives in shades of grey due to their circumstances. They can't afford to say anything is taboo, and morals are for those with money
        * Tropes as genre tags. For noir, the bleakness (particularly in the ending) has to be true. It has to mean something in the end (unlike GoT). It's very consequential.
        * Asher thinks that he's teaching Ralls, but actually Ralls is picking up on ineffables and connecting. Asher never tries to be Ralls or connect. Ralls has empathy, Asher's a bit of a psychopath.
    * Kyell, Dayna, Alkani:
        * The ugly truth is Ralls discovering how bad a hare Asher is. The new truths don't negate the earlier truths
        * The instincts as protective instincts both help and hinder. Mutual grooming instincts, etc. Asher uses that to his advantage as well, even if it's just Ralls being optimistic
        * Asher could enjoy the giving of the gifts in his very richyrich, largesse sort of way, even though it's definitely just grooming for a task.
        * How would we react to the critique of two different sets of feelings on the beginning? Would you make it work for the other? Would you try to signal better? etc
        * Noir: the protagonist doesn't have to be a literal detective, but there does have to be a mystery; they don't have to be a veteran, but they do have to have some trauma.
        * Having enjoyed the first paragraph, kind of elided the straightforwardness, maybe try to get that across within a scene?
        * Ralls does kind of kill asher, and it's just not in a physical way. That ID chip was one's life, and now Asher doesn't even have Ralls' identity
        * If you kill someone, it's an easy out, if you let them live that is true suffering
        * Ambiguous endings and bittersweet victories; we empathize with Ralls because of the betrayal was on an intimate, sacred, individual level (rather than commercial or whatever)
        * Intimate betrayal needs intimate justice
        * Injustice could be "the big justice happens but the intimate justice does not" or vice versa, and that's a way to manage satisfaction, the ending wouldn't have been satisfying if Asher hadn't had his comeuppance or if Ralls had gotten off the planet, and that's the wrap-up we crave. 

# Assignment

* Redline the stories (go through the stories and discuss the things that might work or not work, similar to blue lining for visual artists)
* There's a template, but you don't have to use it
* Before the session tomorrow, must be in uploads folder

<https://www.sbnation.com/a/17776-football>

<https://www.sbnation.com/secret-base/21410129/20020>

