%title RAWR Day 2 Critiques

# Critiques

* "Discernment"
    * Kiri:
        * Good fervent believer questioning church vs faith
        * Good description of story on a spiritual level, change from just totally anti religion, weighing against what was in his heart
        * Wish more showcasing of Dee wanting to go into good works, showing more would increase selflessness rather than fervor
        * What does he want vs what is coming against him unclear
        * The furry details could be stronger - body language would help out quite a bit
        * Wants to enact change on his own, hold up tenets of beliefs while working against the organization, felt on a spiritual level
        * Nicely crafted, lots of passion/belief. Hard to nitpick
        * Emotion is good!
    * Al:
        * Loved the themes and motifs - imperfection, shape of the campus, descriptions different features of terrain and features
        * I wonder why Dee feels the way he does? Like, maybe he's gay? Thought it would be a bit longer in the process. Felt like it would take more time
        * Repetition of words (end one sentence, start the next), a bit too much
        * Still good to have poetic and musical lines, very lyrical
    * Kyell:
        * The writing and language specifically is beautiful throughout
        * Descriptions are evocative without feeling overdone - doesn't come off as overflowery - evokes images as well as feeling
        * Really liked theme of imperfection that runs through the story
        * All of the imperfections that Dee notices are in the manmade structures and there is an opposition against natural - Dee can find God in the natural, but actively avoids manmade while praying
        * Advisor is praying on a concrete bench while staring at concrete paving stones which Dee can't do
        * Philosophy is interesting and well-explored, like the intercut player
        * Dee's character comes through really well in the story - consistent, relatable, connection and passion come through clearly
        * Seeing more specifics about the doubt in order to solidify it - detail there could help out
        * good job describing physical world (oddly) but not the internal world
        * We get his anguish at losing something that's important to him, but the story skips vaguely around just *what* he's losing and *why*
        * We're told over and over that he has doubt, but it doesn't manifest
        * What future does he picture that isn't what he's heading toward?
        * What is his doubt taking away from him?
        * e.g: if I'm feeling really doubtful about going to work, is it because driving? Coworker problem? getting through meeting? All flavors, each is relatable, but engages more than just "I don't think work is going to go well today"
        * It's easy to build up an emotion and as soon as you pin it down, it excludes all of the other things they might be thinking about, but still makes it stronger and more direct
        * The trigger for a woman deciding to leave (stephen king novel) is a bloody nose and she'll have to watch the sheets and my husband is literally going to kill me - very powerful trigger for leaving a situation
        * Look at structure in the story - doesn't necessarily need problem-obstacle-solution, but Dee does start with a problem.
        * In short story, we typically want to know what the story is about within a page or two of the start
        * Toward the end, the climax of the story feels like Dee admitting to advisor, but that's 3-4 pages in
        * Don't get a sense of what's driving or preventing him from doing that
        * Is it about what to do after?
        * First encounter to doubt and how he's going to process it?
        * Hone in on a focus to the story, and that will dictate what the climactic moment will be
        * Talking to God could work as the climax, but it need to be set up by dee asking what he needs to do - all the things in the past aren't working, so what now?
        * Stakes need to be high enough that he feels driven to get to that point
        * His advisor talks about the church being dating and ordination being like marriage, have the language to treat this like a breakup story - what are the elements of a breakup story?
        * You're in a relationship and you love them and owe them things, but it's not working, so have to figure out how to say goodbye
        * The idea of freedom is almost scarier than the security of staying. The moment you decide to leave is frightening
        * Actions having consequences - scenes don't feel like they push into the next one - every scene should be conneced by 'therefor' or 'but', but not 'and then' - helps forward momentum
        * Like the prayers, but right now they're just echoes - make them do a little more work in the story? He returns to familiar prayer and finds something new now that he's looking from a different perspective
        * Describing an absence - use a foil character who has the thing that the main character lacks, show the absence by showing it in another character (advisor, saint, new character?)
        * Philosophy and faith are relatable, empathetic character even for someone not raised religious - passion and anguish come through very strongly - build up the story around those emotions to land a punch on the reader.
    * Dayna:
        * Rare in short piece to have something with a complete/moving philosophy, God always speaking in the environment around while still conveying something - usually that takes more development and revision
        * Unfortunately, that comes in the beginning, all of the questions were just answered, so that comes up first and then the rest of the peace. 
        * Maybe reverse the order of the story and land on that? 
        * Or give more time of questioning and showing how Dee got to the low point and then having that peaceful moment elsewhere so that it pulls the weight of the story further along - it gives Dee the conviction if not the confidence to leave.
        * If moving it, gonna need a little more friction/uncertainty coming from the rest of the story somehow
        * Beautiful language there.
        * What does Dee have to lose (library, etc), even if imagined (from confessor?)
        * Draft spends some time reaching around for reasons to justify - similar but different intensity reasons that this would be bothering Dee.
        * It muddies the cost and the theme - they are found in the character's goal/shifting goals - what your character values the most. What's the sticking point/point of most pain?
        * Often that appears at the beginning and not later on. Missing the library might bring him up short and the intensity of the feeling would give him more pain to feel.
        * Doubt: Haven't necessarily seen it specific to Dee *yet*. The philosophical moment sells the reader, but then doubt shows up, may need more form.
        * Improve movement.
        * Dee's motivations - the language sounded almost suicidal at the beginning due to the low point, but without inciting incident.
        * Unsure if it needs a moment of conflict? Eager to hear my points, wants to know how he got to it
        * I need to know, so that the readers get a sense (even if they don't know fully). We may need more of an idea than he does in order for the payoff to land. Directly related to cost/theme/goal.
        * Made the reader listen very hard to find out what the low point, but hearing a lot of things about not wanting to be embodied, not being good with people, wishing to become words
        * Draft as it stands lands on Dee wanting to become a social worker, which is contrary to all of that, because that's also ministry
        * Put self in the position of trying to describe an absence, job becomes mapping out the border of the thing Dee is not looking into (lacuna)
        * Then, don't have to spoil Dee not knowing, can have him ping-ponging around so that the reader can guess what's in the hole - that makes a good payoff
        * All of the other pressures/sunk cost/structures around him, then he can say "oh, I just can't get there"
        * One thing that's already there to trace the lacuna - he's trying to pray, but wishes he could be able to argue with God (let go of the idea too soon) - bouncing off the scripture he was studying at the beginning (conflict language (attacking with a highlighter) but then it doesn't go far enough)
        * the ping-ponging helps show his brilliant mind and then he wouldn't mind being intellectual, so the pingponging makes sense to the reader (he feels its random, we're all saying no, it's all connected)
        * Don't have a huge amount of conversation, once it does show up, everyone's very gentle and supportive, doesn't help him nail it down anymore
        * Intellectual = safe
        * Tekakwitha = good
        * Intercessionary prayers are a conversation that Dee could be having - is Dee really suffering as much as Tekakwitha? Does he deserve to quit? Is he inventing a voice for her?
        * Ending on the philosophical moment of God responding around him in physical world despite his being bothered by the physicality of the world in the passage before
        * Make a good concrete epiphany at the ending
        * Language works for big philosophy stuff without being flowery
        * Neat tricks of structure that will ultimately fix the story, just need to reverse engineer the story to blend it into a flow
        * Really appreciate the philosophy
    * Makyo:
        * If a story is front-loaded, how do you re-balance it in editing?
        * Kyell:
            * Writing new scenes
            * Start over, copy/paste things into a new order and make them fit
            * Separate things out into scenes with descriptions in list and then drag them around write interstitial notes
            * make sure you don't leave in/out references
        * Dayna:
            * Come at it from a train of thought/realisation base
            * "Hangdog" - Worldbuilding for a storm - make it look cool and be relatable, but also experience going through it - different characters doing different things and bring deuteragonists together
            * Had the main character just know shit about the mechanics, so how does she know that?
            * find out how she got there, what are her memories?
            * While experiencing this, what part of the experience changes or has already changed that she can notice this?
            * Wound up doing it with scent - trapped in terrible memory from becoming werewolf so she didn't understand sensory input so she just ran - now she's back in it and it's nightmarish, but she's been a wolf longer so she knows what scents mean/signify in terms of emotions - realizes it's more complicated than she thought at first - moment of forgiveness that jars her out of it so that she can escape/stop storm
            * Inciting incedent is her smelling something and knows that it's relief, and that's stunning for her because she just figured it out the first time
            * Making sense of a situation from an emotional standpoint, then justify it via experiences and worldbuilding
            * Talking about autism jives with writing about an absence - as we're going through it, we the readers have an additional understanding
            * Do a mind map - things that dee notices, doesn't notice, feelings about, and then emotional response
            * then ping-pong around those, leads to places where it can make it hurt/ease pain
            * Repetitive word moments (ending/starting sentences with the same word, choral refrain/rhythm thing as a rhetorical device) the flavor of the doubt changes, but the emotion remains the same - introduce change there, lead specifics and decide emotion coming in and leaving - differences between "I don't want to be here"/"I want to leave"/"Please let me leave" - just kind of got habitual
