%title RAWR Day 3

# Lecture --- Worldbuilding

* Streamlined/JIT worldbuilding
* Works for both contemporary or made-up world, since there will also be things based around real-world concepts for reader relatable 
* Thought process:
    1. Figure out what your story is about
        * What are your themes? E.g:
        * gay romance against a difficult-for-gay backdrops, using a contemporary world helps b/c folks today are going through the same. 
        * connecting with your identity by learning from ghosts of folks who have gone through others, then have to change the world some, also e.g: Calatians, magical beings considered children of that race, that race considered a child of the society, colony coming into its own
        * So, gives you an idea of what elements are important for worldbuilding
        * If creating a secondary world, theme should be tied to the main difference between our worlds, e.g: HP about found family, so the magical world exists, but are muggleborn valid? Allows for character journeys within theme
    2. Terrain:
        * Cities grow up where circumstances push people together. E.g: cities grow up around water for agriculture or trade, thus cities on strategic points on bodies of water
        * HP doesn't do this particularly well. Centers around universities should have been bustling cities, so they should all want to live next to it. Wizard society mirrors muggle spaces without understanding it.
        * Maybe not an aspect that affects enjoying the books, but makes them feel less complete.
        * Calatians: bond between Calatians and sorcerers for magic/protection. Sorcerers near centers of power, but also want to be near trade/other people.
    3. People's everyday lives:
        * Structures needed to support them
        * Ergonomics - chairs different (booths?)
        * Knowing the main differences, pick at structures and ask how they're different, is it needed, is it needed in the same way?
        * E.g: how would newspapers be affected? Not everyone has magic, still needed, but sorcerers gathering info, etc.
    4. Communities:
        * Small groups of people who can be singleminded, but communities can have differing opinions.
        * HP, not all wizards feel the same way about muggles. Kind of black-and-white. Slughorn trying to be a good person, but also had a lot of bad qualities
        * Resist temptation to assign identitical beliefs; even in a church group, members may interpret scripture/secular society differently, e.g: Southern Baptists in the 70s issued pro-choice statement before some persuaded otherwise, so some SBs are still pro-choice
* Things to keep in mind while writing:
    * Worldbuilding on the fly - need something here, need these people to do a thing, so just put it in
    * Things can sneak in without you noticing, sometimes need to go back during editing to ensure balance.
* What sells world building is details:
    * Critical to writing
    * Good for connecting to story.
    * E.g: chairs, if you add in detail about chair back being separate or cat-chairs have claw-proof armrests
    * More little details like that, the more real it seems.
    * What do brushes look like? One per species? Different universal types? Brushmasters?
    * Tattoos? Clothes?
    * Languages?
        * Do we call them paws? "On the other hand"/"hand me that"/"hand me downs"
        * received language (things used all the time without thinking about), good to catch on editing, but also keep in mind while writing. Line between making it interesting/intrusive
        * Swears reveal a lot about what's taboo, characterizes the character that's saying them (are they irreverent? sexy?); elided curses, substitutions (heck, cheese-and-rice, etc)
        * Specific content but with neutral vocabulary
        * That said, universality in language can also help readers identify with characters
        * sure, jargon is a thing, but it's a choice, and also there should be context-clues to help users pick up on them. Lets reader see the characters interact with the world
* While writing:
    * Step back from a scene and ask questions:
        * What might be interesting about this location?
        * What might make things unique?
    * Doesn't need to be complete after first draft, then use editing pass to flesh out.
    * "Character/worlds revealed through interaction" (show vs tell, ish). Show parts of the world via their interactions
    * infodumps are sometimes okay (scifi/fantasy moreso), but in general via interactions; can answer questions later
* Theme is key:
    * make sure worldbuilding is built around that
    * Not everything has to be 100% on point, can still have fun so that your readers have fun
* Zipperbacks:
    * Scent (a cloth at the entrance to the house where characters were to touch it so folks could smell who was in the house)
    * Paws
    * Shedding
    * Furries are part of the thing that is different, good to show (would nocturnal species neighborhoods have streetlights?)
    * What does your character consider normal vs rest of the world? How do the rankle, how are they accommodated?
    * Everyday needs - periods? Sexual preference and drive? Estrus, is there a pill to knock it down?
    * Family is important (armadillos always have four identical quadruplets because of the way pregnancy works in the species)
    * Species obviously does a lot of work
    * Kiri:
        * what species thrive in abandoned spaces?
        * What happens to population if dogs keep having litters?
    * Kyell:
        * large litter sizes are a hedge against population stresses - increased survival = smaller litter/family sizes
        * How did these societies come out (consider evolution/uplifting reasons)
        * The extent to which you bring things over into the furry world (chairs vs sexuality, e.g) can simply be down to what you enjoy, and your readers can work with that (or ask you weird questions)
        * Predators vs prey (Beastars)
    * Dayna:
        * There's an element of excision, you can also take things out
        * Sure, there's sexuality and desire and biological imperatives, but the rest of our lives are not based around that.
        * Vestigial elements - heat, rut, knots, etc, but not litters maybe
        * There's a draw to the inate urges, but you can build yourself a loophole
