%title Critique for Jump

# Critiques 2

* Kiri:
    * Twists and turns, interested to see where it would go/pan out
    * Neat to see it pivot to Ursula's from Sim's
    * Nice to see characters from the wrong side, more chaotic
    * Bit more characterization from Ursula early on, comes off as Sim being her hype man
    * Dialog, had to read it over, aimless
* Al:
    * Beautifully written, lyrical, poetic, like listening to a song
    * Themes/motifs of opposites: size differences
    * How many terms the words jump can mean (Sim needs to jump, Ursula jumping people, Sim jumping Ursula's bones, literal jump at the end)
    * Startup/Index area
    * Run-ons were kind of nice to make the action move faster
    * Some words repetitive close to one another
    * Ending emotional, want to believe she's running away to a better life.
* Kyell:
    * Nervous because more personal? Done quickly? Hope you've been reassured
    * Works well as is, more about shoring up what's there and adding texture
    * Voice is very strong:
        * familiar, echoing folk songs/tales
        * feels like someone telling about what *really* happened
        * Sim's voice within the voice is a pleasure b/c it's jumpy
        * Ursula has a voice, even though she has no dialog, it's still present in the descriptions and physicality
        * Two or three sex scenes in one sentence each, works despite not getting the scene
    * Thematic meanings of jump
    * Contrast between the early part and later part:
        * early part is very grounded, enjoyably so
        * Ending part, a lot of space spent on parts where there was less
        * After the convenience store, there's a shift toward imagination
        * Kind of drop back to the real world, but still, Sim is imagining Ursula
        * Then on to magical realism
        * Signal the transition between physical and imagined worlds
        * Head toward magical realism, bounce around in the middle, which can work, but feels a little arbitrary
    * Opportunity to show us more about the relationship between Sim and Ursula:
        * What's the snap/final straw?
        * How many times has he made that speech about going straight?
        * A bit tricky b/c Ursula doesn't speak, so we don't hear "I've heard this 10 times before" or, re: abusive relationship, "Maybe he really means it this time"
        * Maybe the convenience store is the last straw? "This has to be it, why do they keep having to go off and do other things" - maybe bring that back?
    * Four possible stories[^fivesections]:
        * Internal story
        * Interpersonal story
        * External story (plot)
        * World story
        * In a novel, have all four, but in short story, usually just three
        * May not need the fourth, but it might help solidify it:
            * Why does Ursula need to say?
            * Why do they need to keep doing this?
            * In abusive relationships, there's usually a reason (imagined or otherwise) why they stay
            * Maybe just a couple of sentences for a little more background without having to be specific to the characters themselves
* Dayna:
    * A joy to read
    * cool things being done with voice:
        * Integral to forming the story from the beginning, whereas that usually comes in later drafts
        * Sim's voice is pretty complete for characterization, good for other stuff in intermediary way
        * Narrator voice:
            * I/we is good
            * Refrains for days - bought repetitions more than might have otherwise done because of song-like aspect
            * Narrative folk song
            * Indirect characterization - opposites serve well, showing what the other is not
            * Noverbal character (or is she...?):
                * Veering towards Sim's style, so Sim probably just hears a mumble
                * ...
            * Imagine/suppose:
                * sometimes whistful
                * Sometimes definitely supposed to infer, or infer the opposite
            * Narrator voice can make one further jump before the last jump (the biggest jump)
            * Need more outright shift their eye to Ursula according to what she really wants, as opposed to Sim rewriting her
            * Before Ursula's flight through the woods, need more from Ursula
            * It's like an ache, endless pining on of smaller bummers, but we miss the actual snap
            * Want the clear eye turned on Ursula so that we can't doubt it
            * Vagueness around "time passes, and *someone* saw her"
        * Unreliable narrator narrating an unreliable character who is narrating the other character unreliably, jumping to conclusions - Sim is trying to overwrite her presently, but also into her future
        * Ambiguous ending that intends to be ambiguous and restructures the stuff before
* Makyo:
    * Difficulty in editing due to through writing
    * Something that comes from the voice:
        * Can carry a lot of smaller mistakes
        * But also can stand in the way of editing
        * Editing can feel like ruining the flow of the language
    * Being a folk tail told over a fire by drifters:
        * Didn't want it to be super explicit
        * Still, as a framework, can use it to transition out of the framework, or lean into the narrator "We're going to leave sim down on the trail and head up the hill" or "I'm tired of talking about Sim and never give Ursula no time"
        * Narrative voice can provide the framework
    * Could be kinda funny to have it all be the convenience store clerk's imaginings
    * Ursula as literally nonverbal? Ideas:
        * The physicality is there, could that be that she's not passive anymore, it's stiff
        * The narrator noticing those things could be the snap
        * Or could just play it up a little more

[^fivesections]: FIVE SCAFFOLDINGS WHEN YOU WISH TO BOOK A THING

    PLOT
    Any meaningful action in a book— every time something moves a little bit in the book— every happening. Example: “The king died, and the queen died.”

    STORY
    The causality that ties the plot elements together and makes them make sense/be compelling. (Without this, plot would be just a bunch of stuff happening.) Example: “The king died, and the queen died of grief.”

    STRUCTURE (**this vs. Narrative is when vs. how)
    The order in which you tell these things, the presentation element, the revelation of information.

    VOICE
    The words that the characters use to communicate the story, to communicate with the reader (POV, protag, etc.)

    NARRATIVE (TONE) (this vs. Structure is how vs. when)
    Style description, the actual presentation of the words to the reader, the mannerisms you choose for the phrasing of the story.

    THERE ARE FOUR STREAMS OF STORY THAT EVERY BOOK SHOULD HAVE
    In a world that’s suitably complex, each of these streams should change significantly. If one chapter is high-intensity INTERNAL, the next might be INTERPERSONAL, or one of the others. Transfer between the streams in terms of focus chapter to the following.

    Your character’s INTERNAL

    INTERPERSONAL

    EXTERNAL (plot)

    WORLD STREAM (the way in which the world is changing)
