# Cornell College MFA application critical writing sample

Eliot Weinberger posits, "…every reading of every poem, regardless of language, is an act of translation: translation into the reader's intellectual and emotional life. As no individual reader remains the same, each reading becomes different — not merely another — reading. The same poem cannot be read twice." (Weinberger, pg 46) Taking such into account, it makes sense that one be able to re-read the same poem again and again in order to catalog the interpretations and draw ever more from the text itself and that that act have importance of its own.

Dwale, in its chapbook Face Down in the Leaves offers the poem "Dirt Garden" (Dwale, pg. 5), a fourteen-line poem of half-rhymes and mixed meter. The first half of the poem focuses on concrete imagery ("My garden of foxtails and milk-thistle", "The scent of sap on scuffed and bloody hands") and actions ("I killed them a little, / The crab-grass clumps, Datura and nettle", "I ask and wonder") which, when contrasted against the more hypothetical and contemplative second half, offers on second reading a sense of immediacy.

Also on first read, one is confronted with the unwelcome nature of the real and the welcome nature of the hypothetical: these are weeds that must, according to some external source, be pulled, and yet in some perfect world, one might welcome them in. In both of these cases, the tension lies in the volta halfway through, where one imagines that the poet stands up from toil, a pile of vegetation at its feet, wipes the sweat from its brown, and asks for the hundredth time, "Time and time, I commit these small murders, / To whose benefit?"

From the second read on, however, as the reader re-translates the work, we know that the "garden" in the first line is more than just a wistful statement, but a more active contrast from the external source. More than letting them grow wild, would the poet perhaps plant them intentionally? A thistle provides a beautiful purple blossom, and Datura white trumpets of its own; why not? Arctic foxes, by virtue of their diet, wind up planting gardens above their dens, scanty cold-weather flowers peeking through after winter.

Even reading the poem top to bottom on repeat, one picks up subsequent layers one after another. Is the poet wishing for solitude? There is this rejection of external requests for someone's imagined benefit and talk of hedging (perhaps literally) oneself in "with no need for reproof". Is the poet musing on death when confronted with vegicide? An "earthen roof" has plain enough meaning.

Weinberger continues his sentiment: "the poem continues in a state of restless change." By virtue of the reader's ever-shifting state of mind, they constantly re-translate otherwise static text, even from minute to minute, and build up a library of meaning from a single work. Reading a poem is as much a form of self-definition as it is of entertainment.

## Works cited

* Dwale. *Face Down in the Leaves*. Weasel Press, 2019.
* Weinberger, Eliot and Octavio Paz. *Nineteen Ways of Looking at Wang Wei: (With More Ways)*. New Directions, 2016.




