%title Sarai Azoulay

![Sarai Azoulay](https://rpg.drab-makyo.com/games/corgi/assets/sarai.jpg)

## Formal description

Sarai Azoulay is a kobold of Ard Alsahali. Standing at about three feet tall, she's compact, well-constrained energy in the lizard-ish form of her kind. As with all of the Ard Alsahali kobolds, she's covered from snout-tip to tail-tip with dun brown scales, fine to the point of seeming velvety along her back and sides, with broad banded scales tracing from her throat down beneath her tunic.  Hands and feet are tipped with sharp, dark-brown-bordering-black claws. Her face is a study of concentration, bordering at times on exasperation: snout well-formed and eyes intent, with the short horns protruding from the back of her skull adding sharp counterpoint to her rather more blunt nose.  

She's currently dressed for trade and travel, befitting a member of the merchant guild, with a reasonably fine un-dyed linen tunic, over which a loose maroon overtunic and matching hood are worn, each trimmed with faded gold thread. While clean, the hood and dress both show heavy signs of use, faded from the desert sun. When carrying such, her pack is pure utility, leather and canvas packed neatly with her wares and bedecked with waterskins and her bow and shortsword.

## Cuter description

Sarai Azoulay is a kobold, a member of the merchant guild of Ard Alsahali.  She's an unexceptional example of her race, standing at about three feet tall and built lean and tough. She leads with a long snout, which is followed by powerful jaws. Her slitted eyes are attentive, glinting gold in the light. Her brow is shaded by a few short spikes, though they're dwarfed in size by the two larger horns that protrude from the back of her skull.

She's covered - presumably from head to tail - in a dusty tan hide, the scales that make it up being fine and almost velvety soft except for a band of wider scales that starts beneath her chin, travels down over her throat, and disappears beneath her tunic. The color seems uniform, as it also covers what's exposed of her thin arms and powerfully built legs. The ends of her fingers and toes are tipped in sharp claws, dull and dark as compared to her hide.

Befitting a traveler, she wears simple garb: a sandy-white tunic which reaches past her knees, a darker canvas vest which seems to be made entirely of pockets, and a sturdy belt. The last is used to hold a simple purse and the scabbard for a short sword. Over her shoulders, she wears a pack to carry both her wares - precious stones don't take up much space, might as well keep them close - and anything she needs for the road. This seems to include a shortbow and a quiver of fine arrows, as well. Best to be safe!

Her expression always seems fall into the camps of wryly amused, exhasperated, and pissed off. Still, she's kind enough, so long as you don't come between her and her wares.

-----

Class | Background | Occupation
---|---|---
ranger | charlatan | emerald trader

Level | Proficiency | Initiative | Armor class | Hit points | Speed | Passive perception
---|---|---|---|---|---|---
8 | 3 | 2.14 | 15 | 42 | 30ft | 16

### Stats

STR | DEX | CON | INT | WIS | CHA
---|---|---|---|---|---
8  | 14  | 12  | 16  | 16  | 16

### Saving throws

STR | DEX | CON | INT | WIS | CHA
---|---|---|---|---|---
2 | 5 | 1 | 3 | 3 | 3

### Proficiencies

* Deception
* Insight
* Investigation
* Perception
* Sleight of hand

### Favored terrain

* mountains
* desert

### Favored enemies

* elves
* minotaurs

### Languages

* Common
* Draconic
* Elven
* Minotaur

### Abilities and traits

* *False identity:* You have created a second identity that includes documentation, established acquaintances, and disguises that allow you to assume that persona. Additionally, you can forge documents including official papers and personal letters, as long as you have seen an example of the kind of document or the handwriting you are trying to copy.
* *Darkvision:* You can see in dim light within 60 feet of you as if it were bright light, and in darkness as if it were dim light. You can’t discern color in darkness, only shades of gray.
* *Grovel, cower, and beg:* As an action on your turn, you can cower pathetically to distract nearby foes. Until the end of your next turn, your allies gain advantage on attack rolls against enemies within 10 feet of you that can see you. Once you use this trait, you can’t use it again until you finish a short or long rest.
* *Pack tactics:* You have advantage on an attack roll against a creature if at least one of your allies is within 5 feet of the creature and the ally isn’t incapacitated.
* *Sunlight sensitivity:* You have disadvantage on attack rolls and on Wisdom (Perception) checks that rely on sight when you, the target of your attack, or whatever you are trying to perceive is in direct sunlight.
* *Primeval awareness:* Beginning at 3rd level, you can use your action and expend one ranger spell slot to focus your awareness on the region around you. For 1 minute per level of the spell slot you expend, you can sense whether the following types of creatures are present within 1 mile of you (or within up to 6 miles if you are in your favored terrain): aberrations, celestials, dragons, elementals, fey, fiends, and undead. This feature doesn't reveal the creatures' location or number.
* *Exceptional training:* Beginning at 7th level, on any of your turns when your beast companion doesn’t attack, you can use a bonus action to command the beast to take the Dash, Disengage, Dodge, or Help action on its turn.
* *Extra attack:* Beginning at 5th level, you can attack twice, instead of once, whenever you take the Attack action on your turn.

### Attacks

* *Shortbow:* Ranged attack +7, reach 80/320, one target, hit 1d6+2 piercing
* *Shortsword:* Melee attack +5, reach 5ft, one target, hit 1d6+2 piercing
* *Tailblade:* Melee attack +5, reach 5ft, one target, hit 1d4 slashing
* *Bola:* Ranged attack +5, reach 20/60, one target, hit 1d4 bludgeoning, grappled on failed DC10 STR save

### Spells

1.  
    * cure wounds (+)
    * detect magic
2.  
    * spike growth
    * pass without a trace
    * healing spirit (+)

## Mount: Nancy Pelosi

Nancy is a blink dog, which, in universe, looks similar to a black-backed jackal.

Armor class | Hit points | Speed
---|---|---
13 | 24 | 40ft

### Stats

STR | DEX | CON | INT | WIS | CHA
---|---|---|---|---|---
12 | 17 | 12 | 10 | 13 | 11

### Skill bonuses

* Perception +3
* Stealth +5

### Languages

* Blink dog
* Minotaur (understands, but doesn't speak)

### Actions

* *Teleport:* The dog magically teleports, along with any equipment it is wearing or carrying, up to 40 ft. to an unoccupied space it can see. Before or after teleporting, the dog can make one bite attack. If it teleports Sarai can make a DC 10 animal handling check. If she passes she goes with it, if she fails it goes by itself and she goes prone.

## Animal companion: Israfil

*Israfil:* Israfil is a young bronze dragon. He is Sarai's animal companion, because she crit succeeded an animal handling roll. He's also an NPC with story elements.

Armor class | Hit points | Speed
---|---|---
19 | 32 | Walk: 30ft; Burrow 15ft; Fly: 60ft

### Stats

STR | DEX | CON | INT | WIS | CHA
---|---|---|---|---|---
15 | 10 | 13 | 10 | 11 | 13

### Saving throws

STR | DEX | CON | INT | WIS | CHA
---|---|---|---|---|---
2 | 2 | 4 | 0 | 2 | 4

### Skill bonuses

* Perception +4
* Stealth +2

### Attacks

* *Bite:* Melee attack +7, reach 5ft, one target, hit 10 (1d10+5) piercing
* *Breath weapon:* The dragon uses one of the following breath weapons. Fire Breath. The dragon exhales fire in an 20-foot line that is 5 feet wide. Each creature in that line must make a DC 11 Dexterity saving throw, taking 14 (4d6) fire damage on a failed save, or half as much damage on a successful one. Sleep Breath. The dragon exhales sleep gas in a 15-foot cone. Each creature in that area must succeed on a DC 11 Constitution saving throw or fall unconscious for 1 minute. This effect ends for a creature if the creature takes damage or someone uses an action to wake it.

