---
date: 2019-08-19
weight: 1
---

*December 29, 2013:*

First of all, let me state that I'm feeling pretty good as I write this.  I feel
the need to state such because a lot of my tweets and a lot of my previous
entries could be construed as worrisome, and probably legitimately so, because I
have the tendency to vent freely.  If I feel bad, I write, and if I'm not at a
computer, sometimes that ends up on Twitter.  It's never my goal to freak anyone
out, so much as to simply cope with what's going on.  Writing, putting things in
words and stringing those words together into some form meaningful to others, is
a good way for me to cope with what's happening in my life.  That said, although
I try to be frank about symptoms, I know that some are disturbing taken at face
value or to their logical extremes, so I promise: I'm feeling pretty good now!

I'm torn.

I feel as though one of the most important things in my life is ritual, process,
or repetition.  It's not so much that these things are comforting in isolation,
as that there is a certain feeling of being tethered to reality in them that
comforts in its own way.

I've been asked what I mean by reality, or what I mean when I say "that makes me
feel real" or "it's important to me that I feel real".  A lot of my response
must, by necessity, rely on analogy, by its very surreality - there's no way I
can describe how I feel without using metaphors and similes.

In short, it's part of life that we sort of perceive the world around us as a
spatial, temporal thing.  There are three axes of movement, one axis of time
(though sometimes it gets a little twisted up), and that's just sort of how we
interface with much of the world.  The feeling of surreality, then, is a
pulling away on some fifth dimension, a cocooning, a means by which one has or
has been made to withdraw from the rest of reality.  From the inside, it feels
like being wrapped up in cotton.  Senses aren't dulled, as that might imply, so
much as that all connections through reality, all input must pass through a
high-latency barrier that introduces its own artifacts, requires its own
decoding.  Again, it's not that I can't *hear*, it's that the words that are
coming in must be run through an additional filter to associate them first with
meanings, and then to tie them back through the perception of reality (the rest
of which must, of course, go through its own decoding process).

This surreality is, of course, nothing more than anxiety.  I talk often in terms
of bandwidth, and that's rather applicable here.  If I am spending all of my
emotional and intellectual energy on cycling over counterfactual universes that
I've constructed in my consciousness, then I have little energy left to deal
with the one I'm actually living in.  My doctor insists, and I heartily agree,
that I not think of this as anything other than anxiety and panic, which I'll
get to in a moment.

I said that I'm torn above because the result of this is a desire to get back to
reality.  The problem is that the anxiety gets in the way quite a bit.  I think,
"There must be a way back to clarity and reality, there has to be some sort of
path or action I can take."  That, too, is anxiety, but it's as yet too subtle
to recognize as such unless I'm holding still and doing very little else (which
is hardly productive).

As a result, a lot of my day-to-day life is spent focusing on the idea of
ritual.  Ritual is the one thing that my mind has latched onto as some sort of
way through or way out, and I think it plays a large role in the events of my
past, though I was less conscious of it at the time - such is life, when it
comes to any sort of personal advancement.  I ritually check the stove to make
sure it's off.  I check the doors and windows.  I get up once a night and check
on JD and the two pups to make sure they're inside (just in case Falcon has
rappelled out the window and is terrorizing the neighborhood - seriously).

It's not just checking that drives me, though.  Anyone who has been to my house
knows that it's not cleaning, of course, but, well, it all comes back to the
audible aberrations that I'd mentioned before.

For a few months now, I've been 'hearing' voices, but I'm always careful to
mention that they're not audible hallucinations.  They're not.  They're what's
called expansion: the inner dialog that goes on in our brains as we go about
life is usually one that takes place in abstract images.  In this case, however,
that has broken down into something more simplistic, as though I'm telling
myself a story.  The voices have character and gender (though they're usually
boring), and hover *just* below the level of hearing, something closer to
remembering that I had *just heard* someone say something.

It's fantastically hard for me to write about this in any sort of open way.  I
want to hide it.  It's fucking ridiculous.  I hate it, and I want it gone, and
it's embarrassing.  Embarrassment is, however, a primarily social reaction, and
a harmful one in this case (after all, this is a health problem).  That is, more
than I want to hide all of this, I want to tell that embarrassment to get fucked
and talk openly and freely about all this, because it's even *more* ridiculous
that I feel I can't.

Anyway, as I listened to someone drone on tonight about how I should cut my hair
off, how it would hurt in just the right way, how that would be my penance, and
that would be just what I needed to gain touch with reality again, I think I
finally understood the tie to ritual.  This was all I had to do.  In fact, this
was all these stupid aberrations were ever 'urging' me to do.  It was this sense
of ritual become words.  When I feel as though I'm instructed to tease apart my
skin like burlap cloth with a knife-point, to solve a cramp or a gas-pain with
violence, to kill myself before an upcoming trip to London, that's not just an
expansion of some random, totally out there thought, that's the feeling of
ritual, the "there must be something I can do to stop this panic" sense expanded
from an abstract concept back into language.

I've been shifting wildly along the spectrum of following these rituals to the
letter to outright ignoring them.  As I said, I feel good: I'm not going to kill
myself before London or stab myself with a syringe to ease gas-pains.  However,
I'm still getting up to check on the windows and doors and stove and dogs.  In
the middle, I've taken to trying to subvert the desire for ritual with other
rituals: rather than tease apart my skin like lose-woven cloth with the tip of a
knife, I use a pen and just kind of draw on myself.  It offers enough catharsis
for me to get to the point to realize that it's actually really, really
ludicrous; that I'm drawing symbols or lines of the utmost importance on my
limbs with a pen pilfered from my bank.  That's usually enough to break through
the panicked ritual and leave me just feeling silly (which is, while
uncomfortable, still a million times better than that inner tension that
required the ritual in the first place).

Ritual is a salve.  It's an ice cube held against a burn.  It's something that
provides instant relief, but only so long as it's present.  I can't *solve* any
of these problems by acting out a ritual.  Checking on the dogs does not
ultimately leave me satisfied that they're all comfortably asleep, because then
I need to make sure the windows and doors are shut to ensure that they don't
float away.  That done, I need to check the stove to make sure that it's off,
because if it's on and the windows are shut, how will we escape when the house
burns down?

You see, there's no solution.  There's no ritual to make me feel good, or real,
or better, or not-anxious.  There's only anxiety, and coping, and panic, and
sleep.  There's reality, and that's where I dwell, and then there's my
perception of reality, which drifts rather more than perhaps it ought.  Cutting
my hair wouldn't hurt - it's hair, for Pete's sake - and it would not be the
penance I need, the right amount of pain to bring me back to reality.  It's
hair!  I know that.  That's the case I argue to the voice demanding such.
That's what makes it panic, and not psychosis: ultimately, there **is no break
from reality**.  There's none.  I know these aberrations aren't real; I know the
dogs aren't going to go carousing out the windows; I know, for sure, that
cutting my hair is not going to stop any of this.  I know it.  The voices are a
nuisance, the panic is a problem, but it doesn't control me.  There is *no*
ritual that will solve anything: the ritual is a symptom.  It's important, yes;
I live my life by process.  But it's a symptom.

That's why I'm torn.
