---
---

<img src="/book/cover-front.png" style="margin: 0 auto; display: block; width: 500px; max-width: 100%;" />

<p style="text-align:center"><script src="https://gumroad.com/js/gumroad.js"></script>
<!-- <a class="gumroad-button" href="https://makyo-ink.square.site/product/ally-preorder-/5" target="\_blank">Pre-order paperback</a> -->
<a class="gumroad-button" href="https://gum.co/ally-paperback" target="\_blank">Pre-order paperback</a>
&emsp;
<script src="https://gumroad.com/js/gumroad.js"></script>
<a class="gumroad-button" href="https://gum.co/rvof" target="\_blank">Pre-order PDF ebook</a></p>

> We don't experience memory in linear fashion, nor even in a strictly coherent one. It's peppered with tangents and strange loops. It's multithreaded. It's not always made up of words. Why should a memoir strive to strip memory completely of this context?

<em class="ally-font">ally</em> is an ergodic, arborescent, semiautobiographical work about identity, mental health, spirituality, and the mutability of the past. A lot of the information contained within is real, some of it isn’t. Each page is structured as a conversation between myself and my ally, a mirror reflection of myself.

Based off the interactive project at [<em class="ally-font">ally.id</em>](https://ally.id), this book explores different facets of my life — some true, some embellished, some wholly fictitious — in a non-linear, ergodic fashion, using color, page-layout, and mixed-media to create a book more experience than memoir.

## Buying

The paperback is now available for [pre-order](https://gum.co/ally-paperback). All copies ordered direct are signed. You can also pre-order from <a target="\_blank" href="https://www.amazon.com/gp/product/1948743159/">Amazon</a> or <a target="\_blank" href="https://www.barnesandnoble.com/w/ally-scott-clary-madison/1136517973?ean=9781948743150">Barnes &amp; Noble</a>

You can also [pre-order](https://gum.co/rvof) the PDF ebook. I have yet to figure out how to sign those. Sorry.

## Content warning

Several sections focus on suicide, self-harm, rape, sexual content, and poor mental health.

## Advance praise

"Cleareyed yet powerfully immediate . . . A fresh, daring exploration of lived experience."

> — [Kirkus Reviews](https://www.kirkusreviews.com/book-reviews/madison-scott-clary/allyC/)

"I felt I was chasing down fractions of the author's soul. Chasing them not because I got this to read and review, but because I deeply wanted to. So I could put them together and solve an ultimate puzzle whose picture would contain some incompre-hensible beauty."

> — [Linnea Capps](https://www.goodreads.com/review/show/3236700737?book_show_action=true)

<div style="text-align: center">
<strong><a target="\_blank" href="https://www.goodreads.com/book/show/51687858-ally">Rate on Goodreads!</a></strong>
</div>

## Paperback gallery

<!-- <a href="/book/physical/01-front.s.jpg" target="\_blank"><img src="/book/physical/thumbs/01-front.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/02-stack-front.s.jpg" target="\_blank"><img src="/book/physical/thumbs/02-stack-front.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/03-stack-angle.s.jpg" target="\_blank"><img src="/book/physical/thumbs/03-stack-angle.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/04-two-parts.s.jpg" target="\_blank"><img src="/book/physical/thumbs/04-two-parts.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/05-master-sigil.s.jpg" target="\_blank"><img src="/book/physical/thumbs/05-master-sigil.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/06-speak-to-me.s.jpg" target="\_blank"><img src="/book/physical/thumbs/06-speak-to-me.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/07-music-hand.s.jpg" target="\_blank"><img src="/book/physical/thumbs/07-music-hand.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/08-music-angle.s.jpg" target="\_blank"><img src="/book/physical/thumbs/08-music-angle.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/09-back-stack-floor.s.jpg" target="\_blank"><img src="/book/physical/thumbs/09-back-stack-floor.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/10-back-stack-table.s.jpg" target="\_blank"><img src="/book/physical/thumbs/10-back-stack-table.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/11-shelf-steep.s.jpg" target="\_blank"><img src="/book/physical/thumbs/11-shelf-steep.s.jpg" style="width: 200px; margin: 0.5rem;" /></a>
<a href="/book/physical/12-shelf-shallow.s.jpg" target="\_blank"><img src="/book/physical/thumbs/12-shelf-shallow.s.jpg" style="width: 200px; margin: 0.5rem;" /></a> -->

<a href="/book/physical/01-front.s.jpg" target="\_blank"><img src="/book/physical/01-front.s.jpg" /></a>
<a href="/book/physical/02-stack-front.s.jpg" target="\_blank"><img src="/book/physical/02-stack-front.s.jpg" /></a>
<!-- <a href="/book/physical/03-stack-angle.s.jpg" target="\_blank"><img src="/book/physical/03-stack-angle.s.jpg" /></a> -->
<a href="/book/physical/04-two-parts.s.jpg" target="\_blank"><img src="/book/physical/04-two-parts.s.jpg" /></a>
<a href="/book/physical/05-master-sigil.s.jpg" target="\_blank"><img src="/book/physical/05-master-sigil.s.jpg" /></a>
<a href="/book/physical/06-speak-to-me.s.jpg" target="\_blank"><img src="/book/physical/06-speak-to-me.s.jpg" /></a>
<a href="/book/physical/07-music-hand.s.jpg" target="\_blank"><img src="/book/physical/07-music-hand.s.jpg" /></a>
<a href="/book/physical/08-music-angle.s.jpg" target="\_blank"><img src="/book/physical/08-music-angle.s.jpg" /></a>
<a href="/book/physical/09-back-stack-floor.s.jpg" target="\_blank"><img src="/book/physical/09-back-stack-floor.s.jpg" /></a>
<a href="/book/physical/10-back-stack-table.s.jpg" target="\_blank"><img src="/book/physical/10-back-stack-table.s.jpg" /></a>
<!-- <a href="/book/physical/11-shelf-steep.s.jpg" target="\_blank"><img src="/book/physical/11-shelf-steep.s.jpg" /></a> -->
<a href="/book/physical/12-shelf-shallow.s.jpg" target="\_blank"><img src="/book/physical/12-shelf-shallow.s.jpg" /></a>

## PDF gallery

<a href="/book/book1.png" target="\_blank"><img src="/book/book1.png" /></a>
<a href="/book/book2.png" target="\_blank"><img src="/book/book2.png" /></a>
<a href="/book/book3.png" target="\_blank"><img src="/book/book3.png" /></a>
<a href="/book/book2.png" target="\_blank"><img src="/book/book4.png" /></a>

> Have you been at your Maddy-est about it?

![](/book/book5.png)

Of course.

-----

* ISBN: 9781948743150
