---
date: 2019-08-21
weight: 4
---

<div class="cw">Suicide</div>

If life started in high school, if that was birth, then running away was conception.

> It was the first sign you gave that you might have a claim of ownership over yourself.

Is it alright if I include something I wrote about it a long time ago?

> Maybe.

Will you feel left out?

> Maybe. Will you?

I guess.

June 10, 2015:

[![Running away](https://drab-makyo.com/commissions/by-artist/grey/grey--running-away-small--makyo--G.jpg)](https://drab-makyo.com/commissions/by-artist/grey/grey--running-away-small--makyo--G.jpg)  
<small>Art by Grey White.</small>

<div class="verse">I think we all have a lot of formative moments in our lives. For me, it was stuff like coming out, the realization of my own mortality, the suicide attempt, and so on. I think that they tend to fall into two basic categories: those which affect us consciously, which we think about from day to day, with enough frequency to say 'often'; and those which affect us more subconsciously, where we can go years or decades without really thinking about them, and yet they still inform so many of your actions.

Running away spent a lot of time in the subconscious camp, quietly informing several aspects of how I viewed myself and how I viewed the world around me. It was only recently, in the last year or so, that it's come to the forefront, thanks largely to recent discussions with friends, family, and therapists. It's only through that process that I've come to realize just how formative an event it really was.

In 1997, at eleven years old, I switched from living with my mom full time to living with my dad full time. My parents had divorced at some point early in my childhood, when I was too young to remember, and I grew up knowing nothing else.

The switch was part of a way to make sure that I grew up to be a balanced person. Having spent so much of my childhood in my mom's household, it was time for me to spend more time with my dad than the schedule that we had maintained until then, Wednesday nights and every other weekend. The move was set for the time when I would be switching schools, anyway -- I had just left fifth grade, and that was the time when middle school started in Boulder county.

I remember feeling a mix of excitement and apprehension as the date neared for the switch. On the one hand, it was exciting to be able to spend more time with my dad, who had always been keen on doing things with me that were fun. We'd go skiing, boating, spend a day trying to make the best paper airplanes, learn how to use the computer. On the other, though, I was apprehensive that I would be spending more time with my dad, who had always been somewhat distant, spending much of his time at the bar where my stepmother worked as a bartender, caring more about the grades that I brought home than my experience in school. In some senses, we were in line with each other and our expectations of what a parent-child relationship should be, and in others, we found ourselves at odds.

Even so, things wound up working out alright for sixth grade. I moved in with my dad, and moved to a new school. I had to spend one more year in elementary school, as Jefferson county didn't start junior high until seventh grade, but it served me well. I wound up in a 'gifted and talented' program at the school due to how well I did at my previous school, and found the work to be both more engaging and more intense. My grades started to drop, I started to get bouts of depression and anxiety. At one point, I forged my parents' signatures on my *Friday Folder*, which was supposed to be a weekly communication between my parents and my teacher, leading to a few weeks of being in trouble with both my dad and my mom.

Even so, although I was beginning to struggle for the first time in my life, I did my best to please my dad and maintain the enjoyable, if enigmatic, relationship that we had had up until then. I missed my mom, to be sure, having spent so much of my life until then living primarily with her, but I still felt like I could do well enough and excel in school living with my dad.</div>

> There is much to talk about.

Should I stop?

> No, carry on for now.

<div class="verse">I don't remember much about my summer between sixth and seventh grades, other than I had almost certainly gone back to the summer camp that I had gone to every summer before. I remember that this was the first time I started really enjoying writing. After leaving school for the summer, a friend and I had exchanged addresses and promised to write each other a letter over the summer. I don't remember if we actually did, but those drafts of letters turned into my first attempt at journalling, which would lead me to writing stuff like this -- putting my introspection down in words.

In the fall of 1998, I began seventh grade at junior high, one of those transitions where students go from being the oldest kids in school to the youngest. I figured that school would be similar, that it would be as though class had picked up where it had left off.

It didn't.

Junior high and middle school is when they start introducing separate teachers for separate subjects, rather than a single teacher for core curriculum and separate teachers only for specialized subjects such as art, music, and physical education. This threw me for a loop, at first, and I wasn't really sure why until I started digging back into my past over the last few years. What had started happening as puberty continued to roar through me is that depressive and anxious tendencies really started to take root. I would start fearing math class, rather than the subject of math with a familiar teacher, start worrying about the fact that band was mixed-grade and I would be pitted against eighth graders.

As a pre-teen, I had no idea what anxiety, panic, and depression were. I thought I was going crazy. My journals at the time were filled with fretting that I was having 'psychotic episodes' and wondering when these increasingly common attacks would become the new normal and coherent thought the brief rays of sunshine.

At the same time, I remember life getting harder for my dad. Things were happening at work -- bad things -- and while I can't remember if it was that I had become more receptive to this or there had been actual changes, the perceived shift in my dad's mood started to wear on me. Over the summer, he had announced that I was grown-up enough to stay home while he went to the bar for the evening. I'd get home at four or so, and dad would get home at nine or ten at night, having sussed out many of his problems of the day at work. I'd be in bed, or maybe we'd watch Deep Space Nine, and then we'd both go to bed.</div>

> Do you remember it being this way?

I don't. Or maybe I do, but the time since when I wrote this has colored my interpretation of it.

> You sound upset, now. Back when you wrote this, you just sounded weary.

I suppose I was. I was weary in general, then. I was writing this from a tired, point of view. I was the caryatid. I was tired.

> You are still.

I've learned to bear the load a little better.

<div class="verse">In junior high, report cards came quarterly. My first one came sometime in October. It was not good.

My dad had become increasingly harsh on the topic of grades over the previous few weeks. Parent teacher conferences had not gone well at all, with my math teacher having particularly harsh things to say about me. I don't even remember on what day of the week this happened, though I want to say Thursday. Dad came home for long enough to make us both dinner before he would head out to the bar. Although neither of us mentioned the fact that my poor grades were in my backpack, he must've known what the date had signified, as, before he left, he said something to the effect of, "When I get back home from seeing Julie, you'll show me your report card."

I didn't know what to do. Kill myself? I'd tried half-heartedly in the past. I collected the knife I'd stolen and kept in my desk. It was too dull. I had found a mirror from a makeup compact some days before, and I broke the glass, thinking I could use a piece of that instead, but couldn't manage to get any of the shards of glass actually out of the compact, and as time drew on, I felt less and less like actually dying, as opposed to simply ceasing to be.</div>
