---
date: 2019-08-22
weight: 8
---

October 26, 2014:

```
Hey Matt

Been a while since I've heard from you. You guys get all settled in the new house? Need to get together and catch up. Still have that gun for your collection.

Doing well here. Grandma is getting a bit more frail. We are going down for thanksgiving.

Dad

Sent from my BlackBerry 10 smartphone.
```

> Never one to beat around the bush.

No indeed.

Three and a half hours later, my reply:

```
Hey dad,

Things are going fine at the house, though things are always more expensive than they first seem.  We got the old house rented out, though, and that really helps; the mortgage on that is about $650, and it's renting for $1550, so the extra cash really helps with the new place.  Other than finances though,it's going really well.  Loveland's kind of a desert for restaurants and things to do, but we've got enough to keep us occupied at the house.

It's a shame to hear about grandma, but I suppose that's sort of what happens as one gets older.  You'll have to say hi for me, I'll be travelling to Seattle around then.  Things are going okay here, work's going really well and there's lots of travel.  I just got back from Brussels not too long ago and am currently in the Bay Area on the first Actual Vacation I've taken in a while, the rest having been coincidental things with conferences and conventions.  We'll have to meet up sometime for drinks and catching up.

In all, things are going well, though I think I need to be more honest about a big part of my life over the last several years.

In my life as a gay man, I believe I only ever really come out in an explicit manner once.  I was in high school, in my first week of classes, and our counselors came around to our homeroom class to hold some getting-to-know-you exercise.  This consisted of a lot of bored kids and one "excited" counselor asking us a series of yes or no questions and having us move to one side of the room for 'yes' and the other for 'no'.  Being in a progressive town, I didn't expect to be the only kid to answer the question "Will you get married when you grow up?" with no, but sure enough, I was.  I was feeling brave, so, when I was questioned about my response in front of the class, mumbled, "gay marriage is illegal, and I'm gay."

All of the other times I had to come out to family or friends, it was something assumed, or something hinted at.  When I came out to my mom, I did so by leaving a book about gay teens and their stories on her stack of books to read.  Coming out at work at my first job out of college was a matter of being "the one hired by the gay manager", and coming out at my second job was a matter of my relationship with James being included in a portfolio piece - a data-visualization résumé about my life. When I *officially* came out to you, I did so by inviting you to my wedding to James.  Prior to that, although I assume it was common knowledge, it was unspoken.

Needless to say, I'm not all that good at coming out.

Running away was a turning point for me - for both of us, really.  I think that we have always been guarded in our communication with each other.  During that time in my life, I felt under intense distress that I couldn't express to you.  Not only did I not have the words, it didn't fit in with what I perceived to be our mode of communication.  I felt stuck, drained, and worthless, and the only path forward to me at the time was escape.

After that incident, however, I shut down even more.  I didn't feel that talking through emotions, feelings, and identity with you was appropriate or allowed.  This was something based off of my perceptions, which were that there are appropriate conversations to have, and that not all conversations fit into this category.  I think - I hope - that my perceptions growing up were wrong.  I know that my running away caused a lot of pain, and that's something that I still feel bad about, just as I know that only coming out to you through a wedding invite was not my classiest move, and I feel bad about that as well.

It has been my goal with my friends and partners to have relationships based on the ability to share the emotions and problems that are part and parcel to being a living human being.  Over the last few years, I've worked to open up to my mom as well, letting deliberate honesty take the place of obfuscation and lying through omission about the things that are tough to talk about.  I think that, as my dad, I owe that to you as well.  I want to make up for all the lost conversations that we've never had.  We've made good buddies over the last few decades, and I think it's important that we also make good family.

So what's this about?

I've been having troubles fitting within a masculine role for as long as I can remember.  Early on, this was shown through a disregard for the boyish aspects of childhood: a lack of interest in sports, a fascination with reading the same books Marika (I apologize if I've misspelled her name, I believe that's the first time I've ever written it myself), and a need to keep out of the cliques of other boys in my early school years, except for the crowd of misfits I wound up palling around with, with whom I still keep in touch.

Moving to college, of course, provided all sorts of opportunities to explore.  Although I spent time hanging out in the LGBT student services office and fiddled around with all sorts of different relationships, I still maintained this repressed attitude toward gender.  There is a tendency among gay men to be incredibly misogynistic, and I experienced no shortage of that until I managed to quit that group, about the time I switched into a major that I felt fit me much better.  Working in the music department taught me a lot about how gender roles are cemented within western culture, and in particular, I remember a discussion in which a young woman who had accepted a male part in an operetta was taught how to walk like a man.

Somewhere around then, I understood what feminism was all about.  I realized how everything from wages down to the ways in which we walk are coded toward gender, and I hated it.  I didn't fit this masculine role into which I was born, and there was little to nothing I could do about it.

Gayle Rubin describes gender as the aggregation of "chromosomal sex, hormonal exposure, internal reproductive organs, external genitalia and psychological identifications." Needless to say, there's a lot bound up in the topic, and a whole lot of it made me feel awful.  I spent most of 2012 doing my level best to reject gender in its entirety.  I denied my masculinity as I strived for neutrality and, while I gained quite a bit of insight, I gained little ground in terms of tackling my own problems with my identity.

It's only recently that I've decided to come at this problem of identity and personal friction in an explicit and deliberate fashion.  There are things in my life that make me feel bad - just as there are for everyone - and I've found that it's my job, more than anyone else's, to fix the things in my life that cause me pain.  Identity, after all, is that which we feel about ourselves when under duress.

What this boils down to, really, is that I'm more than just uncomfortable in a masculine role, it causes me intense psychological distress, and so I'm working to fix that.

I've found ways to soothe this friction, however, and, as I mentioned, I'm deliberately pursuing these fronts.  I can do little things, like dress in a less masculine fashion, walk with less swagger, and, to get down to the point, change my name away from something so decidedly masculine.  I'm working on changing my name from Matthew Joseph Scott to Madison Jesse Scott-Clary. It's a way to mitigate this distress, and it's working well from my point of view.  I'm finally being proactive about self-actualization rather than waiting for it to come from the outside, and it's doing me wonders.

I waffle quite a bit on whether or not to adopt the label transgender for myself, but in a lot of ways, it really fits.  'Transgender' is an umbrella term that encompasses most all of gender variance in the human population, and literally just means not identifying with the culturally defined gender roles or categories of male or female as it pertains to one's sex assigned at birth.

Going back to Rubin's definition of gender, it is my psychological identification that is not in line with my biological sex.  I don't really feel "more like a woman than a man", so much as I feel decidedly ungendered.  Gender itself is non-binary - there isn't simply an either-or, or a line between two extremes, but a whole realm of experience that exists, unique to each person as an individual.

As far as definitions go, this makes me more "genderqueer" or "genderfluid", rather than simply "transgender".  However, given my tendency to shy away from masculinity, I think it is safe to say that, although I will aways be a man-shape (there's no changing my height, natch), I will be a lot less masculine, and thus to all appearances by society at large more feminine, than I have been in the past.  So while transgender works, I generally describe myself as agender or genderqueer, and use gender-neutral pronouns such as "they/them/theirs" to refer to myself.

Big picture, what does this mean?

I've already brought up the name change, and as yet, that's one in a set of very small changes that make up my attempts to alleviate this particular type of distress.  It's these little things - changing my name, growing my hair out, carefully choosing the clothing that I purchase - that I've adopted so far as deliberate attempts to make myself feel better

I am, however, still me.  There is nothing above the surface level that is changing.  This has always been me, and will always be me, and there's certainly no changing that.  Little things such as changing my name are ways in which I can better align that sense of self with the ways in which the world perceives me.

These changes allow me to live in a way that makes me content.  I've been searching for a long time for the supposed happiness that comes with being a grown-up, and, like most everyone, decided it's bogus.  However, there really is something to be said for realizing oneself in a way that provides the utmost self-fulfillment that oneself can provide.  What it comes down to is that I feel good here.  I feel better than I have in a long, long time, and I think that my actions speak for themselves: this is who I am.

What does this mean for you?

Dad, I really appreciate all that you've done for me.  I owe so much more to you than I could ever put into words.  So much of the things we did while I was growing up proved formative to who I am today, and there's no expressing the gratitude that I feel for that.  You've given me so much that there's no amount I could give back to repay that.

I understand that the changes that I am making for myself, now that I'm nearing 30, vary in size from minuscule to enormous.  I understand that I am changing some pretty integral parts of myself, some of which you had a say in yourself, such as my name.

What it comes down to is that I'm writing to seek your acceptance.  It needn't be immediate (I'm telling you this in a letter for a reason, take all the time you need in responding), and it needn't necessarily be wholehearted.  However, this is the path that I'm heading down, dad, and I'm determined to do so.  There's years and years and years of thought and emotion bound up inside of these steps I'm taking, and I want you to be aware of them, and, if it's alright by you, for you to be a part of them.

I know that our communication over the years has been rough in places, but lets have this be the opening to a conversation between us about each of us.  I hope to hear back from you soon.

Apologies for so many words, I know I wrote rather a lot.  I'll stop here and leave some links and resources below.  I wish you all the best in work and in life.

Always yours,

Madison Scott-Clary

Some resources:

[0] A good explanation of neutrois/agender/genderqueer:

    Take everything that you associate with masculinity and put it into a metaphorical yard. Then do the same thing with everything feminine, putting all of that into an adjacent yard. Then, build a low stone wall (not a fence) between them, and put atop this wall everything that you can associate with both genders. Then, imagine that I walked down that wall, picked up a lot of the attributes from that center place, and then the parts from both of the yards that most appealed to me.

[1] A good set of pages on the subject of transgender issues and gender variance as a whole: http://transwhat.org/

[2] A well-written video on non-binary gender, sexuality, and presentation: http://www.youtube.com/watch?v=ibAGYQtk3r4

[3] A friend, who is going through similar changes in their life, wrote a really good analogy on binaries and identities: https://medium.com/@indilatrani/early-birds-and-night-owls-afc59712b0b8

[4] A really good paper on the types of things I've been working through over the past decade or so: http://web.uvic.ca/~ahdevor/Witnessing.pdf
```

> I'm ashamed to be associated with you.

Oh come now.

> 2300 words.

It's not that bad.

> You have four footnotes

Okay, maybe it's a little bad.

> One of them is an academic paper.

Okay, it's bad.

Remember when I had the accident with the Pathfinder, though?

> He told you not to talk like a lawyer, that shit happens. I don't think that means write an essay for class.

Is it your department to experience just how difficult it is to interact with him.

> No. It's my department to mirror that back at you.

Interacting with him was walking a minefield of proclamations. One didn't just discuss a topic. One didn't just feel emotions and have a heart to heart. One learned about something and showed that they knew what they were talking about. I *had* to talk like a lawyer. I *had* to write an essay.

Matthew was dead, and this was me letting him go. Madison was a newborn. Less than two months old. I couldn't not be careful. I was too fragile.

> What was his reply?

Four days later.

```
Hey Madison

First things first. Congratulation on that vacation. They seem to be hard to come by lately. I know Maurine doesn’t consider going to Tucson a vacation any more. We do love San Fran. Maybe a trip this spring. Playing a lot of deadline games this fall and pretty much have been stuck here in the office. Can’t bitch. It pays for retirement (whatever that’ll be).

Thanks for the letter. I am always glad to get something to read that has some meat to it. Also thanks for sharing your thoughts and feelings. That thing they call life can be a slippery beast and I am always happy when you can feel a little more comfortable walking around. It’s funny how easy it is to say that you don’t care what people think when deep down your innate reflex is to care.

Anyway, I am truly happy for you. It’s your life and it should be as fun and easy as you can make it. Seems thoughtful people tend to beat themselves up while many others can just cruise through life with a grin. I can envy them at times.  It took me a lot of years to learn to just relax and enjoy things. I’ve had my times when I have gone to see counselors just because I couldn’t feel settled down in life. Each time I’ve learned a little bit about myself that helps slow down the troubles so that the good can be enjoyed. I will always be there if you need me no  matter what your name is or for that matter your gender.

Still looking forward to seeing you Madison. This weekend is a bit of a rush, but we around from then till Thanksgiving. Let me know your address and Maurine and I would love to come up and see the new digs and have some lunch.

Love Dad
```

> Dig deeper.
