---
date: 2019-08-28
weight: 3
---

*Common ground — Morbid thoughts — The first taste — Limited application — Take it... — ...and run with it*

I’ve always been into science fiction, but this was about the time that I started to get into fantasy as well. If you’ve talked about books with me at all, you’ll know that, despite having read a good many others, a few books in particular start coming back again and again after I’ve read them. Some noteables being Garth Nix’s Abhorsen trilogy, Brian Jacques Redwall series, and C. S. Lewis’ Chronicles of Narnia.

If I were to describe these books as all having the common themes of death, morality, and growth of character, one is not likely to be surprised. However, when all of these common themes begin to expand into other areas of my life, they cease to become just themes and start to become an active interest. These themes began to show in the books I read, the music I’d listen too, the interactions I had, and, most importantly, the silent thoughts I harbored.

I’ve heard that this stage of life is the time when, for the first time, mortality becomes truly evident and important to the growing mind. If so, then I was left not only with thoughts of mortality, but beyond, and into morbidity. Always affectionate, I would no longer lean on my mother, or hug her for any extended length — if I could feel or hear her heartbeat — I’d refuse to, in most situations. It wasn’t that I was particularly ‘grossed out’ or anything, but more that her mortality was made evident in these situations. While death was a comfortable subject for me in my fantasy worlds at the time, when it related to my mother, I became frightened — particularly at the vividness of my own thoughts. I would start in fearing for her safety, then slip into picturing what I would do if she died, and finally get stuck in a gruesome loop of scenes of gore or emotional trauma resulting from her death.

Here is where the early hopes and dreams would come into conflict with my upbringing: my fears, plainly, were death and the emotions involved; my hopes were that it wouldn’t happen, or, should it, it would be okay, because the person would live on in some sort of after life. My spiritual upbringing, on the other hand, left no place for the latter, and, while the former was brought up, it was rarely discussed in depth.

The period in my life with which this coincided was my first discovery of the internet. Though I’m currently nicely addicted to the ’net, I didn’t see much potential in it for myself. At the beginning, when my mom’s house was still on AOL and my dad’s was on Prodigy, I saw it as little more than a library, full of more information than I really needed and far too difficult to search. However, after reading, for the second time, Herman Hesse’s Siddhartha, something prompted me to look up Buddhism.

My experience with religion so far had been limited to vague ideas that Christians and Jews were just people with funny ideas and enhanced senses of guilt and punishment. Buddhism was, then, “in my mouth as sweet as honey.” (Ezk. 3:3) Here was a religion that really seemed to appeal to me. Contained within it, according to my knowledge, was not only something to do with my free time — meditate — but an assurance of reincarnation — of myself and my loved ones living again. In my mind’s eye, I saw myself passing away, only to wake up, refreshed, as if from a bad dream, out of my former life.

That I could sum up Buddhism like that is clear evidence of my limited knowledge. Meditation was simply another way for me to draw attention to myself, however (one doesn’t generally meditate in public places, as I did), and I conveniently overlooked the entirety of the rest of the religion. At that stage, Buddhism was a way out of death and into the spotlight for me. I could even be selective about the spotlight: I remember, after having told a friend of mine that I was Buddhist, adding that it was perhaps best if she didn’t bring the topic up around my dad, as he “didn’t need to know yet.”

To be honest, I had based my entire knowledge of Buddhism off Siddhartha and the movie Little Buddha, along with a website or two and any knowledge drawn from my friends. It really wasn’t until high school that I was informed enough to form real opinions for myself about the religion: selectively snagging bits about reincarnation and Zen from random sources is not the way to gain intelligence, much less wisdom.

Having learned more about the religion, I can say that there is indeed a lot about it that I find amazing: their tradition is deep and rich, their stories beautiful, and I agree with a lot of what they have to teach. For instance, the Noble Eightfold Path is, I believe, a very robust and comprehensive way to look at life. I disagree, however, with the ‘goal’ of that path, of trying to eliminate suffering and escape into or through Nirvana. Rather, I look at it in a different way.

The Noble Eightfold Path is a system of eight elements divided into three groups. In the category of Wisdom, there is right (or ideal) view and right intention; in the category of ethical conduct, there is right speech, right action, and right livelihood; and in the category of mental discipline, there is right effort, right mindfulness, and right concentration. These are posited as a path leading to the cessation of suffering in life through attainment of Nirvana: the ultimate goal in life of obliterating the need to become again — to be reincarnated. Perhaps due to my prior self-conditioning, I disagree with this, or at least agree in a creative way.

To me, suffering is not something that I should escape from or avoid, but rather something that I feel I should embrace. It isn’t enough that I learn from my suffering, for that relies too much on hindsight, but that I should incorporate that suffering into myself and cherish every bit of it every bit as much as I cherish pleasure. As a consequence, I think this redefines Nirvana from its previous escapism to a perfect synthesis of every part of life into oneself, sort of like raising life to a whole new level. Buddhism outlines the path to this goal in the eight parts of the noble path. By applying each of those parts to every aspect of lie in every instance, we learn the way towards this synthesis, essentially learning how to work with ourselves in this system.

Looking at Nirvana, seeing that change in definition instead of deletion, I feel that the meaning of “to become again” changes also. Whereas before it meant escaping from the cycle of reincarnation, I think that it now becomes an escape from the previous ignorance, from the ‘lives’ (read: instances of this life) before this one, by becoming something new built off this new synthesis. In this sense, one tastes this sense of Nirvana every time one consciously builds off what they were before. This changes the function of Nirvana from a goal and into a path.

These concepts still only touch on the very basics of such an old tradition as Buddhism, of course, but I feel that they represent the beginnings of an attempt to bring the ideas and foundations of constructive practices into my own life, also standing as an early attempt to consciously grow into a better person.
