---
date: 2019-08-28
weight: 4
---

*First was the word... — Welcome to Sunny DEATH! — An it harm none... — MEAD and Symbols*

With this early focus on reincarnation as an extension of life, it’s a wonder that I didn’t move into other, more easily digestible spiritualities with a focus on the afterlife (I don’t mean to say that Christianity is simple, far from it, but the language and culture barrier between myself and Buddhism is an obstacle), but my next “step” in my spiritual path was a lot more appealing to me than such things as the Trinity, the idea of sin, and the consequent repentance. To have a self guided faith means that things beyond your current development level are a little harder to take in on any intellectual level beyond blind faith.

Buddhism did not, obviously, take a firm hold on me after those early explorations and, as it often does with me, my interest in that specific application waned soon after. It wasn’t until a few months later, some time around when high school was getting near, that I found a new outlet for my spiritual needs. As before, this was brought on by a particularly influential book in my life that I read towards the end of my eighth grade year.

The fantasy genre is rife with magic of various sorts, and it was this, along with the ideas about death that helped me to get into and research earth based religions and paganism in it’s various forms. In Garth Nix’s Sabriel, these two ideas are melded together to form an engaging view of death as a place accessible by magicians and affected by sounds — something that particularly struck a chord with me, as this is when I first started to get into music. Even to this day, I still fantasize that I’ll find a certain pitch or chord that will be particularly powerful over people — this may have been one of my early influences in composition, and has led to my exploration in the uses of the dominant sonority in unexpected or unresolved fashions, since it holds such sway over the western listener.

The more I thought about this description of Death as a place — a land of nine stages or ‘levels’ with the final stage leading to that final resting place of all souls — the less I was drawn to the idea of reincarnation and the more I started to accept death. I don’t think that, at this point, I was mature enough to embrace death, or even stop fearing it. I had, however, matured enough to understand the finality of it, and to accept that as a truth in life, even as an every day part of it. When people die, they aren’t coming back, not here, or at least not in a recognizable form, going by other traditions. This thought still terrified me, but not to the same extent as before.

The idea of magic, however, did intrigue me, so I wound up, once more, at the bookstore and on the internet looking up ‘practical’ references to that. This, of course, led me right to paganism, along with other magic- and earth-based spiritualities. Through my friend, co-explorer, and teacher \*\*\*\*, I learned more about these traditions than I would have with just the internet, however, and I have several memories of walking with him along ditches or through the ’mini-forest’ and having nicely mystical experiences with the rich greenery, meandering streams, and climbing over dead foliage.

I took perhaps less from these religions than from Buddhism, but due to paganism being a less-mainstream religion (and, to be sure, I chose that in part as a sort of ’standard’ rebellion from the main-stream religions), I feel that I did gain a broader perspective of what’s out there, and a more open mind toward different things. A few things in particular stood out to me: at the beginning of my path through these ‘earth-based traditions’, I came across the Wiccan Rede which, paraphrased, states “as long as it harms none, do what you will,” which I feel is a much more important statement than the Thelemic “Do what thou wilt shall be the whole of the law.” The first part of the phrase, “an it harm none,” is a very important addition to such a phrase. If I were to keep one idea in my mind at all times, it would likely be that one — even focusing for on not only actions and words, but inaction and silence that cause harm is a very difficult and enlightening exercise. It was, for me, the beginnings of the sense of humility that I strive for and always fall short of (which may be in the definition of humility, granted).

My interest in magic hasn’t waned, but it has changed a great deal over the years. Magic is, I believe, a whole lot more subtle than I believed when I first got myself into a more serious study of it. Perhaps it’s the cynic in me, or the scientist inherited from my parents, but I don’t think that the magic I thought of originally (think the movie The Craft) exists, or ever has in the Common Era except as some sort of technological wizardry (think the movie The Gods Must be Crazy!). Instead, the magic I think of is summed up in the acronym MEAD: Magic is Empowerment by Attention to Detail. Just think: were I to relax a certain few muscles in order to let blood flow from one place to another, half an hour of friction could lead to a new life being brought into the world. If I were to concentrate on the correct sequence of movements, I could certainly execute a cartwheel. Magic is the background of all that is around us, and it’s that attention to detail that can make things seem magical, or at least not ‘everyday’.

This is echoed in Richard Muller’s The Sins of Jesus, in which Joseph explains to a young Jesus that it’s not that there are no miracles anymore, but the miracles are all around, they just seem every day, such as children. I think this is an echoing of Jesus’ own words, “Wicked is the generation that looks for signs.” This is most of the concept behind Muller’s book, and is certainly pertinent in my life, but will have to wait until the exploration of Judeo-Christian spirituality, the study of which encompasses more of my life than the rest of these minor vignettes, and, thus, draws on them, and will have to wait for its own section.

One final thing that I got out of paganism was the importance of symbols. Sigil magic was something that I toyed around with briefly, and I believe that the subconscious is an important tool to work with in this sense. Using active symbols such as sigils, or even Tarot or runes, is a powerful form of introspection. More subtly, however, passive symbols play an important part in a sociological sense: a cross — say the hematite crucifix pendant that I own — will not likely stop a bullet, draw lightning down to me, or enable me to walk on water, but it will influence the ideas of those around me, change their perceptions of who I am. The Christians my speak more openly to me about their faith or, as I’ve had happen, will speak as if I know everything about their faith that they do; while skeptics may look down on that aspect of me and question why I would wear it. Likewise, if I were to wear my flaming chalice pendant, a symbol unknown to a good portion of society, I’m likely to invite questions — I could even be accused of baiting the topic, of which I know I’m guilty. Honestly, I think that’s the purpose behind most jewelry, which is why I will only wear a piece if I’m prepared to explain it. Then again, perhaps I’m putting too much meaning into an inanimate object, of which I’m also quite guilty.
