---
date: 2019-08-28
weight: 7
---

*Sent away to learn — Who’ll be a witness? — Two texts, one word — The difference between you and me — Ecstatic meditations.*

In this country, and in this day and age, it’s nearly impossible to go without experiencing some form of Christianity. As was mentioned earlier, I did attend a church service at an early age and I remember my maternal grandmother showing me a cartoon about Jesus’ life, but, again, at the time, it meant little, if anything to me at the time. I was simply too young to incorporate those ideas into my life without any prior knowledge or expertise. Even into high school, my ideas on Christianity were limited to a vague sense of a few of the core ideas of the religion: only what my limited knowledge could offer.

My parents’ opinions on religion in general were mostly informed by their experiences with Christianity while growing up, and, as such, my sources for such knowledge were limited by my parents’ opinions. That is, until one summer at the away-from-home camp I went to.

My dad had been sent to something similar as a child: run by the YMCA, such camps were usually secluded up in the mountains or by some lake or another, providing a chance for kids to learn in a more natural context. He enjoyed the experiences so much that he wound up being a councilor at his camp, and decided to send me to one when I was old enough. I wound up at Camp Shady Brook, west of Salida, Colorado, first for one week then for two weeks at a time, running amok in the valley in which this camp was situated. There were the standards of archery and target practice with .22 rifles, swimming and canoeing in the pond, playing kickball, and massive, camp-wide games of capture the flag (the valley setup allowed a girls slope and a boys slope, and this, I remember being informed, was a precious opportunity to see the girl’s side). What I remember most, however, was talking with my councilor and my cabin-mates. It was, I believe, my second year there when I received a bible as a gift from my councilor.

Though I’m sure it was a form of witnessing, it was too subtle for my mind. I took the book thinking it might be a fun read and would make me into a good person because of it. I thought little of the societal implications of Christianity at the time, much less the religious factor of it, and I was consequently disappointed when I found it so difficult to read and get through the KJV’s wording.

Having put the bible down and peeked at it only to verify one or two quotes that I’d heard over the years, I thought of it rarely, at one point having had to take it back from my step-mom after forgetting that she had borrowed it. It was my budding sexuality that eventually brought it into relevance again, and I struggled to read it once or twice in middle and early high school with no luck, basing my knowledge instead on commentaries on relevant verses I found on the internet.

The ideas that I knew were contained in this very difficult to read piece of literature did seem worthy of investigation. ‘Love thy neighbor’ is almost cliché in this society, but the first time I heard “love your enemy as you love your neighbor,” I felt that there might be some portions of this book worth reading. It wasn’t the bible, however, that was to solidify this for me. Sometime in my junior or senior year of high school, I came across a book called The Sins of Jesus by Richard Muller somewhere online. I’m not sure who recommended it to me or where I saw it, but the idea intrigued me: after my recent disillusionment with the concept of magic in paganism, I felt that a view of Jesus without the added baggage of miracles would be an interesting way to learn more about the religion; the fact that the book was a novel just made it all the more appealing to me, even if I did feel the need to put a blank cover on it to keep from offending others while reading it in public.

“Had I read this book as a teenager, I might not have become an atheist,” reads a blurb on the front of the book, and I have to admit, I found it nearly as powerful. As soon as I finished the — admittedly rather short — book, I read it straight through a second time. Many of the precepts of Christianity are crystallized in this telling of the life of Jesus, and to see them in a plain, readable (for me, at least) form proved quite compelling and made me reevaluate my view not only of the religion of Christianity, but my view of my own individual spirituality. How would it feel to love my enemy as I loved my neighbor? What would it mean to have this concept of God be nearer to a caring father figure than an overarching deity that cared more about following rules than human interaction? Wasn’t human interaction one of the most important things to humans?

All this called into doubt what I had seen of the more fundamentalist Christians that I had seen on TV and heard about through my friends. To put it loosely, were they preaching from the same gospel? This required some deeper investigation, which meant doing some research from the more quoted of sources.

In my search for a more direct answer, I went straight for the New Testament in my bible, using the internet as an alternate resource for when the text became too bulky for me to digest. What I found wasn’t something radically different as I had supposed, but something much more vague than I had expected. Herein was my first real experience with the vagueness of text — while my mom had often explained horoscopes away as simple vagueness, I had never seen it in a true religious sense like this.

What I was seeing was two different interpretations of one text in active use. On one side was the supposed eternal love of Christ and the Father in heaven, and on the other was spelled out damnation in the words of an angry God. Two things lead to this disparity and, in my case, made it worse. Firstly, I had not, at that point, read the Old Testament, nor had I finished more than the apostolic books of the New Testament, so I was without the harsher tradition of the Tanakh, as well as the stricter words put forth in the Pauline epistles and later books in the newer tradition. Secondly, I lacked the faith-driven background that most of these fundamentalists and true Christians had lived through. Not only was I brought up to use the healthy sense of skepticism that I had been given and had developed with my forays into other, smaller religions, but I was lacking the foundation of knowledge that these people had.

Of course, the largest difference between most of those people and myself was likely one of sexual orientation. I was reading the bible from the careful, wary standpoint of a young gay man eager to avoid conflict, while those around me were reading it from the standpoint of those who have always been taught that homosexuality is wrong by their society, their religion, and individuals in their lives. In my view, at that time, they were picking and choosing verses to justify their actions, whereas in their view, I was committing — make that living a sin that is strictly defined in several places in the entire bible, described as everything from ‘detestable’ to worthy of the death penalty. At this point in my life, this was too large of a portion of myself for me to keep at any sort of serious study of the bible or Christianity, and the phase quickly tapered out, leaving me with a greater sense of the religion derived from a novelized telling of Jesus’ life than from the bible itself.

Now that I was getting to be more experienced in this, I made sure not to just garner all this information without taking some of it into myself. One situation of note sticks out in particular. I had fallen madly in love with a friend of mine, Andrew, and, after our fair share of tribulations, we wound up in a relationship. However, a year or two into the relationship, we parted briefly for several reasons, and Andrew wound up with another person — a mutual friend of ours. One evening, feeling sorry for myself and rather sour all around, I went to bed early and lay, thinking, for several hours.

I really did wish the best for Andrew, though I was torn between that and jealousy, which made my feelings for our mutual friend all the more confusing. On one hand, he was my friend, but on the other, he’d taken something dear to me for himself, making obvious all of the ways I had screwed up in my relationship leading up to that point. I felt that I should have been thankful to him for that in a grudging sort of way because perhaps I was now a better person, but, to put it bluntly, I felt more that he was my enemy.

Remembering that silly phrase that I had heard, “love your enemies as you would love your neighbor,” I felt that it was worth a go, if only for not feeling so terrible for a while. I tried several approaches to this problem. Thinking of all of the redeeming factors of this person worked only on a very shallow level, as did just plain force. Removing Andrew from the equation helped a little, but after a while, I felt more like I was ignoring the problem than working towards a solution. It wasn’t until I removed myself from the equation that things started to work out. At first, I took a step back from the problem and attempted to see from the perspective of the others involved, which, as stated before, worked only somewhat well, as I was seeing what I interpreted to be their perspective, rather than their true perspective. After this, I attempted to draw the situation with myself as an observer, before finally stepping back from the whole thing and doing my level best to take in the logic and emotion bound up in this situation.

What I saw wasn’t some case of enemies and new loves, but was an instance of three people interacting with each other on a deeply emotional level. While I do not know all of what happened between Andrew and this friend of ours, much less what thoughts were going through their heads, seeing the situation laid bare helped me to understand the intricacies of what was going on along with the intense and, cliché as it sounds, beautiful interactions between three intense and beautiful individuals.

This was just a vague taste of what I think was meant by loving one’s enemies, and, finding such elation after being wrapped up in such drama, I slipped quickly out of this mode of thinking, though the ideas behind it stayed with me; it was only a brief glimpse of a deeper understanding. I leapt up from bed and got online as quickly as I could to tell this mutual friend that I understood and that I loved him “as a brother,” and that I had (jokingly) “reached enlightenment, and all it took was three hours in bed.”

Things eventually worked out well, I think, though tendrils of the situation lasted long past when I expected them to, several years later. Some sense of that original emotion stuck with me, and I felt that, at last, I finally knew what might be the driving force behind the origins of religion, that I knew what people meant by a mystical experience, and that this ecstasy would indeed serve as an excellent starting-point for wanting to join a religion. With the sour taste still in my mouth from finding the difference in interpretation within Christianity, I abandoned that thread and continued to look within myself, searching for the reason and method behind that moment.
