---
date: 2019-08-28
weight: 8
---

*Four years passed — Five Pillars — The Gays versus the Preachers — Changes mean new beginnings*

High school did not pass in a flash, even in hindsight. It wound laboriously through the weeks and months, most of the time, and I remember long stretches of dull times throughout my four years there. That’s not to say that times were all bad, of course. I made some incredible friends, did some incredibly stupid stuff, and just generally grew up a whole lot in the time I spent there.

I had gained a new appreciation of music through my experiences in choir under two tried and true directors, and had considered that as a field I might want to pursue later in life. However, I also grew to appreciate biology after taking a few advanced courses in the subject, gaining an interest in the areas of biochemistry and molecular biology. Thus it was that I applied to Colorado State University.

My reasons for applying to CSU as opposed to the more local CU were myriad. Foremost, during the application period, I was still together with Andrew, and he was planning on going to CSU as well, at the time. There were more pertinent reasons, however: according to my mom, who graduated from CU, the Fort Collins’ university’s methods were more geared toward practical applications while the Boulder university generally favored more theoretical study. This, I felt, was key in the area of biochemistry, my first major. Also important, I felt that moving away from my hometown — far enough to put some distance between my parents and I but near enough to make visiting easy — would be a good idea in order to facilitate independence.

All in all, with such a large move, I was left with a rather large change in my life. I found myself with a few of my classmates from high school in a different town, inundated with freedom. Now was obviously the time for experimentation beyond what I had been able to do at home. I began, at first, with classes. Besides the obvious biology, chemistry, and core classes I was taking, I added in The History of Islam to the 1500s.

During my classes in history in high school, Islam had been my favorite subject. Perhaps it was because it was the only sanctioned bit of religion we were allowed to be taught, with most other material sanitized of such content. My teacher at the time, Dr. Carter, did an excellent job of providing an historic overview along with a good description of the tenets of Islam, and my close friend, Jerred, a Malaysian Muslim, supplemented this information.

Getting to take an in-depth class on the subject felt like a privilege to me, and getting to learn from such a professor as Dr. Lindsey was an honor. The structure of the class, being basically historical, worked to our advantage, adding information to the basic understanding of the religion in chronological order as we learned about the events behind such changes.

In Islam, I saw a sort of purity and a fairly well defined system of faith with some clearly explained goals, along with a sense of brotherhood that I hadn’t really experienced or seen through any other systems. Alas, though I felt at first that I really connected with the religion, I ran into much the same problem that I did with Christianity — namely the discrepancy between what I learned from people and what I actually read in the Qur’an, and I wound up dropping the interest fairly soon, looking into it only at a much later date and from a much different perspective.

Meanwhile, I branched out in other areas of my life due to the freedom I had gained. With a campus of several thousand people, despite the university’s more conservative reputation, it was no surprise that there was a student group for gay students. The GLBT Student Services office quickly became a regular haunt for me, and I began to meet up with other gay people close to my age on campus, working into a group of friends and possible dating pool more so than I had done in Boulder. It was from this group of friends that I first strongly felt the aversion many gay people have toward religion, Christianity in particular.

With such a large area of campus devoted to free speech, the Plaza outside the student center was regularly visited by ‘street preachers,’ men whose full-time job it was to travel the nation and witness to large groups of students at a time. They would stand or sit out in one place with a ring of students gathered around them answering questions, preaching gospel, and shouting themselves hoarse. Generally the types of fundamentalists I would see on TV, they were usually fairly harsh on students, accusing everyone of engaging in irresponsible drinking, premarital sex, and vague gender-roles. Men in pink shirts would get shouted at for not being masculine, and public displays of affection were cause for rude noises.

Many of the people in the GLBTSS office pounced on the opportunity to start an argument with these preachers and often, whole groups of gay people would band together against the lone Christian in a shouting match over the ethics of homosexuality or the legitimacy of the bible in today’s society. Both sides would hurl logical fallacies at each other and both would leave frustrated. I didn’t actually work up the courage to talk to one of the preachers until a few years later, but I would always go and watch whenever these squabbles would happen, curious as to the lack of civil discourse.

My own beliefs came into play more toward the end of my first semester of such freedom. By now, I had gone to the nearby Bible Superstore to pick up a different translation of the bible, one that would be easier to read, and started picking at it now and then. At the same time I got a little into Tarot cards and explored the system behind them, though that exploration didn’t last too long due to what I felt to be a rather large amount of information to memorize. Deep inside, though, things were certainly getting riled up: something about my current major did not agree with me.

It wasn’t just that I wasn’t doing well in my classes (a test that I felt that I had done well on would turn out to be a 30% score), but something didn’t feel right about the subject I was studying. I found, as I still do, the information absolutely fascinating and extremely pertinent in today’s world, but I felt that I wasn’t the one who should be working on it. For me the path seemed the incorrect one, like I was doing something that I knew I shouldn’t by studying in a field so close to other people’s physical bodies, something which I felt should not be my area of expertise.

After one semester, I changed my major to music, seeking music education. With my emphasis on the internal aspects of humanity, I thought that this was a better fit for me. The education portion of my degree would not only be more marketable than just music, but now I would be dealing with kids (my aim was to teach high school), something else that was important to me. My one big regret of being gay was that I wouldn’t likely have any children of my own.

This feeling of ‘correct fit’ when it came to my choice of major along with the direction my life was headed was the trailhead for the path of mysticism and religious study that would follow. Though that first year was vague in terms of beliefs and traditions, I feel that it was the beginning of a solidifying phase. My method of study — rather than my actual religion, of course — was gelling into a means of exploring traditions, religions, and spiritualities that was constructive for me, leading to the beginnings of my concept of synthesis, which would become so important later on. I was a preschooler in learning how to learn.
