---
date: 2019-08-28
weight: 9
---

*Early musicianship — The subtleties in the art — A major in two halves — Counterfeits sell — Another change*

Some of my earliest memories are of listening to the music of my parents, making mix-tapes (I grew up in the 80’s, you see), and hearing new songs on the radio. Seeing my interest in the music around me, my parents agreed to put me in lessons for an instrument, and, from about age six through about fifth grade, I played the alto saxophone, all while maintaining interests in other instruments such as drums and keyboard.

Music was, essentially, the closest thing I had to a ‘religion’ for a long time. I put religion in quotes because I do not mean that I had mystical experiences while playing the sax or that I believed strongly in any one particular thing about music (at that time), but that music was the thing that was constant in my life: lessons were church, recitals were special occasions to get dressed up for, and it was something that I had to think about in my daily life.

It’s of little surprise, then, when I say that my interest in music continued throughout my life. After all, it began as a habit and stayed with me as one for a long time before I started to actually think about it in any sort of depth. It used to be that I would listen to music on repeat while doing homework, thinking I’d just have noise in the background, but I’d often find that I’d wind up anticipating what song was coming up next and trying to tie the whole of the album or tape together into a story.

Music meant little to me in middle school, and I picked up the oboe then more as a way to attract attention to myself as the one that played that weird instrument that sounded more like a duck than a woodwind. High school, on the other hand, was the defining time for me, more by chance than anything else. I first signed up for classes so that I had seven periods of class and one off period in the middle of the day for lunch. On my third day at school, however, while eating lunch in the hallway with a friend from elementary school, several girls came up to us and basically bribed us into joining choir (their reasoning was that there were a lot of girls there, which didn’t interest me nearly as much as the music).

Winding up in choir for that freshman year was, in retrospect, the original turning point of my life in the direction of music. Before that, I really had no idea of what I wanted to do with my life, other than the occasional vague notion of being a scientist of some sort. Through the four years of choir in high school (five choirs; seven if you count seasonal choirs), I developed a deep respect for some of the music we performed and began to ponder the music in a more conscious fashion.

How, exactly, did one convey emotion through music? This became particularly pertinent when we performed music of different cultures. To western ears, the major scale (or at least major tonality) outlines a generally positive mood while tempo and dynamics are left to further that description. For example, a loud, fast, and major sounding song may suggest triumph or ecstasy, while a soft and slow major song can sound introspective — love is a big theme, of course. This leaves the minor scale for describing negative emotions, with similar modifications from tempo and dynamics.

Looking at music from other cultures, however, provides a different glimpse. As a readily available example, much in the way of Jewish choral literature relies less on what melodic materials are used and more on articulation and other devices to determine whether a song is ’happy’ or not. In other words, many Jewish choir songs sound distinctly depressing or sad to our western ears, though the texts are rather positive.

As another example, I mentioned before that I’ve played with the dominant sonority, using it in ways that are not expected. A dominant function chord is one that, in western music, has a tendency to resolve in a certain way to the tonic, or primary key sonority, that is, it is usually seen as the second-to-last chord and over all sonority in most common practice period pieces, excepting of course the ‘amen’ of hymns. Though originally seen as dissonant, the dominant seventh chord became so ingrained into western music that it became strict taboo to not resolve it properly, or at least in a properly deceptive manner. It wasn’t until the late romantic era and into the jazz era that ‘improper’ uses of dominant seventh chords became commonplace.

These are both examples of the effect of music on the mind of the listener. The composer plays with the direction of the music based on the listener’s expectations of what’s to come in the line of the song. In high school, though I’d begun composing, I was subconsciously trying to do just that. My earliest songs show some attempt at providing material that would sound unexpected without being totally out there.

Once I got to college and settled into my music major, however, I began to come across more and more in the way of musical materials in my schooling. Though I started with Music Theory Fundamentals, I ended up building a strong core of musical knowledge from the ground up, and from the past to the present. This growing core of knowledge allowed me to explore further into my own musical style, but more than that, it provided growing concern in my major, though I had just switched recently.

My goal up until that point was to major in music education as a way to stay in my desired major of music and wind up with a sure-fire job when I graduated. The more I dealt with the education department, however, the more I came in contact with the public education system and its philosophies, and the more I came in contact with those while building my musical knowledge-base, the more I wanted to get out. What I saw in the music department was incredible. I saw, for the first time, all of the ideas that I had in my head from choir in high school not only put into action, but also embodied in the other students that I met there, not to mention the teachers, who were and still are of great inspiration to me.

In the public education system, however, I saw everything that I hated about my own public school experiences. Teachers are taught to act fake, to refrain saying anything about themselves that kids might pass on to their parents, and to fear, above all else, the power of parents and their litigious tendencies in today’s society. As teachers, we were expected to teach in the style sanctioned by whatever was popular, and what was popular was determined by what was making the most money for publishers at the time. My education classes contradicted a good portion of my knowledge of psychology, and a good portion of what I expected to be able to teach was denied to me.

In particular, I felt that the direction in which my music education classes were heading was not where I wanted to head with my life. Specifically, the problems I had with music education had to do with the current trends in music and where they get their influences. The more I learned about the different styles of western music through the ages, the more I doubted the authenticity of what we sang in high school. Some of our music was genuine, true to its period or style, or unique in a way that offered a glimpse at something new. A healthy portion, however, was phony. Fake. Totally lacking in the soul and creativity that I saw in the other pieces we were performing. This was music that was written to fulfill a contract with a corporation, and it was the corporation, not the artists, the trends, and the times, that was deciding what was the correct music for our age group to be performing. This pseudomusic, as I later learned to call it, is easily taking over the industry, smothering students and leaving composers with little choice of what to write. This was not something I wanted to push on my students.

Likewise, teaching methods were pushed with the same voracity in the music education practicum class I took. Orff, Dalcroze, and Kodaly systems were pushed and hyped without end, and we were encouraged to spend several thousand dollars on a course that would get us a certificate proclaiming us as followers of that one particular method. Such useless certifications for simply different ways of teaching music put a bad taste in my mouth

With these doubts instilled about my future job, I began to question my true reason for wanting to be in the music education program. Sure, I wanted to give students the same joy that I had felt in singing an incredible piece, but I felt that that wasn’t the only reason for me wanting to be in front of a room full of students. A room full of singers is an instrument, and, as a budding composer, I felt that, were I not careful, I might start to see them as such and begin to push my own music on them. Of course, with this growing appreciation of music, I was terrified that along with my music would come my ideals, and here is where humility began to beat me over the head. Who was I to push around a room of students like that? I could bring them to see the same joy that I had felt, sure, but how would I feel expressing my opinions — as I knew I eventually would — in front of people who are just starting to form theirs? I wouldn’t be teaching so much as taking advantage.

For a while, I tried to quell my horror at the public education system and to work around these doubts. I formulated the beginnings of my teaching philosophy in an attempt to keep the proper goals in mind, though I only finished it recently under encouragement from others. In short, my goal should not be to lead an excellent choir in beautiful concerts, or to provide an artistic outlet for students, or even to teach the fundamentals of music; my goal should be to encourage the future generations to become more complete and well rounded individuals with an appreciation not only for the arts of our culture, but of others around us — leading an excellent choir, providing an artistic outlet, and teaching fundamentals is only the path toward that goal, and the harder the students and I work toward that goal, the greater our accomplishments along the way will be.

In an ideal world, that would be the case. The more I saw of the public education system, though, the more I was convinced that we were living in some world far, far from the ideal one, and I eventually started to look toward other avenues where I might help in other ways, eventually seeking to get into the composition major, a battle unto itself.
