---
date: 2019-08-28
weight: 12
---

*Skill as basis — Ethereal style — Source and sink — Why an artist?*

The more I took of music theory, the more I got into music composition. While I still hadn’t managed to officially change my major to composition, I did start taking lessons at some point with my theory teacher, and music started to become one of the sole focuses of my life as my appreciation of it started to grow.

At the same time, I began to try to dissect what music meant to me, and why I felt it important to give up what would’ve been a very lucrative career in biochemistry for a major that will not lead me to making very much money at all. It wasn’t so much that I just ‘heard melodies in my head’ as that I felt the active desire to be creating music. Normally, I suppose that’d be something I could do as a hobby, but I felt the need to excel in music, and the more I performed both in my solo voice lessons and in choir, the more I wanted to create music of my own. I felt that my own ideas were valid and that all I needed was the learned skill to be able to set them down effectively in music that might get a performance.

The skill came slowly, but with each lesson — both in theory and composition — there were revelations that came not only as ideas for how to do things in the future, but also as understanding to things that I had already been doing in my compositions subconsciously. It was always interesting to learn the how and why of something that I had done after the fact — all I had been doing was trying to achieve an effect, but in reality, I had been borrowing techniques from the early romantic period or using tools of the 20th century composers.

With this steadily growing foundation of technique, what I was struggling to develop was my own style, more than anything. This is something distinctly hard to do when your total, completed works amass to little more than twenty minutes of music, as mine did at the time. What was even more difficult was hearing all of this music that I liked, playing music ceaselessly, and recognizing that it was spread out widely across eras, styles, and difficulties. I felt that I could never really settle down into one style of writing.

I suppose I’d heard at some point that your style was that of the music you loved to compose, and, while I’d certainly had fun composing in a good number of styles, most of those were for class, which added a touch of resentment to each piece (I’ve never liked homework). Though I had several personal pieces planned out and in the works, it wasn’t until I got bored one day and whipped out a rather random attempt at writing in a sort of neo-romantic style with some crunchy dissonance and a bit of a jazzy feel that I finally felt that I had settled on something that I truly enjoyed composing in. In particular, it was one of the first uses of rhythm that had really stuck with me in any song, and the melodic theme was one that I had achieved without reaching. As many good fiction writers attest, it was as if the piece wrote itself, and I, as the composer, was occasionally surprised at directions it unintentionally headed in.

This brought to the forefront an idea that had been bouncing around inside my head from way back in high school. As a composer, I have the fairly unique perspective of music. It’s generally accepted that the composer is the source of the music, the voice is the instrument in choir, which is the ensemble, and the conductor is mostly a glorified metronome, more of a help to the singers than anything; music itself is the art, sound is the medium, and the audience takes in aurally what the instrument produces. I began to perceive things a little differently my perspective, however. What was once a straight-forward system became muddied by the experience of creating music as compared to the experience of performing it: music itself began to resemble what I had thought of the source previously, while the composer turned into a creative moderator of that stream of primordial emotion and sound, modulating it into units and setting them down on paper. The voice, therefore, became the medium and the singers and players the true audience, leaving what had been the audience before to some sort of incidental passers-by who enjoyed what was more like a grainy, blurred representation of the true Music as a concert, or an even blurrier representation on a recording, which lacked the visual aspect.

As a performer, this was echoed to an extent, though the concept of ‘the art’ was shifted from singing to the process of learning, analyzing, memorizing, and performing songs. It was this, not simply making music, which caused me as a person to grow. This added ’teacher’ to the composer’s role and ’undeniable truth’ to Music’s, while the audience became my graders or, were performing to become my full-time job, my clients. My voice or instrument, then, would be a tool with which I hammered the air into constructive or at least aesthetically pleasing waves.

What a profession composition turned out to be! Not only was I providing simple enjoyment to the masses, but I was also serving both as teacher to musicians and student to the higher teacher of Music, playing not only with techniques, but with sound at its rawest level. I began to see what I had been attracted to in music, why I had chosen to give up a life of comfort for a less financially viable future, though one in which I could produce such things and influence people in such a way, for I still consider much of the music from my high school years to be an active influence on me.

So I had become an artist. An artist is, of course, a difficult thing to describe. Very few people have to live by such vague expectations: ours are simply that we create art. Depending on the society or situation, we may have more or less restrictions — such art should be unobtrusive, or should grab the audience’s attention, should please, should evoke emotion, should be easy to perform, and so on. The current world society, in America in particular, is rather unfriendly toward the artist. There’s a very good book on this subject, Art & Fear by David Bayles and Ted Orland, and I won’t repeat what they say, other than to offer a quote: “The viewers’ concerns are not your concerns (although it’s dangerously easy to adopt their attitudes.) Their job is whatever it is: to be moved by art, to be entertained by it, to make a killing off it, whatever. Your job is to learn to work on your work.”

This is all well and good, but what, exactly, did it mean for me financially? I’ve had several ideas — from getting my Ph.D. and teaching to working in Hollywood, to working under a contract for a publishing house, to starting my own self-publishing company. There are many options — none of them will make me a very rich person, and the thought of mixing legal thoughts with musical thoughts is distressing — but the fact remains that, no matter what I do, I’ll be working with music. It seems to me that, having walked this path, the most ideal professional situation for anyone would be the one that connects all aspects of their life to the others, specifically the spiritual aspects to the mundane, real world parts which we can never deny. However impossible, it would allow everyone to be in a situation of the utmost potential for them as a person.
