---
date: 2019-08-28
weight: 13
---

*Gellin’ — Hypothesis on Unitarians — Your mileage may vary — A church to call my own?*

Things were slowly beginning to come together for me. Not only had I settled down in ‘real life’ with my major, but my spiritual ideas were beginning to coalesce into the start of a workable system for myself. Up until this point in life, I had felt little rhyme or reason to my moral system and why I felt so strongly about some things as compared to others. Thought my cautious forays into the realms of religions and, in particular, religious texts, I felt that there was something to be said for basing a secular code on a feeling (I use the word feeling in place of what I had originally written, ’sacred system,’ because, at this point in my life, my morals were hardly founded in anything traditionally considered sacred).

What I had needed in my life was some guiding force, or a path along which to certainly expand the specificities of my sense of right, wrong, and purpose, but also along which to further my experiences in life through research and action. I was preparing for myself for a course of study with a loose plan of how to live my life in a way that I deemed proper.

Most all of this was unconscious on my part, of course; although did feel that things were coming together for me in a way that I could follow for the rest of my years, I really didn’t consciously plan out this course of study. Rather, by virtue of what I was figuring out, I found myself drawn to certain sources of information or along certain paths in life, found myself acting in a certain way along a general trend of circumstances. I suppose that, having settled on this, I was both elated and lonely, because this was about the time I started to search for a community of like-minded individuals.

With such a background, I’m sure that it’s of little surprise that I wound up researching Unitarian Universalism. The lack of dogma or creed, the openness to others, the acceptance of homosexuality, even the important people in the church’s history, such as Emerson appealed to me. Here, I felt that I would find a community of like-minded people in order to share this spiritual journey with me and to talk with openly about it.

The Unitarian Universalist church is a combination of two previously Christian denominations that united in the mid-twentieth century into a liberal religious sect that encouraged the utmost in freedom. One common activity of Unitarians (to abbreviate) is to come up with an ’elevator’ pitch, a speech describing their church in the time it would take to ride an elevator with someone, so I’ll use mine to describe what I felt the church would mean to me: “Just as you and I are very different people, so too are our paths to truth; Unitarian Universalism embraces this and provides a safe, democratic space in order to encourage exploration in our own ever-changing and interconnected lives.”

I found this in the Unitarian church only in a very limited quality. What I neglected to take into account was that, even though the congregation was, in general, only there for an hour or two every week, they still had lives and relationships outside of the church. While I did occasionally come across some discussion over the rather standard coffee-hour between the two sermons about either the topic of the sermon or other related issues, most of what I heard from the congregation was something of a mix of what I would hear every day in the music building (that is to say, joking around and hollered greetings) and in my hometown of Boulder (being a good amount of social activism). Perhaps I had expected too much from a church filled with such individualistic people, perhaps I was expecting more of a serious atmosphere devoted towards these subjects, what with the sermon being only one hour out of an entire week. The sermons themselves, while certainly excellent examples of well-thought-out and pertinent material, tended to follow much the same course: social activism was talked about a good deal, much time was spent on such issues as births, deaths, greetings, farewells, and occasionally, a bit of religion might slip in, as well.

Had I perhaps come to the church a little sooner in my life, I think that I would’ve found it a welcome home in my life, but as it was, my path had turned too far inwards for me to feel comfortable trying to engage in a public activity based around it, especially one so irrelevant to me at the time. As was mentioned to me, half the pull of a spiritual following was finding people to belong with, to which I replied that the consequences of thinking too much — specializing, as it were — led to a feeling more of alienation than acceptance in a group setting, at least with a group that large.

My ideal congregation would be far from the hundreds that attended the Unitarian church — rather, I feel that the most successful path for growth in this area lies in a smaller group for me. With my strict atheist upbringing, it’s hard enough for me to talk about my beliefs as it is, never mind to share them in a crowd, even if I’m only talking to one person, being surrounded by others hinders my concentration and brings on a feeling of self-consciousness. I’m learning to share more and more, though, as this is testament, and I think that perhaps if I were to find a smaller group of individuals with which to share these ideas and gain personal feedback, I would be much better off.

The place for such a group is tough for me to decide on. While I welcome the internet and cherish the friends that I’ve made there, I feel that I wind up relying far too much on the fact that I get to read what I’m saying as it comes out, not to mention going back and editing what I’ve written before making it visible to others. Although it’s important to think about what I’m going to say before I say it, this ability stretched to the point of writing makes for a distinctly colored snapshot of what is really on my mind, as if I had taken a picture and then altered the result on a computer before showing it off — the true image isn’t what is presented.

I did, for a while, have a half-serious Discordian ‘Qabal’ (for nothing Discordian is going to be completely serious), a group of two or three friends that I would talk about these things to in fast-paced chat sessions online. I’ve thought about porting such an idea over to real life, were I to find such a group. Perhaps in these matters, though I feel that it would be unwise to have such a structured environment. With ideas that come spur-of-the-moment, it’s tough to hold them back until the next meeting of an ongoing Socratic discussion on individual beliefs! I suppose my idea of a congregation, then, is a group of friends who regularly get together to hang out, discussing these ideas as they come up. Perhaps finding myself amongst friends, I simply need to learn to open up on matters such as this: if such talk started up, who knows what would come of it?
