---
date: 2019-08-28
weight: 14
---

*The system of the Self — Cards and stars — Chaos rears her beautiful head*

Mysticism, I’ve heard it said, consists of interpreting literal things symbolically and symbolic things literally. Of course, this is only part of the truth, I believe. For one, the definition is missing the word ’constructively’ in one or two places, not to mention the fact that mystics themselves would certainly have a bit to say about their matter, concerning their own mysticism. Rather, I think that mysticism is a little more in depth than any definition is going to provide.

To me, mysticism represents an attempt at a conscious application of a spiritual or otherwise internalized system. A system is defined in The Harper-Collins Concise Guide to World Religions as meaning “all phenomena pertaining to a single unit are interrelated and integrated into a complex structure that generates them. Being a mental process, this system follows the tracks created by the computational rules of the mind. This is its only ‘logic’ (which may not be ‘logical’ at all according to the standards of formal logic).” From out of the densities and vagaries of this academic definition, I’ve formed my own definition of the system, perhaps applicable only to myself, as an intuitive and seemingly orderly procession and description of a set of rules or actions followed for internal or spiritual reasons. I call it both a procession and a description because I think that a system can be taken both as a noun and a verb: beyond being just a set of rules, it is the process of following or living that set of rules.

A good (and pertinent) example of this would be that of divination. A good portion of all of the systems of divination rely on an underlying set of interrelated rules and processes connected in some way to some aspect of the unknown. This is perfectly standard, taken in the context of mysticism: a system is being put into conscious use by the diviner, applying what may seem to some a nonexistent element of the unknown, be it divinity, ghosts, or something vague and new-agey.

At the point in my life when this became pertinent, I was dealing specifically with the archetypes represented in a deck of tarot cards. My approach to mysticism was, however, not a very whole-hearted one: I saw the usefulness in creative, conscious, and constructive application of a system to my life or to some particular exercise, but I saw no reason to deal with such controversial aspects of the unknown. Mine was the approach of logic to tarot.

One of the oft-repeated complaints my mom had with such systems (astrology and horoscopes being the most commonly mentioned) was that they were too vague, made instead to fit just about any situation and anyone’s life. While I initially agreed with her, further thinking on the subject turned this problem into the major applicable part of the systems of aided introspection. Where before the vagaries of language were an enemy seducing the weak-minded, they now became a tool of anyone wishing to look within.

This changed my view of tarot, however. What is commonly accepted as a form of divination, as a way to look into the future, became instead a mirror into the self. The subtleties of language brought forth by the applications of archetypes to oneself made clear some of the goings-on in the subconscious. On an even more logical level, when read in relation to a specific problem or issue, the cards provided an outlook perhaps not seen before: the patterns exposed by a series of archetypes laid in some order in relation to a problem provided a random scenario in relation to the problem upon which the mind could build a new viewpoint on the issue at hand.

This, then, was how I approached tarot and stood as my first ‘tangible’ exploration into practical applications of these internal and slightly more spiritual aspects of my life. Not only had the cards become a tool for me to view the inner workings of myself, but I began to, as my friend \*\*\*\* put it, “think in archetypes,” particularly those shown in the deck of tarot cards. This was the ‘verb’ part of the system: application. Each archetype provided a means for self-improvement by laying bare the root of the issue at hand. For a rather pertinent example, the card The Heirophant loosely represents religion, or at least religion as a system: a framework upon which to build one’s own system, an individual faith. However, it can also represent being stuck in that framework of rules, being caught up in the church while forgetting the religion for which it stands as a house. While “thinking in archetypes” this became, for me, a guide: many ideas that crop up in my life should be taken as guidelines upon which I can build myself and grow into a better person.

This logical approach to the cards did not omit that connection to the unknown, but took it in its own context. Just as I saw the cards as a tool for introspection instead of divination (for how could I even pretend to lord over time?), I saw the connection to the unknown as inherent chaos instead of spirits choosing the order of the cards for me. Perhaps due to my Discordian background, the chaos became an important part of cartomancy for me. I began, over time, to eschew spreads as an element of order, preferring instead for a more chaotic approach to laying down any number of cards. The subconscious was not an ordered entity for me, so I felt that if I were to lay the cards out in an ordered fashion, my conscious mind was more likely to impose order on what thoughts my subconscious had on the pattern of archetypes shown.

Thinking on this, chaos was, to me, the largest of limits on our free will. Only through chaos could we recognize how little control we had over our lives. It affirmed the individuality of our own personal system by pointing out that the systems of others truly have nothing to do with ours, and that as a result, other people are truly among the greatest of outside influences in our lives. This chaos is a personable chaos and the cards showed how external influences can’t be changed, but that the self can be changed to deal with these influences. This was the self-betterment that I sought through the cards: helping myself to relate better to others in the world.
