---
date: 2019-09-16
weight: 6
---

## 2019 ICD-10-CM Diagnosis Code F95.0

Transient tic disorder

### Applicable To

* Provisional tic disorder

The following code(s) above F95.0 contain annotation back-references
that may be applicable to F95.0:

* **F01-F99**  
    Mental, Behavioral and Neurodevelopmental disorders
* **F90-F98**  
    Behavioral and emotional disorders with onset usually occurring in childhood and adolescence

### Approximate Synonyms

* Recurrent transient tic disorder
* Tic disorder, childhood, transient
* Tic disorder, transient
* Tic disorder, transient, recurrent
* Tic, transient childhood
* Transient childhood tic

ICD-10-CM F95.0 is grouped within Diagnostic Related Group(s) (MS-DRG v36.0):

* 091 Other disorders of nervous system with mcc
* 092 Other disorders of nervous system with cc
* 093 Other disorders of nervous system without cc/mcc

-----

## 2019 ICD-10-CM Diagnosis Code G25.71

Drug induced akathisia

### Applicable To

* Drug induced acathisia
* Neuroleptic induced acute akathisia
* Tardive akathisia

The following code(s) above G25.71 contain annotation back-references
that may be applicable to G25.71:

* **G00-G99**  
    Diseases of the nervous system
* **G25**  
    Other extrapyramidal and movement disorders
* **G25.7**  
  Other and unspecified drug induced movement disorders

### Approximate Synonyms

* Acute akathisia caused by drug
* Drug induced acute akathisia
* Drug-induced akathisia
* Neuroleptic induced acute akathisia
* Tardive akathisia

### Clinical Information

* A condition associated with the use of certain medications and characterized by an internal sense of motor restlessness often described as an inability to resist the urge to move.

ICD-10-CM G25.71 is grouped within Diagnostic Related Group(s) (MS-DRG v36.0):

* 056 Degenerative nervous system disorders with mcc
* 057 Degenerative nervous system disorders without mcc

-----

## 2019 ICD-10-CM Diagnosis Code G24.01

Drug induced subacute dyskinesia

### Applicable To

* Drug induced blepharospasm
* Drug induced orofacial dyskinesia
* Neuroleptic induced tardive dyskinesia
* Tardive dyskinesia

The following code(s) above G24.01 contain annotation back-references
that may be applicable to G24.01:

* **G00-G99**  
    Diseases of the nervous system
* **G24**  
    Dystonia
* **G24.0**  
    Drug induced dystonia

### Approximate Synonyms

* Dyskinesia, subacute, drug induced
* Neuroleptic induced tardive dyskinesia
* Subacute dyskinesia due to drug
* Tardive dyskinesia

### Clinical Information

* Iatrogenic extrapyramidal disorder produced by long-term administration of antipsychotic drugs; characterized by oral/lingual/buccal dyskinesias and choreoathetoid movements of the extremities.

ICD-10-CM G24.01 is grouped within Diagnostic Related Group(s) (MS-DRG v36.0):

* 091 Other disorders of nervous system with mcc
* 092 Other disorders of nervous system with cc
* 093 Other disorders of nervous system without cc/mcc
