%title The Presence Between the Pages
:writing:fiction:short-story:horror:fantasy:furry:dnd:

"Every five years we must take down every scroll, stack by stack, and replace the rugs beneath them. We must also unroll the scroll and make note of its condition," the monk rasped. "The latter will not be your responsibility, young one, but we are happy to provide you with a cot in the dormitory, and you will be welcome at the refectory during your stay here. Can you eat our food?"

Belek bowed politely to the monk. "I will eat what I am able, grandfather, and I will work."

The monk smiled faintly at the honorific and gave a subtle nod in return. "We do not interact much with the cat people. Too stationary for your kind, perhaps. The khiidiin nomyn san does not move, after all. We will do what we can to provide for you in exchange for your labor within the limits of our strictures. On completion of the task, we will be able to pay you for your time here, though you must understand that the monastery is not wealthy."

*Within the limits of their strictures* proved to be plenty within Belek's. While they could not eat the monks' tsampa during lunch, they would take butter in their tea and fill up with steamed balls of the filling the monks had within their momo at dinner.

They kept to themself, bowed at anyone in a robe, and worked quietly. In the morning, they would let the younger monks lade a frame pack with scrolls and books and move them to the hall where the older monks toiled, checking for silverfish and signs of rot.  In the afternoon, they would roll up the rugs and take them to a patio where they would be inspected and cleaned and repaired if possible, or set out for the beggars if they were too worn.

And at night, they would run through the list of items they had carried throughout the day and consider which would be a more appropriate payment than simple coin.

-----

When Belek worked - and work they did! - they would search for jobs offered by those with big hearts.

The empire was not fond of cat people, and their family moved often enough with the others of their tribe when they were young, so they were used to finding work where they could and drifting from town to town, job to job, never staying anywhere long enough to raise suspicions.

As it was, they were unfailingly polite and always appeared to work within law and custom.

They had worked during shearing season with a small family for a spot on the floor and food for two weeks, and had come away with a small official payment, and a larger unofficial one of an entire sheep slain in the quiet of the night and expertly skinned, the dried meat and hide folded away into a pack they had hidden in the rocks, collected on the way to the next job.

They had worked as a midwife, helping to brew the groaning beer and ferry hot water before purring gentle reassurances into the lady's ear as she screamed and cried. They had curtsied to the men and averted their eyes, and come away with a handsome sum in coins, a glowing recommendation, and two small jade statues.

They had walked the streets of the city with a family as a porter and made a pittance for their labor, and a far larger sum for pickpocketing both the crowds around them as well as the father.

They were always careful. They were never caught.

They were always Belek, or mister or miss Oorzhak, the polite young cat with no family or friends, the one who was slight and feminine enough to be a midwife, and boyish enough, deceptively strong beneath that gray fur, to be of help with the men. They were hard working, and quiet on the job, but friendly to their employers during downtime, really opening up and telling stories of their adventures, never wholly true, but never, ever false.

Somehow, one of two things would happen before they left. Either something terrible would happen - a sheep would go missing, howls in the night and blood on the grass; a poor father pickpocketed while in the market, the porter hunched under his load - or the employer would find themselves entranced by this worldly feline - here, take these figures with our blessings, may they bring you good fortune, my dear Oorzhak.

The size of their employers' hearts would cover any payment beyond mere coin.

And then they were off to the next city, with a kind wave or a sad bow, to sell their was real gains at market and look for the next big-hearted rube.

-----

"Grandfather, I thank you for your kindness," Belek said. They had introduced themself as male for the monastery job by necessity, but found that some aspect of feminine grace and vocal mannerisms went quite a ways with the old monk. "May I eat with you?"

The skin around the monk's eyes crinkled in a smile and he patted the mat next to him. "Please, young one, sit."

The cat did so, settling down cross-legged with their bowl of steamed dumpling-filling and buttered tea. They smoothed out their deel, removed their cap, and popped a meatball into their mouth, chewing thoughtfully and waiting for the monk to begin talking as he always did.

"Tell me, Belek, where will you head next?"

They swallowed their mouthful before giving a noncommittal shrug. "Perhaps I will head North. I once worked for an empire wheelwright for a month. They are very skilled, and usually one must apprentice for years before working as one, but this man's apprentice was a, well," the cat leaned in conspiratorially. "He was one of the men who shifted."

The monk nodded solemnly. "I know of these only through tales. Was he as dreadful as they say, young Oorzhak?"

Belek's tail tick-tocked in amusement before adding in the more human smile. "Very few of them are terrible, grandfather, but sometimes they do not shift well and wind up mad with rage or stuck in agony. This young apprentice wound up in the latter, so he begged a sword from a friend and fell on it."

The monk covered his mouth, aghast. "His soul! His soul will wander forever."

Nodding sadly, the cat finished another few meatballs before continuing. "This wheelwright, he was crushed, both emotionally and with his labor. While I could do nothing to help him of his loss of a friend, I was at least able to run the treadle of his lathe and carry wood for him. The empire does not care for my kind, and many find us untrustworthy - I think because we do not have the same faces and expressions as them - but some in the north have kind souls, as do you here at the monastery."

The monk paused while rolling a ball of tsampa to smile widely at Belek.

"He could not pay me much, but he gifted me a fine awl. It was well worn, of course, and he had taken delivery of a much finer replacement during my stay, but he was a generous man. Perhaps I shall find such generosity up there again." The seed was planted. Before the monk could respond, however, Belek, pulled the conversation suddenly in another direction. "You said 'his soul will wander,' grandfather. What did you mean?"

The monk chewed thoughtfully, then washed the tsampa down with water. "Some walk in dream even while awake. When they die, we say their soul will walk still in dreams. Some, however, walk in unceasing nightmare. Perhaps, when they die, that is when they wake up, but should they take their own lives, their soul cannot awake, and will continue to wander forever, living in a nightmare. They become demons or wicked spirits."

-----

After a week of work, the direction of scrolls, books, and manuscripts began to reverse. The cataloging complete, Belek began hauling loads of materials back into the library, helping the younger monks to place them back on their shelves according to some system the old monk - the cat supposed he must be the librarian - held within his head.  There was a small celebration when the last of the shelves was emptied, and the monks pulled out thin beer, sparing a small lump of sugar for Belek to add to their tea in lieu. From then on, it was a task of re-loading the library and finishing the last mending of mats.

Three days later, and the work was finished.

"Grandfather, I thank you again for the kindness you have showed, and for the chance to work here," Belek said while fingering the spines of a few books. "I have never been surrounded by such knowledge in my life"

The old monk nodded absently as he worked on filling in some final notes. "Thank you, young Oorzhak. You have shortened our labor by days."

Still running their fingerpad along the spines of books, the cat paused, feeling a sudden chill against the coarse skin there. They hesitated, then carefully drew the leather-bound book from the shelf. It was not just cool, but cold. Actively cold, as though it strived to be so. They could read the language of the empire - slowly, to be sure - but the writing on the cover of the book was of some other tongue.

"Belek."

The cat jolted and whirled around. The voice had seemed to come from the book itself, an echo or a whisper or perhaps only the suggestion of a voice, but there was the old monk staring at them, a strange glean in their eye. "My apologies, grandfather, I-"

"You have done such wonderful work for us, young one, would you accept this book in exchange for your labor? In addition to your wages, of course."

The cat blinked. There were other books they had their eye on. Gilt, illuminated, fancy ones. Still, now that they held this one in their hands and they were growing used to the cold weight of it, there was suddenly nothing more precious. "Surely this book is too much," they stammered.

"You have provided us with a service," the monk said. His voice was eager, his brown skin stretched perhaps a little too tight with some hidden exertion. "Please, I would be honored if you would accept this small tome of knowledge in exchange."

Belek bowed low, finding themself unable to say anything other than, "I accept."

The words were stilted, unnatural. They felt oily in their mouth, leaving behind a thin sheen of premonition. They hung in the air, vibrating with anticipation.

"I, Otgonbayar, give this book to you, Belek Oorzhak, in free exchange. It is now yours."

The monk's equally stilted words clashed with Belek's in the air, and suddenly, the book began to warm in the cat's paws. There was a scent of ritual to the exchange, of power of choice and bargain and deals accepted. Deals beyond just a gift to go with one's wages.

And then the moment passed.

"I must...I must rest, young Oorzhak. I thank you once more for your labor. Your wages...your wages will be in the refectory... Ah, preserve my soul." If the monk had looked crazed before, now he looked truly on the verge of madness. His eyes no longer tracked Belek, but seemed to be reading something written on the ceiling. His muscles are rigid. Sweat stood on his brow, and spittle clung to his chin.

"I...yes, grandfather," Belek mumbled. "You look unwell. Please rest well, and perhaps I shall see you again soon.

The monk only moaned in response. After a moment's silence, he toppled to the floor, falling as would a tree, rather than crumpling.

Belek skittered from the library and down the long hall towards where the other old monks were packing up their pens and scrolls.

"The old monk!" they shouted. "He has fallen in the library!"

The other monks dropped their materials and lept to their feet, hollering. One of them dashed up to the cat and opened his mouth to speak before noticing the book clutched in their paws. His look of worry turned into one of dawning horror, then of sadness. "I see you two reached a deal."

Dumbstruck, Belek looked down at the book, then back up to the scribe, holding out the book. "He offered me this in exchange for my efforts. If he was mistaken-"

The monk shook his head and pressed the book forcefully back into the cat's paws. "The deal has been made. Your wages are in the refectory, please take them and your belongings and leave."

"Leave? But I-"

"Leave. The monastery thanks you for your work but you must leave at once. You must be away by nightfall. Perhaps the librarian shall recover, then." And with that, the monk rushed off.

Belek stumbled numbly to the refectory and picked up the small bag of coins left atop their cap and cloak. The whole monastery seemed to be rushing to the library, and suddenly the advice to leave seemed extraordinarily prudent. They ran to the dormitory to shoulder their pack, and were on the road away from the monastery before the sun began its long, slow decent toward evening.

They bivouacked in the lee of a patch of scrub and it was by the rude light of a small, dry fire that they read the book. They did not rightly know why they decided to remove the book from their pack and opened the cover. Perhaps it was another whispered 'Belek', and perhaps it was something more akin to a compulsion.

More, they did not know how they were able to read the book. The language, when they focused their eyes, was not one that they could read, but were they to let their eyes drift just out of focus, the meaning came to them. It came in waves, in gusts, in inexorable currents. It washed over Belek and left their stomach rolling and their eyes watering.

At the turning of the final page, there sounded a distant blast of horns, a low, sustained note from the direction they had come.

"Belek," came the voice, now more than simply echo. "Do you hear that, Belek? The horns to announce the death of a monk. What better way to forget me than through death?"

The cat could manage no more than a groan. The meaning of the text was clear.

"Belek, Belek, Belek. The deal has been made."

"I'm...I am a drifter," they muttered. "I walk the steppes for work. What could I possibly hope to offer, lord?"

"The deal has been made," the presence between the pages purred. "And now you will go North."
