Come Monday, I decided it was finally time to really get down and study. I woke up at about eleven in the afternoon and lazed around with some coffee, listening to music, and by noon, I pulled out my theory book for the start of the studying. I figured I could catch up with Kris after all of her finals with the excuse of studying for our shared exam by Tuesday.

Theory, it turned out, was one of my strong points. Everythin in music fits together so well, and just by looking at it, I was starting to recognize how things worked and, more importantly for my grade, why some things didn't work. Most of what we had been learning in class for this semester was what was called functional harmony for the early baroque period. This was about the time that all the rules were solidified in western music, solidifying the sound of the times into what we now know from Bach and his ilk.

Each chord is given a symbol when discussed theoretically. The tonic, the main key of the piece that everything revolved around, was the roman numeral 'I'. Chords could be numbered sequentially after that, changing the case of the numerals in order to show how they sounded (lower case being minor, upper case being major). So, continuing through the subsequent tones of a major scale, we get the following succession:

> I ii iii IV V vi vii

That final chord, the seven chord, is neither major nor minor, but diminished, thus the funny symbol aftewards. The difference between all of those chords is in the way they're constructed. A major chord is a major third topped with a minor third, a minor chord is a minor third topped with a major third, and the diminished chord is a minor third topped with a minor third. With both the major chords and the minor chords, the two outer pitches form a perfect fifth, which is the second most consonant sounding interval after the octave, but with the diminished triad, this fifth is, well, diminished. The resulting interval, called a tritone, is arguably the most dissonant of intervals. This comes into play later, with the concept of resolution.

Now, chords are all well and good, but you can't just throw chords together willy nilly. Or, rather, you can, and it's called panchordalism, but not in functional harmony. Those crazy folk back in the seventeen hundreds found that the human ear likes it best when one thing progresses to the next, so they came up with certain rules for producing music that sounds like it progresses naturally. Of course, for the next three hundred years, composers struggled to break this system and pull away from it as much as possible, but it does provide a good foundation for a theoretical knowledge of music. Rules were made to be broken, but you have to learn the rules, first. In order to help us out, theoreticians came up with the concept of classifying chords.

> I~T~ ii~2~ iii~4~ IV~2~ V~1~ vi~3~ vii~1~

Those numbers next to the chords now show their classification. The rules of the game are to count down towards 'T' as much as possible, and 'T' can go anywhere. With this new set of data, we can now easily construct as simple chord progression just by counting down:

> I~T~ iii~4~ vi~3~ ii~2~ V^7^~1~ I~T~

This now gives us a harmonic sequence that actually goes some place. That '7' after the dominant (five) chord indicates that we should add the seventh note counting up from the root pitch of that chord, adding another minor third on top of the chord. Now, notice that if you take away the bottom pitch of those four notes to get three once more, you get that viichord from earlier, which means that there is a tritone buried inside that V^7^ chord. That tritone is what gives the chord its quality of unfinished business, driving it to resolve to the tonic more strongly than a simple dominant would.

All of this is fairly abstract, of course. If you look at a keyboard, you will more readily see how this concept of resolution works. Let's respell the chords as if we were working the key of C, which is easiest to visualize on the piano. Our available chords then become

> C d e F G a b

and our progression then becomes

> C e a d G^7^ C

If you have a piano, you can play this through using all white keys, and when you do, you can see how the resolution of the tritone (the notes b and f) leads to the interval being reduced by half a step on either side into the major third of the one chord. This, I had decided, was one of the coolest things about music. Not only where there the vertical aspects of chords, but the horizontal aspect of time. Not only was there a need to move from one sound to another, but when rhythm comes into play, everything becomes all that much more complicated. The same goes for all of the different concepts in music: they're simple but, but by starting to add them together, the music becomes exponentially more complex.

I sat back in my chair thinking about this rather than actually studying for quite a while. I found it much more interesting trying to dissect life in the same way --- trying to pick out all of those vertical aspects amongs the horizontal aspect of times and the diagonal skew that emotions put on everything --- than worrying music theory. I was confident enough in that area.

Relationships, I thought, must be some sort of infinitely tall vertical aspect in life, and that aspect continued onto the horizontal plane as time changed and modified the relationship. Of course, being in both the horizontal and vertical planes meant that relationships are more shapes than just linear structures. One could paint a picture (a very abstract one) of the relationships in one's life, with each shape being a relationship I winced at the logical conclusion of thinking of the beginnings and endings of relationships.

Chris, the ex that everyone had liked and that had ruined me so completely for a period of time, had wound up in a new relationship before finishing the relationship that he was already in with me. Those two shapes in his life would, I suppose, look as if they were dove-tailed together or perhaps mine would taper to a point as it was quashed under the weight of the newer, apparently more exciting relationship. I didn't know his new boyfriend, so I couldn't say that the shapes would overlap.

I closed my book and tossed it onto the bed, realizing just how far away from music theory I'd gotten. I wanted to tease this idea apart as if it was a knotted ball of string, so I was willing to just sit back in my chair and half-listen to music while I thought.

My chest ached with the remembered loss as I pulled memory after memory out of the disorganized pile of hyperbole. Chris and I had lasted for more than a year together. Even though he lived in Denver, he was an avid skier and had an older brother that was as well. We had met on the slopes just ouside of town and had hit it off right away. He kept coming back weekend after weekend for quite a while, staying in one of the cheapest hotels around with his brother so that they could spend the whole weekend skiiing. After a while, they had started staying over at my place since my mom had liked him.

Due to his parents being rather unfavorable to his sexuality, I never did visit him where he lived. His brother, thankfully, was okay with the whole thing and acted as something of an enabler of our relationship. Not only was Chris' brother into skiing, but kayaking as well, which gave Chris an excuse to come up and visit during the summer. He never really told me for most of the relationship what his parents thought of the fact that he and his brother had started spending so much time so far away, but I got feeling that they weren't too positive on the whole thing. In fact, that was the reason he gave for breaking up with me, but it wasn't until a week or so after the fact that I got a phone call from his brother explaining what had really happened.

Chris, it seems, had been spending more and more time with someone much more local to him, and his brother had walked in on them a week before Chris ended our relationship. His brother had urged Chris to pick one or the other, even if he had to lie to do so. Seeing how hurt I was, he had said, he decided to call and let me know the truth of the matter. He told me to keep in touch if I needed any emotional support for him, that he considered me his friend after this long year of seeing me on weekends as he had.

I had called Chris' brother once or twice after some particularly harsh fights both online and over the phone with Chris, but after a week or two of all this and much concern on the part of both of my parents, I had finally just dropped the whole thing. I didn't use the computer for anything but homework for about a month and a half, and only answered my cell phone if I saw that it was my parents calling. I didn't answer the house phone at all.

Even almost two years later, I'm still not sure how much good cutting myself off so completely from the whole situation did me, though as time goes by, I was starting to see it as a necessary part of getting over the relationship. Chris hadn't given me any closure to things, so I took the time to make my own closure, however painful.

I shook my head and rubbed my face briskly with my hands, rocking forward in my chair to bat at my keyboard, startling my computer out of wakefulness. I had Kris now, I thought, checking to see if she was online or if she had left me any messages on one of the many social networking websites that had popped up recently. Kris was different, and, I thought, even if the relationship did end, she was local, so hopefully closure would be easier to reach. Kris was the current shape on ever-widening canvas of my life, whatever that meant.

I was startled out of my reverie by a knock at the door, two taps followed by a syncopated tap after. I got up quickly enough to knock over my chair and bounded over to swing the door open to let my girlfriend in.

"Hey!" she cried. "That was quick. You waiting for me?"

I grinned and gave her a quick hug and a kiss on the forehead before letting her the rest of the way into my room, "Well, sort of, I guess. Just recognize your knock now."

"Mmf. Good, well let me in so I can set my shit down."

I nodded and stood to the side so she could slip past, leaving a trail of debris as she went; backpack, one shoe, gloves, jacket, the other shoe, and my theory book made a neat trail from the door to my bed, pointing the way to Kris as she lay facedown in my covers. I followed this detritus to the girl and sat down next to her, trailing my fingertips up and down her spine.

"Oh God, Cor," she said muffledly. "Keep that up."

I nodded despite the fact that she couldn't see me, bringing both of my hands into play in order to draw straight lines down her back with my fingertips, massaging my way back up to her shoulders only to do it again. "That bad, huh?"

"I guess," she groaned. "I mean, I think I did well, just that I had to use all the time, and that's, like, four hours in those shitty chairs. I feel like I got punched in the back several times, plus a kick to the head for good measure."

"Aw, pobrecita," I murmurred affectionately. "Want some aspirin or something?"

"Nah, just rub my neck or something."

I complied, rubbing my hands up her back so that I could rub and stroke my fingers up in against her neck, massaging at the base of her skull, trailing up into her hair a little as well.

"You're my hero," she sighed. "So what'd you spend your day off doing? Talking on the internets?"

I laughed and stretched out next to Kris on the sliver of bed I had at my disposal, propping my head up with one hand while the other one toyed with her hair. "Nah, studied some, listened to music, thought a lot."

"Yeah? What about?"

I shrugged and drew spirals down along her back with my fingertips, "Class, and an ex."

Kris turned her head to look at me, so I took the opportunity to kiss at her cheek. "Tell me about it?" she asked.

"Oh, he just sorta... dove-tailed relationships. Started a new one before ours was finished. Was just thinking back on the mess that caused."

She nodded, "Any particular reason why?"

I shrugged and grinned, "Nah, just kinda started thinking about it."

"Well, was it really messy?"

"Yeah. We had some angry calls back and forth and yelled at each other over IM lots. Finally I just called it quits and didn't talk to him for a month and a half, then ever again after that."

"Yeowch," Kris murmured and rolled onto her side, putting her hands flat against my chest. "Crazy shit."

"What about your break up?" I asked, resting my hand on her side now. "Was that messy?"

Kris nodded.

"Don't want to talk about it?"

"Not yet." She pushed at my chest, threatening to roll me off the bed. "Come on, we got studying to do for tomorrow."
