%title Crooked Cross - a queer look at western religion
:podcast:

Apocrypals got me a-thinkin'. Would be nice to take a look at Western religion and spirituality particularly as it pertains to queer lives.


# Goals

* One topic per episode
* Text - history - interpretation - effects - responses
* Try to be respectful, even if it means being stern or expressing pain
* Humor is okay
* Interviews
* Topical episodes - gay men - lesbians - transgender - sex work

# Structure

* Intro
    * Welcome to the podcast, opening tagline.
        * *Welcome to Crooked Cross, a queer look at western religion, where we aim to take a look at western religion and spirituality and its interactions in queer lives; we'll try to be respectful, but also give ourselves room to express pain and disagreement.*
    * Who Maddy is
    * What the topic will be
    * Content warnings
* Conclusion
    * Summary
    * Next episode
    * Support
    * Thanks, closing tagline.
        * *So with that, thank you. For Crooked Cross, I've been your host, Madison Scott-Clary. As always, I'd like to honor the coast Salish people on whose unceded land I have the privilege to live. Remember to be kind to each other, stay positive, test negative, that black lives matter and trans rights are human rights. See you soon! Ta kya te.*

## Textual episodes

1. Intro
2. The text - a whole book with highlights on relevant passages (no need to do all books)
    * Describe basis (tradition, etc)
    * Read or summarize
3. The history of the text
    * Textual origins
    * Authorship
    * Social context
    * Questions of translation
4. Interpretations of the text
    * Interpretations in a queer context - what does it mean in queer lives?
    * Common interpretations in western society
5. Effects of the text on queer lives
    * How has it been used against or in support of queer lives?
    * How have queer lives been affected by it in general?
    * How have queer lives been affected by it on personal level?
6. Responses to the text
    * What are some common responses to the text (rebuttals, etc)?
    * Changes for the positive if possible
7. Conclusion

## Interview episodes

1. Intro
2. Introduce interviewee
3. Their history with religion/spirituality
4. Questions
    * Has your spirituality changed as you grow within your queer identity?
    * How has western religion affected your life as a queer person?
        * Positive effects: how has it benefited you?
        * Negaitve effects: have you had to work against aspects of it?
    * Have you had any specific/notable interactions with religion/religious people?
    * Is there a particular text/snippet that has stuck with you/been used in your favor/against you?
5. Conclusion

### Possible interviewees

* Kergiby
* Kayode
* George (FotP)
* Cat
* Rob (neopagan from VotD/discord)

# Episodes

* [ ] [Episode 0 - Crooked Cross](00-crooked-cross) - Wherein Maddy discusses who she is, what her background is, why she's doing this, the intended audience, what sources she will be using, and what she hopes to get out of it.
* [ ] [Episode 1 - Good works](01-good-works) - Wherein Maddy looks into the Christian old testament and Mosaic Law's impact on queer lives from a Christian point of view.
    * Texts:  
* [ ] [Episode 2 - Good gracious](02-good-gracious) - Wherein Maddy looks into the Christian new testament and how it impacts queer lives, on how weird Paul gets, and grace vs faith.
    * Texts:
* [ ] [Episode 3 - MEAD](03-mead) - Wherein Maddy discusses neopaganism's approach to queer folks.
