# Please Look Up
:fiction:short-story:horror:furry:

I quickly grow tired of my own footfalls. Those same padded feet hitting that same hard-packed path. Those same claws leaving those same indentations in the same dirt, that dirt that lies halfway between mud and stone. Was that the same stone? It must have been. There, beside it, those four dents in the earth, perfectly space for my own claws.

I quickly grow tired of the same path, the same aspen leaves littering the ground, the same gnarled pine roots anchoring trees to earth. I grow tired of the scent of of slowly decaying pine needles in the air, and I grow tired of the burning in my eyes from having spent so long crying.

*Don't look up,* the sign had said, there, nailed to the tree just past the branching of paths.

It had to have been a joke. It just had to be, right? Don't look up, right? In October of all months. Here, of all places, where pines mingle with aspen, halfway up a mountain whose name I no longer remember. It had to be a joke. It *had* to be. *It had to be.*

No matter how much I say this to herself, how much I taste those words rolling along my tongue before being gated once more by sharp teeth, it was not. It couldn't be, could it? It couldn't be a joke.

I had read the sign, and had immediately fallen down into the space defined by that dichotomy, the gap between had-to-be and could-not-be. Dichotomy? Dialectic? There was no telling anymore, no matter how many times I'd tried to paste one word or the other onto the two phrases. Were 'dichotomy' and 'dialectic' a dichotomy or dialectic? Were my paws? My feet?

I choke down a half-laugh-half-sob.

I can't even handle language anymore. Perhaps the last time I'd thought straight was back when I had first read the sign. How long ago was that, even?

How must I even look? Do I still look normal, perhaps? A fox, in no way surprising, stamping along the trails, panting through gritted teeth, as one might who is tired and knows they simply need to continue on to the goal, whatever that is. If the path slopes up, perhaps the goal is the summit. If it slopes down, perhaps it is the trail head. If, as always, it does one and then the other, then perhaps the goal is that inevitable, final sleep that doubtless lays at the end of all trails.

Or perhaps I look as panicked as I feel. Perhaps I'm wild-eyed, spittle flecking my chin and down the front of my shirt. Perhaps black-furred paws clench and unclench, and perhaps there is blood staining those claws where they've pressed through pads. I don't know, I'm afraid to look. 

Do I look lost? I suspect not. One who is lost would look at something other than the ground.

Do I look as though I am lost in thought? I don't think this fits, either. I imagine that doesn't come with a frantic pace or soft curses hissed through sharp teeth.

I don't know why I'm asking myself this. *I* know what I look like. I look like a ghost.

Not *ghostly,* no. It is nothing so fanciful as that. I'm not translucent. My legs have not been replaced with a wispy tail upon which I float. I am not torn or buffeted by unseen winds, and I am not drifting aimlessly between straight-standing trunks.

No, I look like a ghost. I look like one of those hollow, empty folk who has died and simply doesn't know it yet. I can feel that hollowness in every secret cell, that emptiness that rings like a bell with every step. I can taste the death on my every breath and feel it burn within my nose.

Beyond that, there are signs. There is, for instance, the way that others out on their hikes steer around me without acknowledging me. It's deeper than that implies. It's not just that they walk around me without saying hi, but that they are unable to acknowledge me. They'll stumble, perhaps, claws skittering across a rounded stone or caught in a winding rootlet, and they'll lurch to the side such that they don't even bump against me. Or maybe a couple, walking side by side, will suddenly straighten out into single file as one falls ever so slightly behind. Or, and this is the most common, something out in the woods, something far more real than I, will catch their attention and they'll turn to look, ears perking, back straightening, and always they'll turn away from me. Some whim or breeze or subconscious twitch of muscle making their tails swish this way or that so that I don't brush up against them.

Or, consider the fact that I don't know how many days I've been out here. I have have been walking for at least two, because I remember, whether or not it was dark, the glint of moon on some foot-polished root-knuckle, the way it differed in its silvering than that of the sun. How many times had I seen that root-knuckle, though? Dozens, perhaps. I can't look up into the sky to check the hours, nor look around me to check if I'm walking in circles (I must be, right?), so I just don't know. Time, as well as language, has lost all meaning to me.

And food? Water? I had brought with me a bit of jerky and a water bottle. Surely that would be enough for a two-hour hike, right?  Ten kilometers? The weather was cool, my coat is thick, my shirt is light. I wouldn't need any more than a few calories along the way and a half liter of water.

But if it has been days, why is my water bottle still half-full? Why do I still feel it sloshing against my hip with every step?

I am a ghost, yes, and I haunt this trail. I am not chained to this place by some spurned love, and I am not lingering for some unfulfilled purpose in life. I'm anchored to this trail, this wood, this mountainside by those three simple words.

*Don't look up.*

And I, as anyone with half a whisker's worth of curiosity, did precisely that. What else was I supposed to do? *Not* look up?

A sign listing no consequences, no enforcement, that bore so vague a warning all but invited one to look up.

So I looked up.

I looked up and met the eyes of the dead and felt in that moment not only the fullness of my mistake, but my very soul leaving my body. I looked up and saw there, up at the level of the treetops, a figure treading, stomping, walking through the air. I saw the possum above me, saw the tears streaming down her face, saw just how dead she was even as her feet pounded a trail I could not see but which was nonetheless as real as the one I stood on. I saw her walking through the air and, though it wasn't true, I imagined I could see the blue of the sky through her. And I saw her, though it oughtn't be a surprise, looking down. Very pointedly *not* looking up.

I looked up and met the eyes of the dead and she laughed. She laughed! How could one twenty feet up in the air laugh at me, here on the ground? I was the one who was as I should be, and she was the one who was as she should not!

But then the enormity of my error crashed into me and knocked my soul from that anchored form and suddenly she was alive and I was dead, and I watched as her path began to steeply descend. I watched her face wrestle with the dichotomy (dialectic?) of pain and relief at the sudden ache of muscles that comes with descending after so long ascending, of coming alive after so many days or weeks or years of being dead. And then I watched a third emotion, pity, crest in those features as her black-stained-pink ears canted back and her furless tail flitted this way and that to help her keep her balance. I saw pity in her gaze as she met mine, and the unspoken knowledge passed between us that whatever curse she bore was now mine to carry.

I watched as her path took one switchback, then another, through the air and then her feet met the trail --- the anchored trail on which I stood --- for the first time in who knows how long. I watched as, with pity painted upon her face, she mouthed a silent apology to me, and stumbled down the path to where my car even now was parked, if it hasn't already been towed.

I have inherited her curse. I have died so that she may live, and even as I stomp and stamp along the trail, the evidence rolls out before me like some red carpet from some thinner reality. I don't know how long I've been walking, I don't know how long *she* had been walking, but I know that this is mine to bear until it isn't, until some poor fool looks up in the air and sees me, however far above, or that very air thins to nothing and I gasp and struggle for breath and burn up in the heat of the sun even as I freeze to death, there in the rarefied air.

I am a ghost. That is evidence of my error. I am a ghost because I ignored the admonition and looked up to the heavens and saw a lonely ghost in turn, and even as she stepped down to earth and breathed the breath of life, my own breath was taken from me.

I am haunting these trails, these woods. That, too, is evidence. I am the fox who walks and walks and walks. I am the fox whose hissed breaths between clenched teeth carry curses and pleas both.

And now, I realize, my feet no longer touch the ground. That is the final evidence. My claws no longer dent the dirt that is half mud, half stone. My pads crunch against some more numinous trail now, something less tangible and more real than the anchoring earth below.

I am inches off the ground, now. How long until I am feet off the ground? How long until, as I perpetually look down to the dirt and rocks and roots, I am able to measure my distance to the ground in multiples of me? How long until I, too, walk at the level of the treetops?

Why bother thinking about this, though? Why try and understand? What is there to do about it but wait until some poor fool looks up to the heavens and sees a lonely ghost, meets my eyes, and lets me weep in pain and relief and pity?

And what will *I* even see? Will I see the small beasts of the land making their nests in beds of needles? Will I see the birds of the sky making their nests in crooks of branches? Will I see Arrowhead Lake --- my goal! Do you remember when I had a goal? I do not --- making its nest between three peaks? Will I look down on the mountains? Will I look down on the state? The country? Will I look out to the ocean? Will I see God in the curve of the earth? Will I see dreams in my uncounted hours on the trail? Perhaps I will finally divine their meanings: what did it mean when my muscles gave out and my voice failed? What did it mean that pink horses galloped across the sea? Why mene, mene, tekel, parsin?

And until then, what is there to do but keep walking? What else is there to do but keep walking and, lest I miss my chance at living again, not look up?

Please, *please* look up.
