%title The Hand of God
:writing:horror:fiction:short-story:

The day began with Jude giving the Aaron a hand in setting up countless contraptions just past the rim of the forest, describing an invisible net of arcane geometries held there five feet above the ground. She lugged the total station while he placed the equipment. He prattled on as he went, describing what he was doing, what tools he was using, what equipment she was carrying. She largely lost track after the word 'theodolite'.

Theodolite.

*Theo*-dolite?

*Theodo*-lite?

The *-ite* put her in mind of stones. Of something semiprecious. Pretty, but not costly. And that *theo* weighing down the front-half of the word got her thinking of gods and, perhaps, of God. Theology. Theogeny.

*The God-stone? Does that make sense?*

Or perhaps it was the *-dol-* stuck in the middle. Sadness? No, that wasn't it. Pain? Dolorimetry, yes. The measure of pain. Was that a science? A sub-field, perhaps. Not hers, not as a botanist. Not Aaron's.

*The God-stone: amber of the highest quality, embedded in which is a kernel of pain.*

Here the Aaron was, doing his physics, doing his job, describing measurements and chromatic aberrations and spherical lenses and timed strobes and...

And all she could think was *would I know the God-stone if I saw it? If I touched it?* Doubt like dry bread stuck in her throat.

"Hey."

Jude jerked upright. She had been crouched. Or hunched. A near feral wariness had overtaken her and formed her body into a bow. Taut, ready. She put forth a conscious effort to straighten up, square her shoulders, let them relax.

"You okay?"

"Yeah, sorry."

"It's alright. Did you hear something?"

"No. Maybe. I don't know."

Aaron frowned, peered out into the trees in the direction the botanist had been looking. "I thought you might have heard something. You froze and started looking over there--" He gestured with his chin. "--over to the outcropping."

She didn't remember which way she had been facing. She knew that she had turned to face him, though.

"But then you just kept standing there. It wasn't like you were listening. You were just frozen."

"Yeah, sorry. Maybe this place has me a little on edge."

At that, Aaron's demeanor relaxed. "Right, yeah. The air's so thick here, like there's too much oxygen."

"Mm."

They walked back into the shade of a tree that did not belong, epiphytes strange and new winding around its trunk. Once he had strung wires between these arcane points, describing a sigil Jude could never hope to understand, they could seek relief from the Arizona sun. Ferns fingered the air and fronds like hands reached out to touch them.

A flash. A sudden light from all five posts set the clearing in stark relief.

Aaron smiled dreamily. "Thank God that worked."

And then they unwound the entire procedure from before. Undoing the cabling, unearthing the rods, undowsing, in some strange way, the work of the theolodite.

On the way back to the camp, Aaron continued to chatter. He was measuring the way light and shadow moved so untrod an area. "No reason to think something as basic as light would differ here," he had assured her. Or at least assured her form, as her mind was elsewhere. "But you have to admit, everything's a little strange."

At the camp: quiet. The four sat, each in front of their tent, thinking or not, reading or not. At one point, the linguist asked after the geologist, the fifth member of their expedition, and Elanna, archaeologist and *de facto* leader, repeated, "I don't know. He's just gone."

And then: quiet.

They ate.

Jude read for a few pages, and then set her book down, tented up over the unfinished page, and fingered instead the thin shim of metal that was her bookmark. Brass, or something like it, it had become her fetish over the last two days. A thing to touch. Something known. Something remembered. Something grounding in this most ungrounded of places.

"What *is* that, anyway?"

"What?"

Sarai gestured to the bookmark, the etched letters on its surface. "That. Every time we're here at camp, you read like two pages of your book and then just play with that. What is it?"

She shrugged and handed it over. "Gift from my dad. We had a...complicated relationship, but he gave this to me before I left. Just a bookmark, probably from some tourist trap."

"'May the road rise up to meet you', huh?" The linguist looked as though she was on the edge of saying something snarky, but her gaze softened. "*Go n-éirí an bóthar leat*. It's Gaeilge. Irish. Supposed to be 'may your travels be successful', but someone messed up the translation ages ago, and we got this version."

"You know it?"

"Yeah. I studied Celtic languages for a while and wrote a paper on the whole blessing for an undergrad anthropology class. Write what you know, I guess."

Aaron asked, "'The whole blessing'?"

She grinned. "Yeah, it's several lines. I think. It's been a while. It's like, 'good luck on your road, may the wind be behind you, may the sun shine on your face, may the rain fall on your fields, and until we meet again, may God hold you in the palm of His hand.'"

It was the most any of them had spoken in hours about anything other than...than work? Than whatever it was they were doing out here in this newly alien land. All of them were listening.

And as she listened, Jude felt that hand, felt God's hand, close around her mind. Felt it cradle, grip, tighten, squeeze. Felt it test her limits, and, on finding them, sit just shy of too much. She was sure there must be some visible change, a hand-print sprawled across her face, but none of the others said anything about it.

"See, I have engraved you on the palms of My hands." Aaron's voice was quiet, distant.

Silence.

He looked abashed. "Isaiah forty-nine something."

Elanna lifted her sleepy head. "You're Catholic."

It wasn't a question. She knew already. Knew all of their profiles. A statement, then, for the benefit of the others.

"Yeah. I'm, uh...gently lapsed, I'd say. I still believe, still read the bible. Just don't go to mass. I don't like it there."

Silence.

Hands.

Hands.

Always hands.

Jude had tuned out, and some distant part of her was surprised to find that she had stood, that she had been pacing, that she had stopped and hunched and tensed, once more facing the outcropping. The outcropping of pale and dead rock, new and uncharted, and its surrounding forest, growing now these last few months. The rock that resisted study and comprehension. Resisted humanity, pushed it away with some dark sense of unwelcome, and yet drew the eye.

That finger pointing toward God.

Elanna's voice broke through the compulsion. "You okay?"

The botanist frowned, the tension draining from her as a blanket settled over her unsettled mind. Turned, abashed, back toward camp. "No. Maybe. I don't know."

The hand of God had loosened its grip around her mind and here she was, back at camp, back by the barrel cactus and saguaro, back beyond the trees, where ferns fingered the air and fronds like hands reached out to touch them.

It did not last. Doubt clouded her vision once more. Doubt of this place, doubt of herself, of her worth.

The camp grew quiet once more. Sarai handed her bookmark back and she fingered it, book forgotten. She felt the letters etched into the thin brass, felt the words there, proven now to be incorrect, felt the shapes telling lies against her skin. She felt the weight of that hand, at once comforting and threatening, settle once more against her brain-stem, compressing, caressing, squeezing, squeezing, squeezing...

The quiet grew thick. The air grew heavy. The light failed.

And one by one, they went to bed. The physicist. The linguist. The archaeologist. The botanist.

One by one they retreated to their tents and their own personal narratives diverged once more. Perhaps they slept, perhaps not. Perhaps they dreamed.

Perhaps the others dreamed. Jude knew that she did. She lay on her camp pad and closed her eyes and there must have been some point at which she fell asleep, at which she crossed that border, but she was not aware of when. She was only aware of opening her eyes again and seeing before her her own face.

It was not a mirror, for the movements were not exact. It was another her. Another version of herself, and while it blinked as she might, and when she lifted her head, it lifted its own, the exactitude was imperfect. There were subtle differences. Their breathing was off by half a second, perhaps, or she was sweating more heavily than it. It, like the outcropping, seemed to resist its own humanity.

And when she reached out her hand to touch its face, it reached out its own to return the gesture, and, very specifically, moved its arm above her own so that they would not collide. Was that something that a reflection could do?

And the touch was real. It was palpable. It was warm. It was present. There was the softness of her palm. There were the callouses on her fingers. There was the dirt beneath her nails.

And her cheek was as cool as her own felt, and those tiny hairs that lent to the softness of her skin were beyond familiar: known in a way that proved the relationship beyond a doubt.

And while the dreamy confusion was mirrored on her face, there was also curiosity, also a detached fondness, an understanding, however inexact, of oneself. And these, too, were inexact, for she did not understand, did not feel fond. Did not feel anything.

And she had stopped thinking of this dream-scented Doppelgänger as something other than herself. She was not it. She was she. She was *she*.

And her hands were her own. She had a hand in their making. Her hand was forced hand in hand with blood on her hands washing her hands of the matter. After all, was a bird in the hand not worth two in the forest, there beside the outcropping where, written on the stone, were the words the linguist toiled over day after day?

And there she was, and if there had been a transition from her being in her tent to her standing in the woods, to her moving toward where those dead rocks climbing stolidly up from earth, she missed it, just as she had missed that transition between waking and sleeping.

And yet was she asleep? She must be. Was she? She was here, and the air was heavy, and the light had failed, and the quiet was absolute aside from the sounds of the night. No words, no words.

And there she was in front of her. There was her. There was *her*. There was her mirror image, her perfectly imperfect self.

And they crouched toward each other, feral, as if in preparation for flight. 

And they reached out toward each other and their fingertips touched and the touch was warm and the callouses were real.

And they relaxed, and Jude felt that even as the darkness deepened, the light within her grew, and they both settled down to their knees.

And finally, the mirroring was broken as the *her* that was not her slid *her* fingers up over her wrist and gently guided her hand down toward the soil, strangely loamy, strangely damp, and she knew then that she must spread her fingers and dig them down into the earth, there by the outcropping which was a finger pointing at God such that she was in turn pointing at...at what? At the owner of that hand? At the owner of that finger?

And as she did so, she felt that the dirt beneath her fingernails took root, that her nails themselves must have been rootlets and that her arm a stolon, that her whole body was the runner for some tree, some entity other than herself, for at that point, she took root.

And her fingers crawled beneath the soil, and drank of the water there, and tasted the nutrients, and found purchase beneath the layer of loam and humus.

And there, her fingers curled around the God-stone, and indeed, she knew it as she felt it, amber with a seed of pain embedded within.

And even as the bark crawled up her arm, she saw her Doppelgänger stand and smile to her. A dreamy smile; not kind, not cruel, not knowing, not ignorant. Just a dreamy, inevitable smile. Just a dream. Just inevitability.

And all doubt fled her then. All was racing toward what it should be.

And she felt growth accelerate as, bound now to the earth, her bones became wood and her muscles loosened, unwound, and thus unbound began to lengthen, to strengthen, to arch skyward, seeking stars, seeking God.

And when Aaron awoke, he was the first to notice Jude was gone. 

And when Elanna awoke, she was the first to notice the new tree, there by the numinous outcropping and its attendant forest, where ferns fingered the air and fronds like hands reached out to touch them.

