%title Tuesday, December 22nd --- Evening
:writing:horror:fiction:novel:chapter:inner-demons:

Justin didn't show up for dinner.

With the way that the weekend had gone, Jeff halfway expected him to be gone, back to the house across the street.  Even so, he made sure he got Kayla fed with some simple out-of-the-box macaroni and cheese with some broccoli steamed in the microwave.  He shoveled a quick few bites of dinner into his mouth, knowing that that, as much as his coat, would help keep him from freezing in the deep cold that he was learning would permeate the east coast throughout the cold winter months.

At the coat closet, he was pleased to see Justin's coat missing.  His son hadn't talked in days, had barely slept, barely ate, but at least he had the sense to bring his coat with him.

Shrugging into his parka, he leaned down to kiss Kalya atop her head.  "Daddy's going to go look for Justin.  I'll clean up the dishes when I get back.  I won't be long, Kay-bear, he's probably just across the street."

Kayla was silent as she looked up to her father.

Jeff hesitated, then leaned down to give one more kiss against his daughter's forehead.  "I'll be back soon, promise."

When the silence continued, Jeff offered a weak smile before turning and twisting the arms of his parka to let it sit more comfortably around his arms.  He made his way toward the door as he worked on zipping up.

-----

He felt torn between his two children and the seemingly vast difference in their needs.  Both had adopted a sort of impenetrable silence since the move, something that they seemed loath to crack while at home.  Bringing them out to eat elsewhere would see that silence thaw somewhat, but by the time they made their way back home, they would clam up once more.

Kayla, always the artist, would soon find her way back to the kitchen table with a small sheaf of papers, intensely drawing flower after flower after flower.  Columbines, lilies, countless flowers that I couldn't name.  They started as simple doodles, spiraling petals around an indistinct core that children have been drawing for what must be centuries, but the more I saw her digging through her book of local flowers, and doing what must've obviously been research on her phone, the more intricate the drawings got.

The drawings were beautiful, sometimes taking up entire sheets of paper with the weaving tendrils of morning glories, sometimes a simple doodle in the corner of a sheet of what might have otherwise been homework.  They were never finished, however.  She never erased any of the lines that she drew, leading to the correct lines being drawn in darker than the ones that she had deemed in correct.  They were never in color, always the simple, shining gray of her mechanical pencil.  Often, this added to their beauty in an austere sort of way, but most of the times, Jeff felt vaguely unnerved by the art that his daughter seemed to be churning out.  It was cold.  It was as lacking in depth as their conversation.

Justin was even more of an enigma to him.  He would come home and trudge upstairs to his room and quietly shut the door without a word to his father or sister.  He would usually sleep --- Jeff would hear him snoring quietly --- and stay asleep until after Jeff and Kayla went to bed.

The first few times that Justin had done this, Jeff stayed awake until Justin had woken up, some time around two or three in the morning.  When he awoke, Justin would creep downstairs and help himself to a small plate of whatever Jeff had prepared for dinner, head back up to his room, and eat there.  Occasionally, there would be music, just barely audible, heard above the soft tink of fork against plate.

Jeff had stopped staying up after a while.

-----

%%% The first gate: fear

Bustling out of the door and shutting it carefully behind him, he stood on the front step of the house under the warm glow of the porch light and stared up.  The sky was closed in by a dense layer of cloud, reflecting back a pale yellow glow from the lights of the neighborhood.  *It might snow before Christmas*, he thought, *though the sky has been socked in like this for the last week and a half.*

He shook himself out of his reverie and peered across the street without dark-adjusted eyes, struggling to discern any speck of light among the pale framing of the unfinished house, cold in the evening air.

He was frightened, he realized.  He had been frightened for months.  All of the strange and awful feelings that surrounded living in this new place, all of the ways that his children had withdrawn from him, made him realize in one shining moment that he had no idea what it was that was going on.  No idea, and that terrified him.

He felt his heart drawn to the lonely hulk of the unfinished house.  It was painful, not knowing what he could do to help his eldest, and the terror seemed only to build within him.  He wanted only to find Justin and bring him back home, wrap his two kids and himself up in a comforter in front of the TV and watch a movie, let them fall asleep against each side of him.

*Damnit, Jeff,* he shook his head once more and stomped his feet to make sure they hadn't fallen asleep.  *Dawdling.*  He stood still and huffed out a few more steamy breaths into the night, wondering why it was that he didn't actually want to cross the street.  He didn't want to go to his son.

He didn't want to go to his son.

He wanted his son to never have left.  He didn't want to go to him.

*Justin.*

The thought took his breath away.  His heart ached for Justin, craved the idea of having him back home, and yet he did not want to go.  He was horrified --- horrified at himself, terrified of crossing the street.  Every bit of his soul strained toward where he now knew his son must be hiding, and yet it felt as though every fiber of his being craved collapsing back into the house behind him, where it might be safe.

Just when he thought he might actually collapse, there was the feeling of something letting go, releasing him.  It came with a rush of warmth traveling up his neck to his face, brushing past him in one smooth wave that left him feeling suddenly clear-headed.  He stumbled against the jamb of the door and shook his head, clearing the last of the cobwebs away.

He was certain Justin was across the street, now.  He was certain that he had to get him.

-----

!{The second gate: anger (invisible resistance)}

Jeff stumbled off the front stoop and down the path that lead to the driveway, doing his best not to break into a run for reasons that he didn't entirely fathom, himself.  He took the corner almost drunkenly and brushed against the passenger side of the car in the drive before finally hurrying down the rest of the way to the curb.

And stopped.

The rebound did make him fall, this time, and he landed back on his rear with his hands catching the last bit of momentum.  He sat, stunned, looking at the scraped and raw palms of his hands in bewilderment, as if they had been the fault of all of this.

He had run up against something that had given way only an inch or two before refusing to yield any further, causing him to tumble backwards.

Jeff shakily rose to his feet once again, levering himself up with one arm, feeling the cold grit of the concrete below his hand, the sensation familiar from the scratches at the heel of his palm.  He stood once more and opened his eyes as wide as he could, as if that might allow him to see what it was that he ran into.

He reached out a hand to touch the air before him, feeling that same sense of resistance: giving for a few inches, and then unyielding.

There was nothing to see, no stretch of clear plastic or anything else that his eyes could discern as he explored the boundary between him and the street.

It had no texture.  As far as his stinging fingertips could tell, he was simply pressing against air that would not let him pass.  And yet, the tactile sense of a barrier was still there, compressing the flesh of his fingers and lending the sense of touch.  He pressed hard, and then harder.  Nothing.

*Justin.*

He had to get through.  He had to get to his son and bring him home.  He had to reach Justin.

The tentative presses against the barrier became pushes, and then became shoves.  He strained against the invisible wall, his anger growing by the second.  He threw his shoulder against the boundary and, finding it as unyielding as ever, recoiled once more.  More prepared this time, he simply stumbled back against the rear fender of the car, his face a tense knot of anger and frustration.

> More.

He had to make it through.  He had to get to his son.

His anger became frantic and he alternated between pushing, beating with his fists, and throwing his shoulder against the wall.  *To hell with this stupid house, and to hell with all that goes with it,* he raged, clawing at the thin film that kept him standing just at the curb of the sidewalk.

His fingernails compressed against his fingertips, but without friction from the surface of the air, they simply bent and folded against flesh --- a gentle ache.

A growl rose within his chest as he threw himself bodily against the wall that kept him within the boundary of his property.  He felt the shout well up within him, powered by a burning ember of anger that propelled it from his chest.

"Let.  Me.  *Through!*"

And with that, he fell forward.

With the way he had been throwing himself against the wall, he landed on his shoulder with a jarring thump against the asphalt just beyond the gutter.  He felt lucky to wind up with only scuffed palms and a bruised shoulder --- feeling the resistance give way, he had thrown out an arm and avoided landing on his head against the equally unyielding road.

A hot flush wove over him, this time reaching all the way down from below his collarbones and coursing up over his shoulders and over his face, hotter than before.  It was a blush, but so much more, a heat from within intense enough to make his brow prickle with sweat.

-----

!{The third gate: Tears - middle of street}

"Wh...what the hell..." Jeff panted, struggling back to his feet once more, rubbing his shoulder with his free hand.  He had no explanation for the barrier that had kept him from the street.

Standing awkwardly, Jeff gave a tentative reach forward, finding no boundary in front of him.  Reaching back revealed that the barrier between the gutter and the curb had disappeared, leaving the area filled simply with air.  The anger threatened to flare within him once more, but he swallowed the hot ball of emotion, keeping it deep within him.  He didn't want to meet Justin feeling nothing but rage, no matter the forces that might try and keep him from his son.

*Justin.*

The thought of his son shifted the sting from his palms and shoulder to his eyes.  There was the taste of ash in his mouth and a cold numbness that spread over his body, replacing the flush of warmth with the frigidity of the surrounding air.

Swaying slightly, he took a shaky step toward the vacant house.  The anger within him was slowly quenched by something more akin to sadness.  Jeff initially labeled it anguish or despair, but it was far more base than those words implied.

He was, simply, sad.

He wanted to get to his son --- his firstborn --- his baby.  He needed to do whatever was in his power to retrieve his son.  His heart ached for him.

Justin, who had seemed to smile when he was born, though Jeff knew that wasn't quite true.  The sight of a smiling newborn clutching at Karen had been what convinced Jeff that parenthood would be okay.

Justin, who had run so quickly through the living room once he had learned to walk, that he had knocked himself flat on his back when he ran into an end table.  The crying had been intense, but that hadn't stopped him from running.

Justin, who was so excited for his first day of school, that he slipped the tiny stuffed wolf that Karen had given him into his backpack, just knowing that he needed something to share with the other kids.  The wolf now lived atop his computer monitor.

Tears were streaming down Jeff's face, and he stumbled blindly toward where he supposed the house would be.

The sadness moved beyond simple, happy memories of Justin as Jeff found himself weeping openly.  The tears flowed as if forced from him, breaths coming in great, heaving gasps, shaking his frame.  His sobs were quiet, tinged with the moans of the truly heartbroken.

A few more shuffling steps led him to the center of the street separating his house from the empty structure on the other side.  He fell for the third time, landing hard on his kneecaps, feeling the pain shoot up through his thighs and into his lower back.  Uncaring, he settled down to rest his rear against his heels.

It was long minutes --- he couldn't tell how many --- that he knelt there in the middle of the street, simply crying and feeling for his son.  Just...feeling.  Occasional fleeting memories, without words, sharing his heart with his son as he had when the tiny baby boy had first entered the world.

The wracking sobs eventually settled down to a snot-ridden sniffle, and Jeff looked down for the first time in what felt like hours.  His hands and sleeves were soaked through with tears torn from him over the feeling that his son had left him months before, when they had first moved east.  His jeans were torn, once at each knee.

As he stood, the wave of heat hit him once more.  It centered around his midsection and traveled up towards his face, hotter than could be explained by a simple flush of warmth originating within the body.

*These are gates.  Gates or...or rites, or something,* Jeff thought.

> More.

Breathing heavily, the smoke of burning wood tickling at the back of his nostrils, Jeff gathered all the determination that he felt he had within him and struggled forward once more, moving on from the middle of the street, the place of tears.

-----

!{The fourth gate: blood - far side of street - self-inflicted}

*If these are gates,* Jeff thought, panting.  *There's gotta be some finite number of them.  I'm halfway across the street.  I'll make it.*

He felt lame thinking in such terms, but all the same, he levered himself onward, focusing on the will and determination to get to his son.  The house was *right there*.  All of this pain and strife had been within himself, all he needed to do was cross the street and head between the bare studs next to the doorway.  Then he'd be through and there with Justin...

Pep-talk complete, he stumbled forward, eyes held wide open and staring straight ahead of himself, looking for whatever would be the next trap to keep him on his toes.  None of the ones so far had been visible, but there was no way for him to know that the next one wouldn't be.

The doubts came one by one at first, worming their way past the boundaries set up by the motivational speech.  He felt himself worrying about little things, at first, and even paused in his motions to wipe his face clean of tears and, after a moment's hesitation, of snot as well.  A father should be strong for his son, should show him the strength that he needed.

*Justin.*

Jeff took one more step, and then the doubt came two by two, then three by three.  What hadn't he done to keep his son safe?  Had the move been the right thing for him to do to his family?

No, of course not.  The move had been a terrible idea.  He should've stepped up his game in contracting back home, or picked up a gig working with a contracting agency rather than on his own.  It was stupid to move out here, to this cursed neighborhood, to drag his own children --- *his own children* --- through this...this nonsense.

He sat down amidst the overwhelming torrent of thoughts.  He was just shy of the curb, his next stated goal, but he could barely make it out.  The visual signals were coming in, but not being processed by a brain overwhelmed with doubt, with all of the things that he had done wrong to screw this whole damn thing up.

He punched his fist down against the ground, his hand jarred by the ache of the impact with the unyielding concrete of the gutter.

> More.

The word glided through his mind, borne on a wave of doubt and anxiety, aimless and yet imperative.  *Go.  Do.  More.  Fix this.  Rectify.  Find the ways you fucked up, Jeff, and undo them, one by one, unwinding this whole shit-mess in one eternal admission that you were wrong.  You.  Were.  Wrong.*

Senseless in his delusion, he let out a shout and buckled at the waist, his face coming down to meet the pavement, right at the edge of the gutter.

It never made it all the way to the gutter: his forehead met the corner of the curb with a sharp crack that took away his breath, his vision, and sent a cold shock through his body.

> More.

Jeff moaned and rolled onto his side, both hands racing to his head to clutch at the suddenly throbbing center of pain.  His head felt hot.  Hot and wet.  When he brought one hand away, he saw the glistening darkness of blood on his palm.

Grimacing, he plastered the palm back against his head, covering the swelling bump and the bleeding gash with enough pressure, he hoped, to staunch the flow of blood.

Crawling on knees and one hand now, he made his way up onto the sidewalk opposite his house, still moaning in pain.

The flush of heat took him off guard this time, and he collapsed to his elbow, gagging and retching toward the pavement beneath him.  The heat coursed through his body and shook him from his hips up.  His insides seemed to shift in the shockwave of the warmth, his lips cracked and his ears chafed, his throat was raw.

*Justin.*

*Oh, Justin.*

-----

!{The fifth gate: Fire (bravery/cowardice) - driveway}

Still feeling his stomach churning, his face flushing hot and then cool as though he was suffering from heatstroke --- or perhaps a concussion --- Jeff levered himself back to his feet, swaying there and clenching his eyes shut.  His senses slowly returned to him as the bright sparks behind closed eyelids drifted away, drifted upwards.

He opened his eyes, blinked and looked about, confused.  The sparks were still there.

As his eyes worked to focus, his head still swimming, he saw before him a line of flames, reaching about waist high and flickering up toward the sky, throwing off sparks that drifted along incautious paths toward the sky before winking out.

The fire hadn't been there when he had fallen, nor before that.  His view of the unfinished construction had been unobstructed from the street and his porch.  It was undoubtedly there, now, and seemingly real, with heat that he could feel against his face and a sickly sweet smell of something --- pitch? tar? --- reaching his nose.

He stalked shakily to the left, stepping into the grass, but the fire appeared to curve around the side of the house away from him.  Experiments to the right proved the same in that direction.

His shoulders sagged as he let out a sad bark of a laugh.  "A ring of fire.  This is so much bullshit."

*Justin, Justin.*

He straightened up and, resigned, stepped closer to the fire.  The heat lapped against his front, his hands and face bathed in the sense that the fire was expanding out toward him, though the flames wavered simply in the breezeless night before him.

*Maybe,* he thought. *Maybe it's another bunch of nonsense like that invisible barrier.  Maybe it's just another barrier that isn't real.*

He tentatively reached out a hand toward the flame.  Memories came rushing back to him of the thrill of brushing his fingertip through the flame of a candle as a kid, feeling the gentle wisp of something evanescent brush over his skin.  He moved quickly, suddenly afraid, and brushed his hand through the flame before him.  There was no denying that it was real, that the heat was intense.

He took a step back, then slowly lowered himself to a crouch a few feet back from the flame, regarding the wall before him.  It was oddly reminiscent of sitting before a bonfire, and the thought made him frown all the more deeply.

He had been burned enough through his life to have a healthy respect for fire, but it had been the house fire during his college years that had instilled in him an active fear of flames larger than a small campfire and had kept candles and such out of the house.

Tears clouded his eyes and he brushed them angrily away.  He had to come up with bravery somewhere, and it wasn't going to come from squatting before the fire as though he were waiting on the perfect roast on a marshmallow.

Keeping in mind the vision of the, feeling the flickering and brush against his skin, he took a few steps back, inhaled deeply of that sweet, burning scent, and took a run at the fence.

He faltered at the last moment.  A few steps from the flames, he skidded and stumbled to a stop his feet and ankles skidding forward into the flame, singing at the fabric and leather.  Stumbling back, he fell without grace to land on his backside, scrabbling backward to get away from the licking tongues of flame.

The tears came harder and the frustration welled within him, at his seeming inability to get to his son, to rescue him, to save him.

He scrambled back to his feet and, feeling that frustration surge, drew on the energy that it seemed to give him.  Once more, he raced toward the flames.  They billowed up toward the sky as he was a scant step away from them.

A blast of heat, and he was through.

The heat stayed with him, flowing from within for now, from down near his knees, racing up along his abdomen to flush through his face.  His breath came as a gasp of steam, drying out saliva on his tongue.

-----

!{The sixth gate: blackness and silence - stoop}

The rush of heat had taken his breath from him and the fire had singed at the cuffs of his jeans, making the warmth palpable from his toes to his face.  Gate or no, Jeff was openly weeping now, frustration threatening to overtake all other senses within him.  All he wanted to do was get to his son, bring him home, make everything okay.  He would quit his job, he would move back to Colorado.  He would do whatever it would take to make things okay for Justin once more, to have Kayla come out of her shell.

Staggering up to the pallet that served as a stoop to the building, he repeated his affirmations over and over within his head, listing the things he would do to make life whole again, to get away from the demons that seemed intent on taunting them all.

To the left of the door --- still locked after all these months --- was the gap too small for anyone but Kayla, but to the right was the corner of the entryway, with its gap that, if he sucked in his gut, Jeff would be able to slip past.

He sidestepped the pallet, wary of obstacles, and was rewarded by nearly tripping off the edge of the path leading up to the partially constructed house, his right ankle rolling beneath him.

"Fucking-"

He reached out his hands to steady him, and his right came in contact with one of the studs that he had been aiming to slip between.

Everything went dark.

It was rapid, if not instantaneous.  All at once, the dull yellow of the fire behind him, the muted glow from the clouds, the illuminated dial of his watch, all went out.  It was complete.  It wasn't seeing darkness, it was unseeing.

"Wh-what..." was all he managed to get out before letting out a shout of alarm.  He could feel his mouth moving, feel the air rushing between his vocal cords well enough to tell he had shouted, but there was no sound.  It wasn't quiet, it was unhearing.

His anger took hold as he clutched onto the two-by-four that made up the stud, touch his last remaining useful sensation.

"Fuck!  Fuck you, you fucking piece of shit!" he screamed, tugging and wailing against the sturdy frame of the house.  "You can't fucking do this to me!  You can't fucking do this to my fucking son!"

Tears streamed hotly down his face as he let out a yell of defiance, none of it audible.  The cut across his forehead ached and blood was still dripping down over his cheek, but, though he wiped it away with his sleeve, he could see none of it.

> More.

There was a smile within that voice.

> More.
