%title The Manifesto Project
:writing:non-fiction:autobiography:spirituality:

Preface
=======

Introduction
============

*History of the matter --- One step closer to Ein Sof --- Shock and Awe --- Coming to terms with being a terrible person*

I am not writing this for it to be believed, or even seen as a creed --- how could I hold that power over anyone? --- but simply to explain myself. Read this and take it into account, as only one man's manifesto.

When someone recently asked me about my religious beliefs because they were genuinely interested to know, I was at a loss. I think I answered a muttered excuse of being agnostic because God was none of my business.

Thinking back on it now, this answer is inadequate for a few reasons. For one, my reply was based off the set and setting: this was during a choir tour in South Korea, and not only was most of the choir Christian, but most of the stops on the tour were to Christian churches. Secondly, and due in part to the above, I'm sure our concepts of God differ in many ways. Lastly, born of my haste, I was not completely explicit when I said "none of my business."

Now that we are back home and I have time in the evenings to do as I please and study what I will, I will strive to come up with a more complete answer to this rather complex question. A bit of history is certainly in order for this to be complete. I was born in the mid eighties to baby-boomer parents. Both my mother and father were raised by devoutly religious parents --- my father was in the Lutheran church, I'm fairly sure, but I don't know about my mom --- though both dropped their religion sometime during their high school or college years and neither have shown much if any inclination towards it since. Rather, both became very strict atheists later in life, my mother in particular. While my dad may have made a comment every now and then about the irrational nature of organized religion, my mom would often go into diatribes about how useless even personal religion was, or how absurd the concept of God is.

This was my spiritual diet for most of my early years, and it took hold fairly well. I remember visiting my paternal grandmother once when I was nine or so, and following her to church one Sunday. She said that it was a secret, that my dad didn't want her to bring me along. I was excited for the prospect until a few minutes into the sermon, when it all just became a dull blur to me --- I didn't even get to go up to the front of the hall for communion, and I really, really wanted to try the crackers.

This was not a positive experience for me, to be sure, and so I wound my way through elementary school proudly calling myself an atheist, after my parents, just as I'm sure many others proudly proclaimed their Christianity or Judaism. It wasn't until middle school, really, that, with the development of my super-ego, I began to even contemplate anything of a spiritual nature. Of course, at that age and with that background, I lacked the vocabulary necessary to flesh out these contemplations, much less to voice them. Needless to say, my developing moral code was at odds with what I had been taught and had practiced up until that point.

That's not to say that I had been taught that murder is alright, or that I had been thieving from an early age. More subtle than that, I began to see my actions at the time and before that in elementary school in a new light. I began to see that my actions and words affected those around me, sometimes in profound ways. The most profound by far was when I ran away from my father.

Hoping to produce another engineer just like himself and my mother (and we see how far that got), he put a very large emphasis on doing well in school, particularly in math and science. In sixth grade, I moved down to live with him instead of my mom, making the hour's drive to stay with her every other weekend in a reversal of the previous schedule. In the first quarter of my seventh grade year, however, when I receieved my first 'F' on a midterm report card, I panicked and left home before he got back from work, leaving a shattered cosmetics mirror on the table along with the report card, took the quarters in the change jar, and rode my bike to the Wal-Mart nearby. It was October. I was eleven.

While I shivered and waited for the ideas to come to me behind the dumpsters and A/C units of the Wal-Mart, I reasoned with the screaming of my fledgling conscience: The broken mirror stood for my broken trust in my dad --- I did not think that he would not get irrationally angry with me because of my grades. Further, my running away was to be an escape from all of those things and a return to the safety of my own mind and plans. I would ride the bus up to Boulder, where my mom lived, and plan the next step of my escape to safety.

In reality, the broken mirror and flight from home were both symbolic more of my slowly shattering world-view as center of my own universe than some trust related issue. Or, if they were related to trust, than it was the trust I had previously placed in my own childlike infallibility. This was subconsciously hammered in on that cold night at the bus station and the following several days.

My mom found me the next morning outside Waldenbooks --- she knew me so well --- and the rest of the day was filled with tears on everyone's behalf. Hours were spent on the phone with my dad as he went through my room and tried to sort out what had gone wrong in the situation. The answers I gave were half-truths and evasive comments skirting the issues really at hand, and even some outright lies. The problem I had was a conflict in myself and no words to describe it. I fell, of course, to blame, and claimed that my dad spent too much time at the bar with my step-mom (the bartender). This was a legitimate concern to my parents, though I cherished the time alone, so I used it to escape from the consequences of my actions.

This all led to me moving back in with my mom to complete my public schooling. This helped, perhaps in ways other than intended: not only was my mom a little more free with me than my dad had been, but Boulder was much more constructive to spiritual growth than Lakewood by far. It was the first step in a long and ongoing journey to figure out my place in the world and finding meaning with this life I've found in my possession.

*Common ground --- Morbid thoughts --- The first taste --- Limited application --- Take it... --- ...and run with it*

I've always been into science fiction, but this was about the time that I started to get into fantasy as well. If you've talked about books with me at all, you'll know that, despite having read a good many others, a few books in particular start coming back again and again after I've read them. Some noteables being Garth Nix's Abhorsen trilogy, Brian Jacques Redwall series, and C. S. Lewis' Chronicles of Narnia.

If I were to describe these books as all having the common themes of death, morality, and growth of character, one is not likely to be surprised. However, when all of these common themes begin to expand into other areas of my life, they cease to become just themes and start to become an active interest. These themes began to show in the books I read, the music I'd listen too, the interactions I had, and, most importantly, the silent thoughts I harbored.

I've heard that this stage of life is the time when, for the first time, mortality becomes truly evident and important to the growing mind. If so, then I was left not only with thoughts of mortality, but beyond, and into morbidity. Always affectionate, I would no longer lean on my mother, or hug her for any extended length --- if I could feel or hear her heartbeat --- I'd refuse to, in most situations. It wasn't that I was particularly 'grossed out' or anything, but more that her mortality was made evident in these situations. While death was a comfortable subject for me in my fantasy worlds at the time, when it related to my mother, I became frightened --- particularly at the vividness of my own thoughts. I would start in fearing for her safety, then slip into picturing what I would do if she died, and finally get stuck in a gruesome loop of scenes of gore or emotional trauma resulting from her death.

Here is where the early hopes and dreams would come into conflict with my upbringing: my fears, plainly, were death and the emotions involved; my hopes were that it wouldn't happen, or, should it, it would be okay, because the person would live on in some sort of after life. My spiritual upbringing, on the other hand, left no place for the latter, and, while the former was brought up, it was rarely discussed in depth.

The period in my life with which this coincided was my first discovery of the internet. Though I'm currently nicely addicted to the 'net, I didn't see much potential in it for myself. At the beginning, when my mom's house was still on AOL and my dad's was on Prodigy, I saw it as little more than a library, full of more information than I really needed and far too difficult to search. However, after reading, for the second time, Herman Hesse's Siddhartha, something prompted me to look up Buddhism.

My experience with religion so far had been limited to vague ideas that Christians and Jews were just people with funny ideas and enhanced senses of guilt and punishment. Buddhism was, then, "in my mouth as sweet as honey." (Ezk. 3:3) Here was a religion that really seemed to appeal to me. Contained within it, according to my knowledge, was not only something to do with my free time --- meditate --- but an assurance of reincarnation --- of myself and my loved ones living again. In my mind's eye, I saw myself passing away, only to wake up, refreshed, as if from a bad dream, out of my former life.

That I could sum up Buddhism like that is clear evidence of my limited knowledge. Meditation was simply another way for me to draw attention to myself, however (one doesn't generally meditate in public places, as I did), and I conveniently overlooked the entirety of the rest of the religion. At that stage, Buddhism was a way out of death and into the spotlight for me. I could even be selective about the spotlight: I remember, after having told a friend of mine that I was Buddhist, adding that it was perhaps best if she didn't bring the topic up around my dad, as he "didn't need to know yet."

To be honest, I had based my entire knowledge of Buddhism off Siddhartha and the movie Little Buddha, along with a website or two and any knowledge drawn from my friends. It really wasn't until high school that I was informed enough to form real opinions for myself about the religion: selectively snagging bits about reincarnation and Zen from random sources is not the way to gain intelligence, much less wisdom.

Having learned more about the religion, I can say that there is indeed a lot about it that I find amazing: their tradition is deep and rich, their stories beautiful, and I agree with a lot of what they have to teach. For instance, the Noble Eightfold Path is, I believe, a very robust and comprehensive way to look at life. I disagree, however, with the 'goal' of that path, of trying to eliminate suffering and escape into or through Nirvana. Rather, I look at it in a different way.

The Noble Eightfold Path is a system of eight elements divided into three groups. In the category of Wisdom, there is right (or ideal) view and right intention; in the category of ethical conduct, there is right speech, right action, and right livelihood; and in the category of mental discipline, there is right effort, right mindfulness, and right concentration. These are posited as a path leading to the cessation of suffering in life through attainment of Nirvana: the ultimate goal in life of obliterating the need to become again --- to be reincarnated. Perhaps due to my prior self-conditioning, I disagree with this, or at least agree in a creative way.

To me, suffering is not something that I should escape from or avoid, but rather something that I feel I should embrace. It isn't enough that I learn from my suffering, for that relies too much on hindsight, but that I should incorporate that suffering into myself and cherish every bit of it every bit as much as I cherish pleasure. As a consequence, I think this redefines Nirvana from its previous escapism to a perfect synthesis of every part of life into oneself, sort of like raising life to a whole new level. Buddhism outlines the path to this goal in the eight parts of the noble path. By applying each of those parts to every aspect of lie in every instance, we learn the way towards this synthesis, essentially learning how to work with ourselves in this system.

Looking at Nirvana, seeing that change in definition instead of deletion, I feel that the meaning of "to become again" changes also. Whereas before it meant escaping from the cycle of reincarnation, I think that it now becomes an escape from the previous ignorance, from the 'lives' (read: instances of this life) before this one, by becoming something new built off this new synthesis. In this sense, one tastes this sense of Nirvana every time one consciously builds off what they were before. This changes the function of Nirvana from a goal and into a path.

These concepts still only touch on the very basics of such an old tradition as Buddhism, of course, but I feel that they represent the beginnings of an attempt to bring the ideas and foundations of constructive practices into my own life, also standing as an early attempt to consciously grow into a better person.

*First was the word... --- Welcome to Sunny DEATH! --- An it harm none... --- MEAD and Symbols*

With this early focus on reincarnation as an extension of life, it's a wonder that I didn't move into other, more easily digestible spiritualities with a focus on the afterlife (I don't mean to say that Christianity is simple, far from it, but the language and culture barrier between myself and Buddhism is an obstacle), but my next "step" in my spiritual path was a lot more appealing to me than such things as the Trinity, the idea of sin, and the consequent repentance. To have a self guided faith means that things beyond your current development level are a little harder to take in on any intellectual level beyond blind faith.

Buddhism did not, obviously, take a firm hold on me after those early explorations and, as it often does with me, my interest in that specific application waned soon after. It wasn't until a few months later, some time around when high school was getting near, that I found a new outlet for my spiritual needs. As before, this was brought on by a particularly influential book in my life that I read towards the end of my eighth grade year.

The fantasy genre is rife with magic of various sorts, and it was this, along with the ideas about death that helped me to get into and research earth based religions and paganism in it's various forms. In Garth Nix's Sabriel, these two ideas are melded together to form an engaging view of death as a place accessible by magicians and affected by sounds --- something that particularly struck a chord with me, as this is when I first started to get into music. Even to this day, I still fantasize that I'll find a certain pitch or chord that will be particularly powerful over people --- this may have been one of my early influences in composition, and has led to my exploration in the uses of the dominant sonority in unexpected or unresolved fashions, since it holds such sway over the western listener.

The more I thought about this description of Death as a place --- a land of nine stages or 'levels' with the final stage leading to that final resting place of all souls --- the less I was drawn to the idea of reincarnation and the more I started to accept death. I don't think that, at this point, I was mature enough to embrace death, or even stop fearing it. I had, however, matured enough to understand the finality of it, and to accept that as a truth in life, even as an every day part of it. When people die, they aren't coming back, not here, or at least not in a recognizable form, going by other traditions. This thought still terrified me, but not to the same extent as before.

The idea of magic, however, did intrigue me, so I wound up, once more, at the bookstore and on the internet looking up 'practical' references to that. This, of course, led me right to paganism, along with other magic- and earth-based spiritualities. Through my friend, co-explorer, and teacher Ryan, I learned more about these traditions than I would have with just the internet, however, and I have several memories of walking with him along ditches or through the 'mini-forest' and having nicely mystical experiences with the rich greenery, meandering streams, and climbing over dead foliage.

I took perhaps less from these religions than from Buddhism, but due to paganism being a less-mainstream religion (and, to be sure, I chose that in part as a sort of 'standard' rebellion from the main-stream religions), I feel that I did gain a broader perspective of what's out there, and a more open mind toward different things. A few things in particular stood out to me: at the beginning of my path through these 'earth-based traditions', I came across the Wiccan Rede which, paraphrased, states "as long as it harms none, do what you will," which I feel is a much more important statement than the Thelemic "Do what thou wilt shall be the whole of the law." The first part of the phrase, "an it harm none," is a very important addition to such a phrase. If I were to keep one idea in my mind at all times, it would likely be that one --- even focusing for on not only actions and words, but inaction and silence that cause harm is a very difficult and enlightening exercise. It was, for me, the beginnings of the sense of humility that I strive for and always fall short of (which may be in the definition of humility, granted).

My interest in magic hasn't waned, but it has changed a great deal over the years. Magic is, I believe, a whole lot more subtle than I believed when I first got myself into a more serious study of it. Perhaps it's the cynic in me, or the scientist inherited from my parents, but I don't think that the magic I thought of originally (think the movie The Craft) exists, or ever has in the Common Era except as some sort of technological wizardry (think the movie The Gods Must be Crazy!). Instead, the magic I think of is summed up in the acronym MEAD: Magic is Empowerment by Attention to Detail. Just think: were I to relax a certain few muscles in order to let blood flow from one place to another, half an hour of friction could lead to a new life being brought into the world. If I were to concentrate on the correct sequence of movements, I could certainly execute a cartwheel. Magic is the background of all that is around us, and it's that attention to detail that can make things seem magical, or at least not 'everyday'.

This is echoed in Richard Muller's The Sins of Jesus, in which Joseph explains to a young Jesus that it's not that there are no miracles anymore, but the miracles are all around, they just seem every day, such as children. I think this is an echoing of Jesus' own words, "Wicked is the generation that looks for signs." This is most of the concept behind Muller's book, and is certainly pertinent in my life, but will have to wait until the exploration of Judeo-Christian spirituality, the study of which encompasses more of my life than the rest of these minor vignettes, and, thus, draws on them, and will have to wait for its own section.

One final thing that I got out of paganism was the importance of symbols. Sigil magic was something that I toyed around with briefly, and I believe that the subconscious is an important tool to work with in this sense. Using active symbols such as sigils, or even Tarot or runes, is a powerful form of introspection. More subtly, however, passive symbols play an important part in a sociological sense: a cross --- say the hematite crucifix pendant that I own --- will not likely stop a bullet, draw lightning down to me, or enable me to walk on water, but it will influence the ideas of those around me, change their perceptions of who I am. The Christians my speak more openly to me about their faith or, as I've had happen, will speak as if I know everything about their faith that they do; while skeptics may look down on that aspect of me and question why I would wear it. Likewise, if I were to wear my flaming chalice pendant, a symbol unknown to a good portion of society, I'm likely to invite questions --- I could even be accused of baiting the topic, of which I know I'm guilty. Honestly, I think that's the purpose behind most jewelry, which is why I will only wear a piece if I'm prepared to explain it. Then again, perhaps I'm putting too much meaning into an inanimate object, of which I'm also quite guilty.

*Other aspects of being --- The terror of individuality --- The spirituality of fiction --- The beginnings of true creativity*

There's a long space of time after my initial intense exploration of paganism, which is filled with a nebulous sense of spiritual growth not connected to any particular spiritual set. I attribute this to a general "opening of the mind" from the gaining of more concrete intelligence. My interests started to shift from their previous areas of simple pleasures of reading, playing outside, making slings out of kite string and the toes of socks into subtler, more complicated pleasures of the more in-depth learning of high school. This is not to say that I enjoyed school --- I considered dropping out at several points --- but I did enjoy the act of gaining more knowledge, and in such diverse subjects. This, for me, was the beginning of learning to think within concrete systems, an idea that I'll certainly come back to later. These were, at first, the more obvious systems of grammars (I began in Latin my sophomore year, and began constructing my own language shortly afterward), history (learning to think and analyze historical data is something I attribute to my one history teacher in high school, Dr. Carter), and biology (microbiology and biochemistry in particular --- the latter was even my original major in college), not to mention music, which is a topic unto itself.

Such intellectual things were not the only changes going on during my life. From the end of eighth grade and into ninth, a few other changes, both subtle and dramatic, took place. Though I'd suspected for quite a while, my initial feelings of sexuality crystallized into a definitive sense of something out of the ordinary. Beginning as trouble understanding the idea of what was 'attractive,' I eventually settled on the label of homosexuality for what I felt, coming out to my mom sometime soon after middle school had ended. This also coincided with my growing infatuation with the internet, something which has, at points, gotten way out of hand. At one point, I was the moderator of an online forum on GovTeen.net with my then-boyfriend Danny, another teenager with similar interests living in New York.

At the same time, my mom and step-dad's marriage started to turn sour for various reasons. While my mom had taken my coming-out fairly well, my step-dad did not; at points during this continuing strife which lasted part-way into my freshman year, he forced me to come out to his children in a rather embarrassing fashion (he told my step-sister, and made my mom force me to come out to my step-brother), checked my email and found emailed replies from the forum I moderated including some very revealing information (the forum was one of many in a group entitled Puberty-101 --- this should explain a good deal about the content), all while refusing to talk to me directly about such things. I harbored an intense dislike for him at this phase and I don't feel that I fully forgave him for all of what happened until much later in my life when I started to incorporate it into myself. Thus, I was very willing to let my mom use my orientation as the reason for breaking off the marriage, though that was only a small portion of the myriad of reasons for divorce. In honesty, I believe this was as high on my list of influences in my life as my previous flight from home, perhaps due to the similarities in how the situation turned out.

The divorce was finalized and we --- my mom and I --- were planning on moving out to a townhouse very close to my high school in the next few days, and until then, my mom was sleeping on the couch in the family room with her two dogs Helen and Hank. My step-dad, perhaps with a belated riposte, came down the stairs to talk to her when, Helen, being out of control in the best of times, began barking and ran up, jumped on him, and, in short, punched him in the crotch with her paw. Humorous in hindsight, the event led to my mom and I having to move out of the house by that evening, while we were both only partially packed at the time. This was halfway through the first semester of my freshman year at Fairview and at the time, it was quite traumatic, particularly with it being a Sunday, meaning that I had to go to school the next day after this frenetic move.

While a good portion of this was going on, my wanderings of the internet led me into the furry fandom, a broad community of folk interested in anthropomorphic animals in various ways and to various levels. Generally an open-minded bunch, if a little dramatic, I fell right in with the ranks. I fit in quite well, being a young, gay male, and a good deal of my closest friends were made through this community, or, as in the case of Ryan, introduced to it. However, seeing as the majority of furs that I knew who were interested in anything spiritual, were interested in Native American or Asian mythology, both of which are rife with anthropomorphism, and the majority of furs in general were at least agnostic, if not militantly atheistic (I saw this echoed more clearly in the gay community later on, but that's later on), I kept my spiritual explorations separate from this aspect of myself, keeping all of my associations with other furs on a lighter level, and only letting loose on certain occasions, such as the move mentioned above.

This habit was likely built up out of a sort of spiritual downtime. That's not to say that my sense of spiritual self had waned, but rather that it had become tangible instead of based in words and ideas. One of the most unique experiences to come from this shift was the sense of individuality and how terrifying that can be. This was coupled with a budding sense of appreciation for humility, despite being a near-physical sensation for me. It began as a sense of how small I was in the grand scheme of things, which was made particularly evident to me by both mountains and clouds. Boulder, where I lived is right at the base of the Rocky Mountains and I grew up with those looming over me every day of my life. When my mom started to take me on hikes with her in Rocky Mountain National Park, though, I began to realize just how big the mountains were --- and not just the mountains, but the entire world --- compared to myself, and when I brought the entirety of the rest of space off earth into account, I was terrified at just how minuscule I was in comparison to everything else out there. This was emphasized whenever I'd look up at a partially cloudy day and see all the folds and corrugations in the clouds above, knowing that even they were likely larger than my entire high school --- a building large enough to house its 2,200 students and 200 faculty and staff in ten 'levels'.

It was a struggle for me to embrace this idea, and I would comfort myself with other near-physical mental wanderings, such as stretching out in bed during a windy night and imagining that the wind was my body --- feeling myself flow in chaotic eddies over mountains and plains, buildings and open spaces. In a sense, not only was I making myself bigger, but I was trying to escape the confines of my body's limited range of motion, imagining the way that the wind is less of an object as a verb, as the air is not the wind, but rather the flow of air. Later in life, I'd discern this as a shallow form of a Kabbalistic exercise, a sort of synaesthetic experiences of Matt-ing. The beginning, as is said, of wisdom is awe.

One of the things that I would do when wind-ing would be to attempt to feel the others around me as a sort of empathy. A selfish empathy, of course: rather than actually attempting to feel for those around me, it'd be more accurate to say that I was feeling my interpretation of those around me rather than them as individuals. Individuality and uniqueness of perception was a concept that I'd struggled with often up until that point, and even continue to struggle with today. Seeing others as completely separate entities rather than projections from within myself is one of those tasks that sounds much simpler than it really is. Our day-to-day lives are lived from within ourselves, in a world where self and other are distinct, and interconnectedness is achieved only on the fragile and shallow level of our tacit agreement that everyone else is just a projection of ourselves onto animate objects. To actually live your life in a continuous sense of seeing others as true individuals with their own unique perspectives --- both physical and interpreted --- seems to me as having the paradoxical effect of creating a deeper sort of interconnectedness born out of true dialog between two separate beings instead of, as E. E. Cummings put it, "all talking's talking to onesself."

These were my thoughts at that time in my life, and my spirituality was the spirituality of fiction. In fiction, there are often deeper dialogs that ever happen in person due to the writer attempting to create characters outside of him or herself. This, combined with the fact that one of the goals of fiction is to provide a vehicle for ideas, no matter how fantastic, lead me into this incorporation of ideas from fiction into my own spirituality. The books I started reading began to have a more overt spiritual bend to them, and the ideas became more and more influential on some level or another throughout. The most readily apparent of these are Dan Simmons' novels, all of which contain some sort of spiritual or at least deeply intellectual basis. The Hyperion Cantos, in particular, proved to be an eloquent example of the importance of individuality, not only while one was still living, but after one died. Through the esoteric idea of The Void Which Binds, Simmons' offers a glimpse of what happens after death back on Earth (or 'back in Life' may be more appropriate in this sense); more specifically, the importance of the memories of the dead cherished by the living. This fit in nicely with my solidifying stance on death. We don't know what happens after, but we can be proactive about the subject while we're here, cherishing the lives and keeping alive the memories of those who have passed, incorporating their gifts to us all while moving forward in our own lives --- that is, not getting caught up in the past and what can't be changed.

This burgeoning habit of looking deeper into creative works was likely one of the early influences into my own real creativity. I say real because, while I'd been creative in the past, it was always in the sense of following --- singing in choir, playing in band, writing for class. Now, however, I began to apply that creativity into more of a leadership role, as in writing outside of class or composing my own music. In this, I was leaderless and totally without a teacher, which certainly shows in my writings and music from the time, of which little remains, Needless to say, I was all over the map in terms of style and application, and I don't think that any of it shows any sense of my personality. However, it was creativity and I was doing something positive, something which might last. What I lacked at the time wasn't just a teacher or solidified direction in my creations, but the appreciation of such --- I didn't want a teacher, didn't think I needed one, something that would take a good deal more humility and a few really good teachers to appreciate, which didn't arrive until college.

I wonder if my continued attempts at creativity are a stab at immortality in the minds of others, just as Beethoven and Bach are immortal, and that, in turn, makes me wonder how to interpret that goal: is it selfish to want to live on and be remembered? It feels deep down inside that it is, after a fashion, but on a more intellectual level, it seems absurd not to want to do anything constructive, not to leave some lasting impression on the earth, with the time we're given. My thoughts and feelings on this and on music, however, are worth a chapter in their own right.

*Tee hee*

As a brief vignette, humor has always been important to me. It struck me, sometime in high school, that there wasn't any 'real' humor in religion, though. There are plenty of edgy comedians that make fun of it and jokes abound, sure, but within each religion, there's very little to be had in the way of direct humor. There are, of course, exceptions to this rule: Unitarian-Universalists do tend to have a bit of a self-deprecating sense of humor (most of their jokes involve their reliance on committees, coffee pots, or copy machines), and I've seen some really subtle humor in traditional Jewish teachings. Rarely, however, are religions outright humorous.

Well, except those that are.

One of my friends on the internet --- a furry, of course --- introduced me to Discordianism sometime around late freshman year, and I thought that I had finally found a religion I could take seriously. Discordians have a creation myth, a curse to lay on others, a system to live by, apostles, and even a church sanctioned game. The catch, of course, is that none of this is intended to be taken seriously. Basing their deity on the minor goddess of Grecco-Roman mythology, Eris, the goddess of chaos, the Discordians have built up either one of the more elaborate jokes or one of the least elaborate religions in the modern era. Despite being popularized through not only their holy book, The Principia Discordia --- or How I Found Goddess and What I Did to Her When I Found Her, but also the writings of Robert Anton Wilson and Robert Shea in the books of the Illuminatus! Trilogy, the number of serious Discordians is still quite small, and despite that, the church is very fractured, what with every member being a Pope and several of them running their own Cabals. So it was, with humor as a major factor in the religion, I declared myself a Discordian Episkopos and leader of my own 'Qabal', the Qabal of Ranna I.

Despite the fact that the majority of the religion is a joke, I did take several things from Discordianism worth mentioning. As mentioned, the deity in question, Eris, is the goddess of Chaos, and the Discordians do take their Chaos seriously, or as seriously as a Discordian takes anything. While most of that is for comedic purposes, there are good points about chaos that need to be brought up when talking about religion and spirituality. Several of these valid points stem from the Discordian's argument that most religions point to all the order in the world and proclaim it the work of some Deity or another, handily ignoring all the chaos inherent in nature. After reading the Principia as well as a few pertinent science fiction books and actively spending a while pondering Chaos in the world, not only am I inclined to agree, but I find that I'm more inclined toward that chaos than toward the order. That is not to say that order has no place: "To choose order over disorder, or disorder over order," the Principia states, "is to accept a trip composed of both the creative and the destructive. But to choose the creative over the destructive is an all-creative trip composed of both order and disorder. To accomplish this, one need only accept creative disorder along with, and equal to creative order, and also be willing to reject destructive order as an undesirable equal to destructive disorder." A fine point, I believe, and something I have integrated as an active principle in my life.

The Church of the Subgenius is Discordianism taken several steps further. What was at first humorous is now intentionally absurd, and where once was disorder is now active strife. The Book of the Subgenius is filled with clip-art, a veritable collage of propaganda posters, diagrams, nonsensical text, and repetitive references to their deity/prophet/ruler J. R. "Bob" Dobbs. Their rituals seem to consist of getting drunk and holding devivals, and possibly some waxing poetic about meteors bouncing around inside the Earth. I took nothing from the Subgenii, excepting perhaps a bit of skepticism --- their humor is simply over my head.

During my senior year in high school, several friends and I, all interested in the more esoteric and unique traditions began to get together to discuss such traditions from serious to humorous (they had all heard of and participated in Discordianism), and, at one point, even became a school-sanctioned group, though we were only just barely tolerated --- Prayer at the Pole, on the other hand, was, of course, embraced wholly, which certainly got on our nerves at the time. Once we started advertising, we did hold a few successful true meetings, the most memorable of which involved the various methods of divination in use around the world, or at least those allowable indoors. While Dan spun in circles until he fell down --- gyromancy: his landing would determine the answer to a question --- Toren read tarot, and I conducted crude numerological explorations with a book by Aleister Crowley. Mostly, however, we would just laugh a lot and talk about various odd things about this religion or that cult. I would post 'propaganda posters' consisting of images and phrases from the Principia Discordia and my own contrivance, stamp any poster I saw in the hall with a self-inking stamp which read "APOTHEOSIS APPROVED" (for which I got in trouble), and even hand out Pope cards. This was my attempt at adding creative chaos to an otherwise dreary school atmosphere: the prime example of order both constructive and destructive in the world.

*Sent away to learn --- Who'll be a witness? --- Two texts, one word --- The difference between you and me --- Ecstatic meditations.*

In this country, and in this day and age, it's nearly impossible to go without experiencing some form of Christianity. As was mentioned earlier, I did attend a church service at an early age and I remember my maternal grandmother showing me a cartoon about Jesus' life, but, again, at the time, it meant little, if anything to me at the time. I was simply too young to incorporate those ideas into my life without any prior knowledge or expertise. Even into high school, my ideas on Christianity were limited to a vague sense of a few of the core ideas of the religion: only what my limited knowledge could offer.

My parents' opinions on religion in general were mostly informed by their experiences with Christianity while growing up, and, as such, my sources for such knowledge were limited by my parents' opinions. That is, until one summer at the away-from-home camp I went to.

My dad had been sent to something similar as a child: run by the YMCA, such camps were usually secluded up in the mountains or by some lake or another, providing a chance for kids to learn in a more natural context. He enjoyed the experiences so much that he wound up being a councilor at his camp, and decided to send me to one when I was old enough. I wound up at Camp Shady Brook, west of Salida, Colorado, first for one week then for two weeks at a time, running amok in the valley in which this camp was situated. There were the standards of archery and target practice with .22 rifles, swimming and canoeing in the pond, playing kickball, and massive, camp-wide games of capture the flag (the valley setup allowed a girls slope and a boys slope, and this, I remember being informed, was a precious opportunity to see the girl's side). What I remember most, however, was talking with my councilor and my cabin-mates. It was, I believe, my second year there when I received a bible as a gift from my councilor.

Though I'm sure it was a form of witnessing, it was too subtle for my mind. I took the book thinking it might be a fun read and would make me into a good person because of it. I thought little of the societal implications of Christianity at the time, much less the religious factor of it, and I was consequently disappointed when I found it so difficult to read and get through the KJV's wording.

Having put the bible down and peeked at it only to verify one or two quotes that I'd heard over the years, I thought of it rarely, at one point having had to take it back from my step-mom after forgetting that she had borrowed it. It was my budding sexuality that eventually brought it into relevance again, and I struggled to read it once or twice in middle and early high school with no luck, basing my knowledge instead on commentaries on relevant verses I found on the internet.

The ideas that I knew were contained in this very difficult to read piece of literature did seem worthy of investigation. 'Love thy neighbor' is almost cliché in this society, but the first time I heard "love your enemy as you love your neighbor," I felt that there might be some portions of this book worth reading. It wasn't the bible, however, that was to solidify this for me. Sometime in my junior or senior year of high school, I came across a book called The Sins of Jesus by Richard Muller somewhere online. I'm not sure who recommended it to me or where I saw it, but the idea intrigued me: after my recent disillusionment with the concept of magic in paganism, I felt that a view of Jesus without the added baggage of miracles would be an interesting way to learn more about the religion; the fact that the book was a novel just made it all the more appealing to me, even if I did feel the need to put a blank cover on it to keep from offending others while reading it in public.

"Had I read this book as a teenager, I might not have become an atheist," reads a blurb on the front of the book, and I have to admit, I found it nearly as powerful. As soon as I finished the --- admittedly rather short --- book, I read it straight through a second time. Many of the precepts of Christianity are crystallized in this telling of the life of Jesus, and to see them in a plain, readable (for me, at least) form proved quite compelling and made me reevaluate my view not only of the religion of Christianity, but my view of my own individual spirituality. How would it feel to love my enemy as I loved my neighbor? What would it mean to have this concept of God be nearer to a caring father figure than an overarching deity that cared more about following rules than human interaction? Wasn't human interaction one of the most important things to humans?

All this called into doubt what I had seen of the more fundamentalist Christians that I had seen on TV and heard about through my friends. To put it loosely, were they preaching from the same gospel? This required some deeper investigation, which meant doing some research from the more quoted of sources.

In my search for a more direct answer, I went straight for the New Testament in my bible, using the internet as an alternate resource for when the text became too bulky for me to digest. What I found wasn't something radically different as I had supposed, but something much more vague than I had expected. Herein was my first real experience with the vagueness of text --- while my mom had often explained horoscopes away as simple vagueness, I had never seen it in a true religious sense like this.

What I was seeing was two different interpretations of one text in active use. On one side was the supposed eternal love of Christ and the Father in heaven, and on the other was spelled out damnation in the words of an angry God. Two things lead to this disparity and, in my case, made it worse. Firstly, I had not, at that point, read the Old Testament, nor had I finished more than the apostolic books of the New Testament, so I was without the harsher tradition of the Tanakh, as well as the stricter words put forth in the Pauline epistles and later books in the newer tradition. Secondly, I lacked the faith-driven background that most of these fundamentalists and true Christians had lived through. Not only was I brought up to use the healthy sense of skepticism that I had been given and had developed with my forays into other, smaller religions, but I was lacking the foundation of knowledge that these people had.

Of course, the largest difference between most of those people and myself was likely one of sexual orientation. I was reading the bible from the careful, wary standpoint of a young gay man eager to avoid conflict, while those around me were reading it from the standpoint of those who have always been taught that homosexuality is wrong by their society, their religion, and individuals in their lives. In my view, at that time, they were picking and choosing verses to justify their actions, whereas in their view, I was committing --- make that living a sin that is strictly defined in several places in the entire bible, described as everything from 'detestable' to worthy of the death penalty. At this point in my life, this was too large of a portion of myself for me to keep at any sort of serious study of the bible or Christianity, and the phase quickly tapered out, leaving me with a greater sense of the religion derived from a novelized telling of Jesus' life than from the bible itself.

Now that I was getting to be more experienced in this, I made sure not to just garner all this information without taking some of it into myself. One situation of note sticks out in particular. I had fallen madly in love with a friend of mine, Andrew, and, after our fair share of tribulations, we wound up in a relationship. However, a year or two into the relationship, we parted briefly for several reasons, and Andrew wound up with another person --- a mutual friend of ours. One evening, feeling sorry for myself and rather sour all around, I went to bed early and lay, thinking, for several hours.

I really did wish the best for Andrew, though I was torn between that and jealousy, which made my feelings for our mutual friend all the more confusing. On one hand, he was my friend, but on the other, he'd taken something dear to me for himself, making obvious all of the ways I had screwed up in my relationship leading up to that point. I felt that I should have been thankful to him for that in a grudging sort of way because perhaps I was now a better person, but, to put it bluntly, I felt more that he was my enemy.

Remembering that silly phrase that I had heard, "love your enemies as you would love your neighbor," I felt that it was worth a go, if only for not feeling so terrible for a while. I tried several approaches to this problem. Thinking of all of the redeeming factors of this person worked only on a very shallow level, as did just plain force. Removing Andrew from the equation helped a little, but after a while, I felt more like I was ignoring the problem than working towards a solution. It wasn't until I removed myself from the equation that things started to work out. At first, I took a step back from the problem and attempted to see from the perspective of the others involved, which, as stated before, worked only somewhat well, as I was seeing what I interpreted to be their perspective, rather than their true perspective. After this, I attempted to draw the situation with myself as an observer, before finally stepping back from the whole thing and doing my level best to take in the logic and emotion bound up in this situation.

What I saw wasn't some case of enemies and new loves, but was an instance of three people interacting with each other on a deeply emotional level. While I do not know all of what happened between Andrew and this friend of ours, much less what thoughts were going through their heads, seeing the situation laid bare helped me to understand the intricacies of what was going on along with the intense and, cliché as it sounds, beautiful interactions between three intense and beautiful individuals.

This was just a vague taste of what I think was meant by loving one's enemies, and, finding such elation after being wrapped up in such drama, I slipped quickly out of this mode of thinking, though the ideas behind it stayed with me; it was only a brief glimpse of a deeper understanding. I leapt up from bed and got online as quickly as I could to tell this mutual friend that I understood and that I loved him "as a brother," and that I had (jokingly) "reached enlightenment, and all it took was three hours in bed."

Things eventually worked out well, I think, though tendrils of the situation lasted long past when I expected them to, several years later. Some sense of that original emotion stuck with me, and I felt that, at last, I finally knew what might be the driving force behind the origins of religion, that I knew what people meant by a mystical experience, and that this ecstasy would indeed serve as an excellent starting-point for wanting to join a religion. With the sour taste still in my mouth from finding the difference in interpretation within Christianity, I abandoned that thread and continued to look within myself, searching for the reason and method behind that moment.

*Four years passed --- Five Pillars --- The Gays versus the Preachers --- Changes mean new beginnings*

High school did not pass in a flash, even in hindsight. It wound laboriously through the weeks and months, most of the time, and I remember long stretches of dull times throughout my four years there. That's not to say that times were all bad, of course. I made some incredible friends, did some incredibly stupid stuff, and just generally grew up a whole lot in the time I spent there.

I had gained a new appreciation of music through my experiences in choir under two tried and true directors, and had considered that as a field I might want to pursue later in life. However, I also grew to appreciate biology after taking a few advanced courses in the subject, gaining an interest in the areas of biochemistry and molecular biology. Thus it was that I applied to Colorado State University.

My reasons for applying to CSU as opposed to the more local CU were myriad. Foremost, during the application period, I was still together with Andrew, and he was planning on going to CSU as well, at the time. There were more pertinent reasons, however: according to my mom, who graduated from CU, the Fort Collins' university's methods were more geared toward practical applications while the Boulder university generally favored more theoretical study. This, I felt, was key in the area of biochemistry, my first major. Also important, I felt that moving away from my hometown --- far enough to put some distance between my parents and I but near enough to make visiting easy --- would be a good idea in order to facilitate independence.

All in all, with such a large move, I was left with a rather large change in my life. I found myself with a few of my classmates from high school in a different town, inundated with freedom. Now was obviously the time for experimentation beyond what I had been able to do at home. I began, at first, with classes. Besides the obvious biology, chemistry, and core classes I was taking, I added in The History of Islam to the 1500s.

During my classes in history in high school, Islam had been my favorite subject. Perhaps it was because it was the only sanctioned bit of religion we were allowed to be taught, with most other material sanitized of such content. My teacher at the time, Dr. Carter, did an excellent job of providing an historic overview along with a good description of the tenets of Islam, and my close friend, Jerred, a Malaysian Muslim, supplemented this information.

Getting to take an in-depth class on the subject felt like a privilege to me, and getting to learn from such a professor as Dr. Lindsey was an honor. The structure of the class, being basically historical, worked to our advantage, adding information to the basic understanding of the religion in chronological order as we learned about the events behind such changes.

In Islam, I saw a sort of purity and a fairly well defined system of faith with some clearly explained goals, along with a sense of brotherhood that I hadn't really experienced or seen through any other systems. Alas, though I felt at first that I really connected with the religion, I ran into much the same problem that I did with Christianity --- namely the discrepancy between what I learned from people and what I actually read in the Qur'an, and I wound up dropping the interest fairly soon, looking into it only at a much later date and from a much different perspective.

Meanwhile, I branched out in other areas of my life due to the freedom I had gained. With a campus of several thousand people, despite the university's more conservative reputation, it was no surprise that there was a student group for gay students. The GLBT Student Services office quickly became a regular haunt for me, and I began to meet up with other gay people close to my age on campus, working into a group of friends and possible dating pool more so than I had done in Boulder. It was from this group of friends that I first strongly felt the aversion many gay people have toward religion, Christianity in particular.

With such a large area of campus devoted to free speech, the Plaza outside the student center was regularly visited by 'street preachers,' men whose full-time job it was to travel the nation and witness to large groups of students at a time. They would stand or sit out in one place with a ring of students gathered around them answering questions, preaching gospel, and shouting themselves hoarse. Generally the types of fundamentalists I would see on TV, they were usually fairly harsh on students, accusing everyone of engaging in irresponsible drinking, premarital sex, and vague gender-roles. Men in pink shirts would get shouted at for not being masculine, and public displays of affection were cause for rude noises.

Many of the people in the GLBTSS office pounced on the opportunity to start an argument with these preachers and often, whole groups of gay people would band together against the lone Christian in a shouting match over the ethics of homosexuality or the legitimacy of the bible in today's society. Both sides would hurl logical fallacies at each other and both would leave frustrated. I didn't actually work up the courage to talk to one of the preachers until a few years later, but I would always go and watch whenever these squabbles would happen, curious as to the lack of civil discourse.

My own beliefs came into play more toward the end of my first semester of such freedom. By now, I had gone to the nearby Bible Superstore to pick up a different translation of the bible, one that would be easier to read, and started picking at it now and then. At the same time I got a little into Tarot cards and explored the system behind them, though that exploration didn't last too long due to what I felt to be a rather large amount of information to memorize. Deep inside, though, things were certainly getting riled up: something about my current major did not agree with me.

It wasn't just that I wasn't doing well in my classes (a test that I felt that I had done well on would turn out to be a 30% score), but something didn't feel right about the subject I was studying. I found, as I still do, the information absolutely fascinating and extremely pertinent in today's world, but I felt that I wasn't the one who should be working on it. For me the path seemed the incorrect one, like I was doing something that I knew I shouldn't by studying in a field so close to other people's physical bodies, something which I felt should not be my area of expertise.

After one semester, I changed my major to music, seeking music education. With my emphasis on the internal aspects of humanity, I thought that this was a better fit for me. The education portion of my degree would not only be more marketable than just music, but now I would be dealing with kids (my aim was to teach high school), something else that was important to me. My one big regret of being gay was that I wouldn't likely have any children of my own.

This feeling of 'correct fit' when it came to my choice of major along with the direction my life was headed was the trailhead for the path of mysticism and religious study that would follow. Though that first year was vague in terms of beliefs and traditions, I feel that it was the beginning of a solidifying phase. My method of study --- rather than my actual religion, of course --- was gelling into a means of exploring traditions, religions, and spiritualities that was constructive for me, leading to the beginnings of my concept of synthesis, which would become so important later on. I was a preschooler in learning how to learn.

*Early musicianship --- The subtleties in the art --- A major in two halves --- Counterfeits sell --- Another change*

Some of my earliest memories are of listening to the music of my parents, making mix-tapes (I grew up in the 80's, you see), and hearing new songs on the radio. Seeing my interest in the music around me, my parents agreed to put me in lessons for an instrument, and, from about age six through about fifth grade, I played the alto saxophone, all while maintaining interests in other instruments such as drums and keyboard.

Music was, essentially, the closest thing I had to a 'religion' for a long time. I put religion in quotes because I do not mean that I had mystical experiences while playing the sax or that I believed strongly in any one particular thing about music (at that time), but that music was the thing that was constant in my life: lessons were church, recitals were special occasions to get dressed up for, and it was something that I had to think about in my daily life.

It's of little surprise, then, when I say that my interest in music continued throughout my life. After all, it began as a habit and stayed with me as one for a long time before I started to actually think about it in any sort of depth. It used to be that I would listen to music on repeat while doing homework, thinking I'd just have noise in the background, but I'd often find that I'd wind up anticipating what song was coming up next and trying to tie the whole of the album or tape together into a story.

Music meant little to me in middle school, and I picked up the oboe then more as a way to attract attention to myself as the one that played that weird instrument that sounded more like a duck than a woodwind. High school, on the other hand, was the defining time for me, more by chance than anything else. I first signed up for classes so that I had seven periods of class and one off period in the middle of the day for lunch. On my third day at school, however, while eating lunch in the hallway with a friend from elementary school, several girls came up to us and basically bribed us into joining choir (their reasoning was that there were a lot of girls there, which didn't interest me nearly as much as the music).

Winding up in choir for that freshman year was, in retrospect, the original turning point of my life in the direction of music. Before that, I really had no idea of what I wanted to do with my life, other than the occasional vague notion of being a scientist of some sort. Through the four years of choir in high school (five choirs; seven if you count seasonal choirs), I developed a deep respect for some of the music we performed and began to ponder the music in a more conscious fashion.

How, exactly, did one convey emotion through music? This became particularly pertinent when we performed music of different cultures. To western ears, the major scale (or at least major tonality) outlines a generally positive mood while tempo and dynamics are left to further that description. For example, a loud, fast, and major sounding song may suggest triumph or ecstasy, while a soft and slow major song can sound introspective --- love is a big theme, of course. This leaves the minor scale for describing negative emotions, with similar modifications from tempo and dynamics.

Looking at music from other cultures, however, provides a different glimpse. As a readily available example, much in the way of Jewish choral literature relies less on what melodic materials are used and more on articulation and other devices to determine whether a song is 'happy' or not. In other words, many Jewish choir songs sound distinctly depressing or sad to our western ears, though the texts are rather positive.

As another example, I mentioned before that I've played with the dominant sonority, using it in ways that are not expected. A dominant function chord is one that, in western music, has a tendency to resolve in a certain way to the tonic, or primary key sonority, that is, it is usually seen as the second-to-last chord and over all sonority in most common practice period pieces, excepting of course the 'amen' of hymns. Though originally seen as dissonant, the dominant seventh chord became so ingrained into western music that it became strict taboo to not resolve it properly, or at least in a properly deceptive manner. It wasn't until the late romantic era and into the jazz era that 'improper' uses of dominant seventh chords became commonplace.

These are both examples of the effect of music on the mind of the listener. The composer plays with the direction of the music based on the listener's expectations of what's to come in the line of the song. In high school, though I'd begun composing, I was subconsciously trying to do just that. My earliest songs show some attempt at providing material that would sound unexpected without being totally out there.

Once I got to college and settled into my music major, however, I began to come across more and more in the way of musical materials in my schooling. Though I started with Music Theory Fundamentals, I ended up building a strong core of musical knowledge from the ground up, and from the past to the present. This growing core of knowledge allowed me to explore further into my own musical style, but more than that, it provided growing concern in my major, though I had just switched recently.

My goal up until that point was to major in music education as a way to stay in my desired major of music and wind up with a sure-fire job when I graduated. The more I dealt with the education department, however, the more I came in contact with the public education system and its philosophies, and the more I came in contact with those while building my musical knowledge-base, the more I wanted to get out. What I saw in the music department was incredible. I saw, for the first time, all of the ideas that I had in my head from choir in high school not only put into action, but also embodied in the other students that I met there, not to mention the teachers, who were and still are of great inspiration to me.

In the public education system, however, I saw everything that I hated about my own public school experiences. Teachers are taught to act fake, to refrain saying anything about themselves that kids might pass on to their parents, and to fear, above all else, the power of parents and their litigious tendencies in today's society. As teachers, we were expected to teach in the style sanctioned by whatever was popular, and what was popular was determined by what was making the most money for publishers at the time. My education classes contradicted a good portion of my knowledge of psychology, and a good portion of what I expected to be able to teach was denied to me.

In particular, I felt that the direction in which my music education classes were heading was not where I wanted to head with my life. Specifically, the problems I had with music education had to do with the current trends in music and where they get their influences. The more I learned about the different styles of western music through the ages, the more I doubted the authenticity of what we sang in high school. Some of our music was genuine, true to its period or style, or unique in a way that offered a glimpse at something new. A healthy portion, however, was phony. Fake. Totally lacking in the soul and creativity that I saw in the other pieces we were performing. This was music that was written to fulfill a contract with a corporation, and it was the corporation, not the artists, the trends, and the times, that was deciding what was the correct music for our age group to be performing. This pseudomusic, as I later learned to call it, is easily taking over the industry, smothering students and leaving composers with little choice of what to write. This was not something I wanted to push on my students.

Likewise, teaching methods were pushed with the same voracity in the music education practicum class I took. Orff, Dalcroze, and Kodaly systems were pushed and hyped without end, and we were encouraged to spend several thousand dollars on a course that would get us a certificate proclaiming us as followers of that one particular method. Such useless certifications for simply different ways of teaching music put a bad taste in my mouth

With these doubts instilled about my future job, I began to question my true reason for wanting to be in the music education program. Sure, I wanted to give students the same joy that I had felt in singing an incredible piece, but I felt that that wasn't the only reason for me wanting to be in front of a room full of students. A room full of singers is an instrument, and, as a budding composer, I felt that, were I not careful, I might start to see them as such and begin to push my own music on them. Of course, with this growing appreciation of music, I was terrified that along with my music would come my ideals, and here is where humility began to beat me over the head. Who was I to push around a room of students like that? I could bring them to see the same joy that I had felt, sure, but how would I feel expressing my opinions --- as I knew I eventually would --- in front of people who are just starting to form theirs? I wouldn't be teaching so much as taking advantage.

For a while, I tried to quell my horror at the public education system and to work around these doubts. I formulated the beginnings of my teaching philosophy in an attempt to keep the proper goals in mind, though I only finished it recently under encouragement from others. In short, my goal should not be to lead an excellent choir in beautiful concerts, or to provide an artistic outlet for students, or even to teach the fundamentals of music; my goal should be to encourage the future generations to become more complete and well rounded individuals with an appreciation not only for the arts of our culture, but of others around us --- leading an excellent choir, providing an artistic outlet, and teaching fundamentals is only the path toward that goal, and the harder the students and I work toward that goal, the greater our accomplishments along the way will be.

In an ideal world, that would be the case. The more I saw of the public education system, though, the more I was convinced that we were living in some world far, far from the ideal one, and I eventually started to look toward other avenues where I might help in other ways, eventually seeking to get into the composition major, a battle unto itself.

*Arguments and smooth talkin' --- Set, setting, or integral part?*

While my library of relevant books grew from the KJV Bible and the Principia Discordia, my interest in spiritualities continued to swell and, eventually, I began to read more into these different faiths. I came back time after time to the bible, however, having branched the collection out to a nice NIV copy, an Amplified copy (wherein whenever there's a difference in a source material, it's noted, and whenever there are multiple meanings for a word, they follow in parentheses), and several NKJV New Testaments from the Gideons on campus. My reasons for looking so keenly into the Bible were due in large part to the overwhelming presence of Christianity on campus, specifically in the music department.

Perhaps because it was so pertinent in my daily life in school, I was very interested in the 'why' of Christianity. Why did people focus so intently on this one book, take the words written in it so seriously? I had gleaned a good bit of information about the history and concepts from Muller's The Sins of Jesus, and I had read a bit of the bible at this point --- the apostles and about half the Torah --- so I could see that there was indeed something there to be learned. My struggle, then, was to find agreement in what I saw in the actions of Christians with the dogma put forth in the Bible.

There was, one spring, a preacher out on the Plaza named Johnny Square. He had the perfect voice for a contemporary evangelical, black preacher: smooth and reassuring with an almost sing-song tone to the important words which brought them out almost as much as the long pauses filling his speech did. Also, unlike the other preachers that usually came to campus, he encouraged one on one discussion, bringing with him a couple of PA speakers, a throat microphone for himself, and a microphone on a stand for whomever he was talking to. This idea of a public 'one-on-one' dialogue was something that intrigued me, as most other preachers were content to just shout at passers by from a central location, usually surrounded at a respectful distance by a ring of students listening, rarely participating.

As I mentioned before, though, many of the people from the GLBT office were rather harsh with these preachers, and today was no exception: what began as a light argument about homosexuality as sin turned into each side throwing logical fallacies at each other mingled with insults. With this apparent stalemate, the folk from the GLBT office headed off to their classes and Mr. Square was left all worked up.

For some reason I'm not sure of, I got up and went to the microphone. I had little idea of what I was going to talk about, other than I just wanted to make it a more constructive conversation than what had just taken place, perhaps as a means to show that not everyone from the office was so intent on attacking. Not really in the moment, I began by asking him how he was and a few basic questions more to stall for time before I brought up the idea of love in homosexual relationships. While I'm sure we talked for about half an hour or forty-five minutes, I really don't remember much about the conversation except that, at one point, I mentioned that I would be willing to go to hell for the love that I've experienced in this life, to which the preacher responded, "Hell is the place where Jesus Christ is completely separated from you and absent from the whole of your existence."

This was, by far, the gentlest description of hell I'd heard, though depending on whom you ask, possibly the most devastating. Our own conversation reached a gentler stalemate soon after, though it was not without a few pieces of scripture --- the standard statement from Leviticus regarding homosexuality included. Certainly not as exciting as the previous discussion, ours left us both feeling a little lighter, and he offered to meet with me over lunch the next day, though our conversation was rather shallow over that.

What I took away from this experience was a few bits of confusion that I'm still thinking about today, all surrounding the definition of Christianity. Granted, such a thing is quite subjective and will change depending on whom you ask, I was left wondering about the connection between Christianity and Judaism. The two are obviously connected --- the first five books of the Old Testament are the Jewish Torah, and, with the rest of the books in that collection, part of the Tanakh, the collected writings which, along with the Talmud and Midrash, serve as the basis of the religion. Jesus himself was a Jew, and the Jews played a major part in the story of his life.

Separating the two, then, becomes a problem. There are a few obvious differences in teachings between the Old and New Testaments: in the former, God is shown to be quick to anger and, in his own words, "a jealous God;" while in the latter, he is put forth as a loving abba, or father figure. In Judaism, God talks the people of Israel through prophets, of which there are many, and many instances of groups of people prophesizing, while in Christianity, God is said to be manifest in the form of Jesus (basically --- different denominations, different views on this), making Jesus more than just a prophet. Also, prayer is left to the individual, and, as a consequence, there are less in the way of prophets, not to mention the priest caste that had existed before.

Another difference in the two is the amount and presentation of rules. It is said that there are 613 rules in the Torah that Jews must follow, and they are stated plainly, along with consequences. In the New Testament the rules are muddied and indistinct, though there are certainly commandments, and many of them show up not only in the form of parable, but only appear later in the writings of his followers, such as Paul. This, of course, brings into question the sources for each of these two traditions: for the older, there are the words of God brought to the people by way of the prophets, and in the latter, God spoke directly through Jesus, and the rest, to paraphrase Rabbi Hillel, is just commentary.

These differences lead to the question of how does Judaism (in the context of the Old Testament) factor into Christianity? In the culture at the time, it would be easy to see Jesus as the next prophet, taken from an outsider's perspective --- an insider, of course, having the miracles on his side. With Jesus being a Jew in a Jewish culture, it's easy to look at it that way, but obviously, things have changed --- Christianity is now seen as a separate entity from Judaism, and most Jews certainly don't consider Christians to be Jewish! With its focus on the Israelite community (the oft-quote Leviticus 18:22 is followed with, in the 29th verse paraphrased, "Whoever commits these acts will be cut off from the people"), what then does this mean for Christians who use this --- obviously a cultural and spiritual influence in Jesus' time --- to condemn people today? Yes, in a later verse (Lev 20:13), it does say that the person who commits this act (a man laying with a man) is to be put to death if they're in the house of Israel and defile the Lord's sanctuary, but how does this fit in with today's Christianity? I honestly am not sure whether the Old Testament is intended as the predecessor and basis behind Christianity or if it is actively considered part of the teaching. It seems to me that it depends on the Christian, and many opt for a combination of both --- using portions such as those listed above as active principles in their faith while the others are simply set-and-setting for Jesus' life.

Even within the New Testament there are things that can be applied both as active principles and set-and-setting. For example, how does one deal with the concept of witnessing? The 'against the hypocrites' chapters in Matthew, the sixth and seventh, would seem contrary to what a lot of Christians do, but even later books, the Pauline Epistles in particular, seem contrary to this. Witnessing, it seems, should be done on a one-on-one basis with quiet humility according to what Jesus said, which seems contrary to the shouting preachers on the plaza, condemning us all to hell and praying before us. Perhaps this is why I enjoyed Johnny Square so much more than the others. What he held was more of a public dialog between him and one or two students at a time to talk about the issues at hand, rather than to make a spectacle of witnessing.

These explorations are still new to me, despite having thought about them for so long now. I'm sure that answers will come to me in time and will bring with them all new questions. For now I'll have to keep reading, and perhaps one of these days I'll pluck up my courage again and talk to someone on the other side of the situation. I'm curious to see how both Christians and Jews feel about this issue, and I'm interested to see how they'll react to being asked such a question.

*Distractions --- Pleasure first and pleasure in all things --- Reeling --- Consequences*

School provided an ample distraction for me from my spiritual pursuits, but even so, I was still left with some free time to explore other interests. The internet still occupied much of my time, and through it, I found myself picking up a few different hobbies. As may be obvious by now, my attention does tend to wander from one topic to another fairly often and I've wound up with a good collection of stuff --- both intangible knowledge and tangible items --- related to all of these brief infatuations. However, I'd have to say that the thing that makes me happiest in the world is this exploration of the different corners of the universe and building my knowledge up higher and higher, as there is always still more and more to learn.

In this way, I consider myself a hedonist, or at least rather selfish. I suppose by garnering all of this knowledge and related materials, I was, as Jesus put it, building up wealth (of a sort) in this life instead of working for the next. It felt good for me to build a wider and wider base of knowledge on which to build myself. It felt good to have tangible evidence of my skill, and to be able to demonstrate it. This, I think, is where the selfishness showed up --- thought it did feel good to have all this, I felt rather bad in having it. It felt as though I was bragging, and continuously searching for new things to brag about. I still struggle with this, and I do my best to keep humility in mind.

Along with this garnering of knowledge, I did my level best to cherish experiences and emotions as well. While it might be slightly contrary to the definition of hedonism, I didn't do anything to avoid depression and pain to focus just on positive emotions and pleasure. Rather, when depression came up, I did my best to dissect the feeling both in an attempt to remedy it as well as cherish the feeling while it was there. With pain, I focused on the pleasure within it and toyed with finding descriptive words and phrases for it. A paper I found on my floor recently offers a glimpse of this: "Pain is the harsh light that illuminates our lives in a stark contrast of ups and downs; it is the gently persistent glow that brings color to our pleasure; we breathe pain --- the scent of snow on the way in and the taste of blood on the way out, frigid to the core no matter how hot."

With these descriptions in mind, I began almost subconsciously to attempt to synaesthetically catalog my different emotions and sensations in terms of sensory responses. My early attempts back in high school described emotions and the thoughts tied to them as clouds of color in different locations within and surrounding my body. I think that, by attempting to picture the colors before I tried to decipher the emotions involved helped me to differentiate between separate and related emotions. As an example, I wrote, "when pondering (attraction), a luminescent fuchsia color that seems to be flowing in the right hemisphere of my brain; when thinking of (a significant other) and snuggling, a warm, earthy brown with a little bit of green in a pine-needle-ish pattern about a foot and a half in front of me and slightly to the left; tiredness is off-white everywhere and blind hopelessness is bright blue wrapped around my mind." However, this exercise was rather draining, and I didn't keep it up for long.

This lust for experience and betterment eventually lead into exploration of drugs --- I'll be blunt; mind-altering substances is a nice phrase, but food and water are mind-altering substances --- beginning with the obvious months of research on Erowid and like sites back in high school. Upon the way, I came across a page about Salvia divinorum and its effects, including a chapter from the book Pharmako/poeia by Dale Pendell. I purchased this book and skimmed through the amazingly poetic content (I even began writing in his style --- if anyone remembers my 'ally' --- while reading the book) all while still researching the interestingly bizarre plant that is Salvia. I finally worked up the courage to purchase some Salvia just to see what it was like.

The third time was the charm, and also the most terrifying. The first two attempts at trying the plant resulted in little more than hypoxia, but, as I'd read, there was a bit of reverse tolerance --- the drug got stronger as time went on. Never has anything instilled such fear in me, and, in time, such respect. While I had steered clear of drugs throughout high school, preferring instead to sit and watch from the sidelines as a girl in my world literature class freaked out on mushrooms, I only began to really respect them with this experience.

What exactly happen sounds rather mundane and funny in retrospect: having smoked a little bit of the extracted plant material in an empty room, I was neatly destroyed before I even had a chance to exhale the first breath. I felt that I had lost nearly all sense of my ego, and I was clinging to what remained by the barest of threads while my room tried to eat it. Having fallen over on my side, the baseboard heater had become a mouth, the window a solitary eye, and the vast expanse of the empty room a muzzle and throat of some sort of beast emanating from my chest, intent on eating my ego and any lingering sense of self. With Salvia comes a certain gravity --- it pulls back and to the right, for me --- along with a rhythm of about two or three strikes a second, and this turned into a sensation of being caught in the maw of this beast while it struggled to dislodge me with its tongue in order to swallow.

To be honest, I'm not sure how my deep sense of respect for such a powerful plant emerged from such a situation, other than perhaps the sense of ego-death caused by it. Also, it made me realize what a control freak I can be when it comes to my mind. My worst fear in the world at the time was insanity, of which I was given a brief glimpse. Part of, I believe, my trouble with that experience was the need to hold onto the strand of my ego throughout the process and not let it go.

The next experience, that of psylocybe mushrooms, completely destroyed all of that. Salvia is a quick experiencing. From start to shaky baseline was likely no more than five or ten minutes. With mushrooms, I was clearly not myself for a good three or four hours, and was not back to baseline for another four hours after that. Sometime during this process, I started to break out in a mild case of hives, which, while you're in the process of going crazy, does little to help the situation. While I had been pleasantly goofy before, I suddenly turned into a mess of fear and panic, getting stuck in a time loop in the bathtub, and spending half an hour writing to myself that I had just taken a psychoactive substance in order to convince myself that I was still sane.

It was after this that my respect for Salvia grew even more. It took another year after the episode with the mushrooms, but I finally tried another psychoactive substance again, and this time, I let the herb steal away my ego, placidly going through a sort of ego-death in order to experience the rawer side of myself that is normally buried under the crust of the Self. While the imagery of the 'trip' was fairly standard --- floating up through the branches of a limitless tree as the layers of my mind were laid bare to me --- the deeper meaning struck me as a very introspective look at some of the parts of my mind that I don't normally get to see. The next evening, I attended a Sufi zikr ('dhikr' depending on the tradition) ceremony with a very close friend in the music department, and I was tempted to ask for a mystical interpretation of the experience while the leaders of the ceremony engaged in a traditional interpretation of dreams.

My explorations with other substances have also been introspective, but none so deeply. To take a phrase from Dale Pendell, they were, rather, ground-state training. I have toyed with large doses of caffeine and then fasted from it in order to take a look within myself and see what courses my thoughts take both on and off the substance. I have sought empathy in plants such as Kava kava, blue lotus, and pot, and found it in only limited qualities. I have toyed with the concept of addiction --- something my mother warned me ran in the family --- and intentionally gotten myself addicted to alcohol in order to see what the concepts of addiction and withdrawal mean to me, even to the point of having several of my friends worried for me (though I honestly feel that I'm a safer drinker than most college students --- I drink often, yes, but rarely more than two drinks). Oddly, I tried to toy with the same thing with opium (in the form of poppy tea), but never found what was purported to be one of the most intense addictions. The whole experience was rather dull, really. The most comfortable 'dull' in the history of my life, yes, but dull. The other substance that one equates with addiction, tobacco, often makes me vomit, so I tend to stay away from it based on a more physical aversion. This ground-state training is more yogic than usual drug use, but certainly pertinent to my explorations. The poison path remains a part of my life.

Of course, none of any of my hobbies came cheap: I've never been one to skimp on quality even when I'm hunting for bargains. Though I come from a rather affluent background, this gave me my first taste of debt, which, to be certain, has gotten rather out of hand as of late. As a result, I've gone through one of the more drastic lifestyle changes yet as of late: while I've tried to get rid of stuff before, I've never done so with as much abandon as I have now. When I began this change in my life to work way from my previous excess and my current comparatively ascetic lifestyle to a happy medium, I laid strict ground rules for myself --- family tradition would hold little to no weight, personal value would be based more on how often I used the item in question, and I would not always try to sell for the highest price, for that would often result in the item not selling. Again, this was quite self-centered of me, intended to get me out of debt and into a comfortable life rather than to make me a more worldly person, but I feel that it has certainly contributed and will continue to contribute to constructive growth as a person.

How does this tie into my personal faith? Well, I don't suppose it does in a direct way, really. However, faith is not the only aspect in life, and other aspects do need to be taken into account. I think that this has all brought to me a grounding in the more tangible word that surrounds me as well as a clearer idea of how my mind and body work on a more basic level than any amount of introspection and reading can gain. While this spirituality business is certainly an important aspect of my life, of life on a whole, it is not all that one can focus on. There are bills to pay, I've found, both literally and figuratively, and one must work out the financial system before one engages in transactions.

*Skill as basis --- Ethereal style --- Source and sink --- Why an artist?*

The more I took of music theory, the more I got into music composition. While I still hadn't managed to officially change my major to composition, I did start taking lessons at some point with my theory teacher, and music started to become one of the sole focuses of my life as my appreciation of it started to grow.

At the same time, I began to try to dissect what music meant to me, and why I felt it important to give up what would've been a very lucrative career in biochemistry for a major that will not lead me to making very much money at all. It wasn't so much that I just 'heard melodies in my head' as that I felt the active desire to be creating music. Normally, I suppose that'd be something I could do as a hobby, but I felt the need to excel in music, and the more I performed both in my solo voice lessons and in choir, the more I wanted to create music of my own. I felt that my own ideas were valid and that all I needed was the learned skill to be able to set them down effectively in music that might get a performance.

The skill came slowly, but with each lesson --- both in theory and composition --- there were revelations that came not only as ideas for how to do things in the future, but also as understanding to things that I had already been doing in my compositions subconsciously. It was always interesting to learn the how and why of something that I had done after the fact --- all I had been doing was trying to achieve an effect, but in reality, I had been borrowing techniques from the early romantic period or using tools of the 20th century composers.

With this steadily growing foundation of technique, what I was struggling to develop was my own style, more than anything. This is something distinctly hard to do when your total, completed works amass to little more than twenty minutes of music, as mine did at the time. What was even more difficult was hearing all of this music that I liked, playing music ceaselessly, and recognizing that it was spread out widely across eras, styles, and difficulties. I felt that I could never really settle down into one style of writing.

I suppose I'd heard at some point that your style was that of the music you loved to compose, and, while I'd certainly had fun composing in a good number of styles, most of those were for class, which added a touch of resentment to each piece (I've never liked homework). Though I had several personal pieces planned out and in the works, it wasn't until I got bored one day and whipped out a rather random attempt at writing in a sort of neo-romantic style with some crunchy dissonance and a bit of a jazzy feel that I finally felt that I had settled on something that I truly enjoyed composing in. In particular, it was one of the first uses of rhythm that had really stuck with me in any song, and the melodic theme was one that I had achieved without reaching. As many good fiction writers attest, it was as if the piece wrote itself, and I, as the composer, was occasionally surprised at directions it unintentionally headed in.

This brought to the forefront an idea that had been bouncing around inside my head from way back in high school. As a composer, I have the fairly unique perspective of music. It's generally accepted that the composer is the source of the music, the voice is the instrument in choir, which is the ensemble, and the conductor is mostly a glorified metronome, more of a help to the singers than anything; music itself is the art, sound is the medium, and the audience takes in aurally what the instrument produces. I began to perceive things a little differently my perspective, however. What was once a straight-forward system became muddied by the experience of creating music as compared to the experience of performing it: music itself began to resemble what I had thought of the source previously, while the composer turned into a creative moderator of that stream of primordial emotion and sound, modulating it into units and setting them down on paper. The voice, therefore, became the medium and the singers and players the true audience, leaving what had been the audience before to some sort of incidental passers-by who enjoyed what was more like a grainy, blurred representation of the true Music as a concert, or an even blurrier representation on a recording, which lacked the visual aspect.

As a performer, this was echoed to an extent, though the concept of 'the art' was shifted from singing to the process of learning, analyzing, memorizing, and performing songs. It was this, not simply making music, which caused me as a person to grow. This added 'teacher' to the composer's role and 'undeniable truth' to Music's, while the audience became my graders or, were performing to become my full-time job, my clients. My voice or instrument, then, would be a tool with which I hammered the air into constructive or at least aesthetically pleasing waves.

What a profession composition turned out to be! Not only was I providing simple enjoyment to the masses, but I was also serving both as teacher to musicians and student to the higher teacher of Music, playing not only with techniques, but with sound at its rawest level. I began to see what I had been attracted to in music, why I had chosen to give up a life of comfort for a less financially viable future, though one in which I could produce such things and influence people in such a way, for I still consider much of the music from my high school years to be an active influence on me.

So I had become an artist. An artist is, of course, a difficult thing to describe. Very few people have to live by such vague expectations: ours are simply that we create art. Depending on the society or situation, we may have more or less restrictions --- such art should be unobtrusive, or should grab the audience's attention, should please, should evoke emotion, should be easy to perform, and so on. The current world society, in America in particular, is rather unfriendly toward the artist. There's a very good book on this subject, Art & Fear by David Bayles and Ted Orland, and I won't repeat what they say, other than to offer a quote: "The viewers' concerns are not your concerns (although it's dangerously easy to adopt their attitudes.) Their job is whatever it is: to be moved by art, to be entertained by it, to make a killing off it, whatever. Your job is to learn to work on your work."

This is all well and good, but what, exactly, did it mean for me financially? I've had several ideas --- from getting my Ph.D. and teaching to working in Hollywood, to working under a contract for a publishing house, to starting my own self-publishing company. There are many options --- none of them will make me a very rich person, and the thought of mixing legal thoughts with musical thoughts is distressing --- but the fact remains that, no matter what I do, I'll be working with music. It seems to me that, having walked this path, the most ideal professional situation for anyone would be the one that connects all aspects of their life to the others, specifically the spiritual aspects to the mundane, real world parts which we can never deny. However impossible, it would allow everyone to be in a situation of the utmost potential for them as a person.

*Gellin' --- Hypothesis on Unitarians --- Your mileage may vary --- A church to call my own?*

Things were slowly beginning to come together for me. Not only had I settled down in 'real life' with my major, but my spiritual ideas were beginning to coalesce into the start of a workable system for myself. Up until this point in life, I had felt little rhyme or reason to my moral system and why I felt so strongly about some things as compared to others. Thought my cautious forays into the realms of religions and, in particular, religious texts, I felt that there was something to be said for basing a secular code on a feeling (I use the word feeling in place of what I had originally written, 'sacred system,' because, at this point in my life, my morals were hardly founded in anything traditionally considered sacred).

What I had needed in my life was some guiding force, or a path along which to certainly expand the specificities of my sense of right, wrong, and purpose, but also along which to further my experiences in life through research and action. I was preparing for myself for a course of study with a loose plan of how to live my life in a way that I deemed proper.

Most all of this was unconscious on my part, of course; although did feel that things were coming together for me in a way that I could follow for the rest of my years, I really didn't consciously plan out this course of study. Rather, by virtue of what I was figuring out, I found myself drawn to certain sources of information or along certain paths in life, found myself acting in a certain way along a general trend of circumstances. I suppose that, having settled on this, I was both elated and lonely, because this was about the time I started to search for a community of like-minded individuals.

With such a background, I'm sure that it's of little surprise that I wound up researching Unitarian Universalism. The lack of dogma or creed, the openness to others, the acceptance of homosexuality, even the important people in the church's history, such as Emerson appealed to me. Here, I felt that I would find a community of like-minded people in order to share this spiritual journey with me and to talk with openly about it.

The Unitarian Universalist church is a combination of two previously Christian denominations that united in the mid-twentieth century into a liberal religious sect that encouraged the utmost in freedom. One common activity of Unitarians (to abbreviate) is to come up with an 'elevator' pitch, a speech describing their church in the time it would take to ride an elevator with someone, so I'll use mine to describe what I felt the church would mean to me: "Just as you and I are very different people, so too are our paths to truth; Unitarian Universalism embraces this and provides a safe, democratic space in order to encourage exploration in our own ever-changing and interconnected lives."

I found this in the Unitarian church only in a very limited quality. What I neglected to take into account was that, even though the congregation was, in general, only there for an hour or two every week, they still had lives and relationships outside of the church. While I did occasionally come across some discussion over the rather standard coffee-hour between the two sermons about either the topic of the sermon or other related issues, most of what I heard from the congregation was something of a mix of what I would hear every day in the music building (that is to say, joking around and hollered greetings) and in my hometown of Boulder (being a good amount of social activism). Perhaps I had expected too much from a church filled with such individualistic people, perhaps I was expecting more of a serious atmosphere devoted towards these subjects, what with the sermon being only one hour out of an entire week. The sermons themselves, while certainly excellent examples of well-thought-out and pertinent material, tended to follow much the same course: social activism was talked about a good deal, much time was spent on such issues as births, deaths, greetings, farewells, and occasionally, a bit of religion might slip in, as well.

Had I perhaps come to the church a little sooner in my life, I think that I would've found it a welcome home in my life, but as it was, my path had turned too far inwards for me to feel comfortable trying to engage in a public activity based around it, especially one so irrelevant to me at the time. As was mentioned to me, half the pull of a spiritual following was finding people to belong with, to which I replied that the consequences of thinking too much --- specializing, as it were --- led to a feeling more of alienation than acceptance in a group setting, at least with a group that large.

My ideal congregation would be far from the hundreds that attended the Unitarian church --- rather, I feel that the most successful path for growth in this area lies in a smaller group for me. With my strict atheist upbringing, it's hard enough for me to talk about my beliefs as it is, never mind to share them in a crowd, even if I'm only talking to one person, being surrounded by others hinders my concentration and brings on a feeling of self-consciousness. I'm learning to share more and more, though, as this is testament, and I think that perhaps if I were to find a smaller group of individuals with which to share these ideas and gain personal feedback, I would be much better off.

The place for such a group is tough for me to decide on. While I welcome the internet and cherish the friends that I've made there, I feel that I wind up relying far too much on the fact that I get to read what I'm saying as it comes out, not to mention going back and editing what I've written before making it visible to others. Although it's important to think about what I'm going to say before I say it, this ability stretched to the point of writing makes for a distinctly colored snapshot of what is really on my mind, as if I had taken a picture and then altered the result on a computer before showing it off --- the true image isn't what is presented.

I did, for a while, have a half-serious Discordian 'Qabal' (for nothing Discordian is going to be completely serious), a group of two or three friends that I would talk about these things to in fast-paced chat sessions online. I've thought about porting such an idea over to real life, were I to find such a group. Perhaps in these matters, though I feel that it would be unwise to have such a structured environment. With ideas that come spur-of-the-moment, it's tough to hold them back until the next meeting of an ongoing Socratic discussion on individual beliefs! I suppose my idea of a congregation, then, is a group of friends who regularly get together to hang out, discussing these ideas as they come up. Perhaps finding myself amongst friends, I simply need to learn to open up on matters such as this: if such talk started up, who knows what would come of it?

*The system of the Self --- Cards and stars --- Chaos rears her beautiful head*

Mysticism, I've heard it said, consists of interpreting literal things symbolically and symbolic things literally. Of course, this is only part of the truth, I believe. For one, the definition is missing the word 'constructively' in one or two places, not to mention the fact that mystics themselves would certainly have a bit to say about their matter, concerning their own mysticism. Rather, I think that mysticism is a little more in depth than any definition is going to provide.

To me, mysticism represents an attempt at a conscious application of a spiritual or otherwise internalized system. A system is defined in The Harper-Collins Concise Guide to World Religions as meaning "all phenomena pertaining to a single unit are interrelated and integrated into a complex structure that generates them. Being a mental process, this system follows the tracks created by the computational rules of the mind. This is its only 'logic' (which may not be 'logical' at all according to the standards of formal logic)." From out of the densities and vagaries of this academic definition, I've formed my own definition of the system, perhaps applicable only to myself, as an intuitive and seemingly orderly procession and description of a set of rules or actions followed for internal or spiritual reasons. I call it both a procession and a description because I think that a system can be taken both as a noun and a verb: beyond being just a set of rules, it is the process of following or living that set of rules.

A good (and pertinent) example of this would be that of divination. A good portion of all of the systems of divination rely on an underlying set of interrelated rules and processes connected in some way to some aspect of the unknown. This is perfectly standard, taken in the context of mysticism: a system is being put into conscious use by the diviner, applying what may seem to some a nonexistent element of the unknown, be it divinity, ghosts, or something vague and new-agey.

At the point in my life when this became pertinent, I was dealing specifically with the archetypes represented in a deck of tarot cards. My approach to mysticism was, however, not a very whole-hearted one: I saw the usefulness in creative, conscious, and constructive application of a system to my life or to some particular exercise, but I saw no reason to deal with such controversial aspects of the unknown. Mine was the approach of logic to tarot.

One of the oft-repeated complaints my mom had with such systems (astrology and horoscopes being the most commonly mentioned) was that they were too vague, made instead to fit just about any situation and anyone's life. While I initially agreed with her, further thinking on the subject turned this problem into the major applicable part of the systems of aided introspection. Where before the vagaries of language were an enemy seducing the weak-minded, they now became a tool of anyone wishing to look within.

This changed my view of tarot, however. What is commonly accepted as a form of divination, as a way to look into the future, became instead a mirror into the self. The subtleties of language brought forth by the applications of archetypes to oneself made clear some of the goings-on in the subconscious. On an even more logical level, when read in relation to a specific problem or issue, the cards provided an outlook perhaps not seen before: the patterns exposed by a series of archetypes laid in some order in relation to a problem provided a random scenario in relation to the problem upon which the mind could build a new viewpoint on the issue at hand.

This, then, was how I approached tarot and stood as my first 'tangible' exploration into practical applications of these internal and slightly more spiritual aspects of my life. Not only had the cards become a tool for me to view the inner workings of myself, but I began to, as my friend Ryan put it, "think in archetypes," particularly those shown in the deck of tarot cards. This was the 'verb' part of the system: application. Each archetype provided a means for self-improvement by laying bare the root of the issue at hand. For a rather pertinent example, the card The Heirophant loosely represents religion, or at least religion as a system: a framework upon which to build one's own system, an individual faith. However, it can also represent being stuck in that framework of rules, being caught up in the church while forgetting the religion for which it stands as a house. While "thinking in archetypes" this became, for me, a guide: many ideas that crop up in my life should be taken as guidelines upon which I can build myself and grow into a better person.

This logical approach to the cards did not omit that connection to the unknown, but took it in its own context. Just as I saw the cards as a tool for introspection instead of divination (for how could I even pretend to lord over time?), I saw the connection to the unknown as inherent chaos instead of spirits choosing the order of the cards for me. Perhaps due to my Discordian background, the chaos became an important part of cartomancy for me. I began, over time, to eschew spreads as an element of order, preferring instead for a more chaotic approach to laying down any number of cards. The subconscious was not an ordered entity for me, so I felt that if I were to lay the cards out in an ordered fashion, my conscious mind was more likely to impose order on what thoughts my subconscious had on the pattern of archetypes shown.

Thinking on this, chaos was, to me, the largest of limits on our free will. Only through chaos could we recognize how little control we had over our lives. It affirmed the individuality of our own personal system by pointing out that the systems of others truly have nothing to do with ours, and that as a result, other people are truly among the greatest of outside influences in our lives. This chaos is a personable chaos and the cards showed how external influences can't be changed, but that the self can be changed to deal with these influences. This was the self-betterment that I sought through the cards: helping myself to relate better to others in the world.

-----
!{Systems I (rules), music III? Synthesis}

-----
!{Mysticism II, tarot, Kabbalah, researching mysticism}

-----
!{Love (emotion into system)}

-----
!{Systems II taken with mysticism in mind, religious theory}

-----
!{Triangulation of self}

-----
!{Conclusion, why this is never finished (Real Buddhism)}

-----
!{Selected bibliography}

-----
!{Manifesto Project replies and footnotes}

[Bibliography](manifesto.bib)
