One of the interesting things about running a blog is that you get to write about what's important to you. And one of the interesting things about running a blog with more than one contributor (hi guys!) is that rather than focusing on the whole field, you're more able to spread the labor around and focus on specific things within the field that are very important to you. Given that I've already written a more broad-picture article on gender and am now about to delve into another 2000 word essay on the same, it's safe to say that I think the whole thing's terribly interesting, and that furry itself is probably one of the more interesting subcultures in which to examine gender, sex, and sexuality.

As I did in the previous article, I feel the need to provide the following information and disclaimers about myself. Firstly, I am a biological male, I do not identify as male-gendered, and in terms of sexuality, while I'd call myself pansexual, I am engaged to another man. Since that's what I've got to work with, that's the viewpoint I'll be writing from, even though I'll try to draw as much as I can from others. In addition, the title is in reference to results provided by Klisoura's Furry Survey, which will be mentioned within the article itself. Some of the thoughts in this article come from the responses to the \[adjective\]\[species\] survey on gender identity and sexual orientation in the fandom. Finally, I know that my articles are wordy, perhaps more so than they need to be, but given that this topic is especially important to me, I do hope that you'll forgive a slightly longer read.

Now that we've satisfied that nagging part of me that needs to make disclaimers...

Part of what got me interested in this whole topic to begin with is the way I spent most of my time in the fandom for the first five or six years of my time here. Without going into more detail than has already been covered, I spent a lot of time hanging out with mostly gay guys online, primarily on MUCKs and IRC. It was what I'd call a comfortable existence. My daily routine online consisted of connecting and immediately heading to the gay-bar-analog, whether it was an IRC channel or a room on FurryMUCK, to spend some time chatting it up, or maybe even looking for some hot, hot text-only action.

And it was pretty fulfilling, too! I met some wonderful people I still love to spend time around (hi guys!), had my fair share of relationships that occupied heart and mind almost completely while they lasted, and just generally lived out my little hedonist life as a red, then an arctic fox. I explored some things that I would never do in person, and some things that aren't even possible offline, but in all, it was a young gay man's paradise; sex without consequences, a large dating pool, and a surrounding subculture that was almost fanatically accepting.

There were a few little things, however, that I hardly noticed at first, but started to bug me more and more as time went on.

I've noticed a trope in western gay culture, such as it is, that discovering you're gay goes through five main stages. Put glibly:

Age 5-12: "ew, girls are icky!"

Age 13-14: "I'm supposed to like girls now..."

Age 15-25: "ew, girls are icky!"

Age 26-32: Maturity

Age 32+: A mystery. Some say The Gay ends, some say that this is about 102 in gay years, and some say that a few mythical couples live on...

Alright, so that was put very glibly. Even so, I bring this up in continuation from last week's article, Participation Mystique, wherein I mention some of the participation mystique that gay men have with western, or at least American gay culture.

There is a certainrebelliousness that we (and I say "we" freely; I identified as gay for quite a while) buy into. It starts with the rebelliousness that many teenagers go through without further prompting, continues on through liberation to college or working life where we know everything, and peters out around the time we land a job or career we aim to keep for a while. It's a rebelliousness against the heterocentrism that is inevitable in a world that, to requote and oft-quoted statistic, is 90% heterosexual. The bias is justified, sure, but we're up-and-coming young adults and there's no reason we shouldn't assert not only our existence, but our membership to the gay culture, our participation mystique.

It's been successful to some extent, as well. The whole "we're here, we're queer, get used to it" scene has done much to push the culture and its members into the conscious mind of America, and change is indeed happening at both a state and national level. It's the return to the "ew, girls are icky!" stage that I find intriguing, though. A focus on marriage rights, matronly pop-stars, and men having sex with men is not the only thing that the gay culture brings with it. Of note to us is a sort of misogyny that is based within this rebelliousness, a rejection of the female body as being unappealing which seems to go hand-in-hand with the trope of straight men liking lesbian porn due to the lack of male bodies in the picture. While it's a subtle sort of misogyny that is based around the bearer of the bias' own state more so than the bearer of the brunt of the bias (that is, this particular bias is based in the fact that gay men do not like women, rather than the fact that women are perceived as fundamentally inferior in some way), it is still just that.

It is what it is, though. My high school history teacher said several times that, in order for a segment of society to gain what they perceive to be equal status, they have to push a little too hard, go a little too far, in order to let things swing back toward the middle.

It is what it is, I should say, except in the case where you have a population that is effectively 80% male and 20% female, rather than the standard fifty-fifty split. Here in furry, we have a predominately young male culture, anonymity provided by the Internet, a sexually liberated atmosphere, and a group that is decidedly accepting of most anything. In short, we have a perfect storm for something that smells good to gay men. While there are countless roots into the fandom, I don't doubt that several are through the exploration of homosexuality online. I don't doubt it, because that's how I got here: a combination of some people posting in a forum for gay teens and some...uh...stories on a certain niftywebsite. Needless to say, given all that, it's no surprise that there is the concentration that there is of young gay and bisexual men within the fandom.

I know that this was a long, round-about way to get here, but I feel that it really is very important to understanding some of the misogyny within the fandom. The misogyny that I'm speaking of, in particular, is the reaction to sex within an adult image or story. We really are a tolerant crowd, and there's room for everyone within this fandom. That the subject matter drop-down when submitting a piece of art to FurAffinity includes such things as "paw (tame)", "pregnancy (adult)", and "abstract" (while somehow managing to leave off "crafts") is telling of just how open a community we really are.

We're all welcome here, and yet still there is this strange misogyny that expresses itself almost as heterophobia in the reaction to art. What would an image depicting a straight couple having sex be on FA without the "this would be better if they were both male", "ew, grody vagina :(", and "you're cute, so I guess I'll just cover up the other side of the screen" comments? It's become pervasive on FA, respondents to the survey have mentioned it, and I've started noticing it within day-to-day interactions with those around me, as well.

This is, of course, only one example of the sex and gender bias within the fandom, of course. Along with our unique brand of heterophobia, there do seem to be some unique gender roles that we've appropriated for each other here in furry. As with most gender roles, they focus on dichotomies and binary states. Men are x, women are y, and never the twain shall meet. I tried to pull together three good examples, but there are, of course, plenty more than that.

Female as creator, male as consumer This, as with all of the examples I have here, is based in part off a gender role that is common in fields such as crafts or amateur art. That is, the female is seen as the one who takes the time to create, the one who would do such a thing as a profession, while the male is seen as the consumer, the one who would buy the created object. Though there are certainly a good number of male creators and female consumers within the furry fandom, it does seem that there is something of an expectation for the female furries to be the artists and fursuit makers, those who are creating, while the males are the ones browsing along the aisles of the dealers den, looking to purchase.

With this, as with most gender roles, there is little danger in bucking the trend, but the pressure to go along with it remains. One will not be castigated because one is a female consumer or male creator, but there is still an expectation that things will work a certain way, and perhaps a bit of disappointment when they don't. It is interesting to see the differences in sex between those who are roaming the aisles and those who are working the tables at a convention dealers den, however, especially given the reported demographics of the fandom as a whole.

Female as nonsexual, male as hypersexual A friend on twitter recently mentioned that one of his favorite things about a certain adult website was that it provided some insight into the feminine state of mind when it came to sex. "Society makes that hard to see," he said. "Since for girls, sex is some big secret for the most part, when guys are concerned." This is a codified gender role that goes way, way back; centuries, even. That a female would ever enjoy sex was something that was simply beyond the ken of many, and to this day, that remains a concern within society.

Conversely, that a man might not be all about sex violates the code of machismo that, if nothing else, is codified in western media, if not society as a whole. There is a growing population of those - male and female alike - within the fandom, as noted by a respondent to the sexuality and gender survey, who identify as either asexual or non-gendered. What my friend was bemoaning was the double standard and that surrounds sexuality between the genders. This is perpetuated, to some extent, within the fandom by the western culture that surrounds so much of it. While a female bucking this trend is not likely to be called a nymphomaniac, nor is a male likely to be called a eunuch, that it's strange and new for us to see the opposite sides is telling of how gender works within the fandom and our society as a whole.

Female as offline, male as online One of the interesting experiences surrounding gender that I had in college had to do with the gender differences between the majors offered by the university. I went to a school that very much bought into a lot of old-school ideas, from the way it treated the arts to the ways it expected students to act. Students and parents bought into this, as well - there was another, more liberal school in the state, and our goal seemed to be "don't be them." So, not only were female engineers and scientists more rare, but they more readily bought into certain roles such as "nerd" that males didn't necessarily need to buy into. You could be a "jock" male computer science major, it seemed, but you couldn't be anything but a "nerd" female computer science major.

This is a wide-spread issue that is being focused on by many better minds than my own, but it's effects are also seen within the fandom. Along with the creator role mentioned above, it seems like the females of the fandom are not expected to be as willing to partake in MUCKs, IRC, or even forums to some extent as much as males are. Combined with the previous point about sexuality, and it is unsurprising just how much of the population of Tapestries, a sexual and BDSM MUCK, is male.

I know that I've likely gone on for far too long, and probably lost readers along the way, but I feel that this is an important topic for the fandom to consider. We are an open-minded bunch, all told, but there are a few sticking points where we have our troubles, and one of the biggest problem spots has to do with gender. Even if it's not necessarily the cause for huge amounts of drama, it always seems to be riding beneath the surface of our interactions, making itself known here and there in all our myriad means of communication.

Rather than end this overly long article on a simple concluding statement, thought, I want to take the more proactive approach by putting out a call for submissions. I've written this "Eighty-Twenty" article from the standpoint of a mostly-male furry in a mostly-male fandom. What I think we really need, though is the "Twenty-Eighty" article written from a female standpoint about how the fandom works from that point of view. I know that a few of you (hi guys!) have already approached me about the possibility of writing such an article; well, let this be your call to action - I don't think I'm alone in wanting to hear more sides of the issue!

If you're interested in writing the companion piece to this, you may get in touch with us via email, or send us a note on twitter to \@adjspecies; we'd certainly welcome a guest post to help fulfill this need in the community.
