Fantasy, notably sexual fantasy, plays a vital role for us as we grow into sexual people. There's a lot to be said about Just how formative fantasies can be, as well. Even though one's first sexual experience no doubt plays a large role in one's life, the fantasies that lead up to that and the way they change afterward (and are refined throughout life, of course) figure prominently in making us who we are.

However, fantasies do not occur in a vacuum. After all, they certainly wouldn't change all that much after a sexual encounter of any importance; the first being a notable example, but any particularly delightful (or particularly awful) encounter can change the way we fantasize. So it really isn't any surprise, if our fantasies don't exist in a vacuum, that if we structure our life around acertain set of ideas, a certain framework, that our fantasies will have something of that structure as well, and there's really no better example of such a framework for a website devoted to talking about love and sex in the furry fandom than the furry fandom itself.

The idea of frameworks on which to hang aspects of our lives is hardly unique to fantasies, of course. Much of the mythical aspects of religion serve the same sort of purpose: if we can understand our world from creation up until now through some sort of tale or story, then we have some context, some grid in which to place our thoughts, ideas, and action. That story can be something that's meant almost entirely as an analog, such as a ladder reaching up to heaven, one side of which angels ascend and the other side of which angels descend, or it can be something to be interpreted literally such as the Israelites' travels in Exodus. Both of these offer us something: a lesson, an idea, a concept that people can use to build up a framework of reality.

The example may be a bit abstruse, but in almost all aspects of life, we rely on a framework in which to fit things so that we may more easily understand them. Another way to think of the concept is a grid, or, to follow the metaphor further, a pair of glasses with a grid painted on them. We seek to find the level to which to align that grid, so that the ground lines up with the horizontals and the trees align with the verticals. It's a way of thinking about and interpreting the world around us.

So what is sexual fantasy and how exactly does it rely on a framework of interpretation? It might help to first break down sexual fantasies into a few rough categories, because I think that, by understanding those categories, it will be easier to figure out the way they apply to the topic at hand.

1.  **Backward-Thinking Fantasy**- these fantasies are about events that have happened in the past which have come to mean a lot to us. It could be that we experienced some wonderful time, with someone else or by ourselves, and it struck a chord. It need not have even been wonderful, it could've been awful and, instead, the fantasy takes a turn for the \"what could I have done different\"-ness. Either way, everything relies on something from the past.

2.  **Forward-Thinking Fantasy**- fantasies that look forward to some event in the future, whether or not it's definite, are finding a way to project past events into what we suppose will happen to us some time down the line. Again, these can focus on either the positive or the negative; after all, revenge fantasies are hardly uncommon.

3.  **What-If Fantasies**- these are the most common - for me, at least - types of fantasies: taking our current situation and either recasting it into something sexualized (what if I were receiving oral sex right now), taking our current situation and replacing it with something else (what if I were receiving oral sex on a picnic somewhere right now), or replacing our current situation with something entirely different (what if I were some anthro fox person chilling in a bar and some random wolf\...well, you know).

The first one is obvious in its connection with these sorts of reticles through which we view the world. The things we've done in the past actually took place; they've happened, they've already been interpreted, and we already can look at them through the lenses that we've constructed out of the frameworks we hold dear.

The second is similarly obvious. They are things we expect, want, or for some other reason need to happen. These are, of course, often not sexual - imagining the relief of graduation or what you'll do with this year's bonus are very potent (if not exactly orgasm-inducing) ways to think about the future. However, most anyone who has taken part in a long-distance relationship with a sexual aspect can assure you that these come fast and hard at times, and can even be a relatively exciting thing to share with one's partner (phone sex or type-fucking is okay, talking about fantasies is pretty neat, but putting them together is a well-tested means of testing such things out in otherwise constrained circumstances).

The third one, though, is where we really should focus, as I hinted at before. Thinking of furry as a framework constructed specifically with fantasy in mind buys us quite a lot. We can take all of these things we think and dream about, sexual and otherwise, and apply this lens of anthropomorphic animals to it. Furry isn't just anthropomorphic animals, it's anthropomorphic animals told consistently and coherently. By that, I mean that these aren't just animal-shaped monstrosities existing without history or future, but these are our characters that live and grow with us, or stories set in worlds with centuries of past behind them taking place over time. The framework is loose enough to accommodate Renaissance-era worlds such as Kyell Gold's *Volle*at the same time as it accommodates Kevin Frane's future-ish universe of *Summerhill*(you'll have to read the book to see what 'future-ish' means).

In short, what furry buys us is an open invitation to fantasize within its bounds. Part of the reason that sex plays the role that it does within the fandom is the combination of the previous two belabored points: if sexual fantasy plays such a large role for us, and furry is made for fantasy, then the two fit together quite nicely. All of the art, all of the role-play, even the convention sex and fursuit sex all play into that, they're all one sort of way or another of acting out fantasy within this aspect of our lives.

These aren't just simple, one-off fantasies, either: they can serve the very real purpose of exploration of self. In my own case, I don't really know how else I would've felt comfortable exploring my own gender identity without having some aspect of role-play involved.

There are various ways that various trans\* have found or have been made to explore this, themselves The most obvious being the Real-Life Experience or RLE, where a trans\* patient is required to live their life in their desired gender role, fulfilling a predetermined checklist of items, sometimes before their doctor will prescribe hormones, and almost always before a surgeon will perform SRS. There are good and valid reasons that this standard of care is advocated, but some criticisms have been levied against it for being a mechanism of gatekeeping.

For myself, the outlet of role-play within the fantasy world was my form of experience, though, of course, hardly RLE. The fact that I had something in my life already set up to accommodate a change in form so drastic as a change in perceived sex - after all, that's relatively minor considering the whole \"look, I'm an arctic fox!\" thing - gave me a means of exploring in a relatively safe place without necessarily committing to something such as hormones or surgery. I spent a good deal of time between about 2006 and 2011 exploring the tie-ins between gender and sex as they pertained to me by exploiting this whole framework that I had to work with. I could, in other words, pass, even to the point of having sex (lots of that, actually, I was quite the hornball for awhile, but I digress).

That experience, the fantasy that I had the fortune to be able to live out in at least some sense was really one of the more formative aspects of my life. What started out as a \"mere\" sexual fantasy wound up being one of those delightful self-discovery type things, helping me to figure out the ways in which I best interact with gender. It wasn't RLE, but it served many of the same purposes for me.

Fantasy serves a very important role to us for reasons such as this. We gain experience interacting with the world in a social manner by finding healthy ways to harness fantasy for our own purposes. It's not that everything I did surrounding all of that was healthy, by any stretch (my grades in school and at least a few friendships and relationships suffered), but neither was it useless faffing about on the Internet. I know I'm not alone in this, either. Furry as a framework for fantasy has helped just about everyone I know within the fandom in one way or another, whether it's helping them through a tough time, such as the way my social circle pulled together after a friend's death, or the sexual release many find.

I should note that I don't think this is necessarily a furry thing, of course. Similar frameworks exist in many different communities, even ones that permit and encourage sexuality. Several kink communities are notable examples of this. This is a very large part of our lives for many of us, though, and so it's notable on a personal level. I am a very big fan of it, and think it's something worth embracing, as is probably obvious, and I think that a fair number of folks out there feel the same way. There are unhealthy ways to go about such things, of course, but that does not preclude healthy ways, either; after all, the option to have something that's safe, fun, and social is something to cherish.
