Many people, I suspect, use the idiom, "hindsight is twenty-twenty," in a way that is better served by other, more appropriate words or phrases. The sense in which I hear it most commonly used is perhaps more adequately covered by the beautiful portmanteau, "regretrospect". That is, now that things are said and done, I regret a lot of what happened during this adventure.

Also, it's my second favorite portmanteau after "congratudolences" and really ought to see wider use.

No, I think "hindsight is twenty-twenty" is better reserved for cases when seemingly unrelated occurrences come together to form an outcome that seems to be greater than the sum of the parts. It fits best when you look back at your life and see disparate, unconnected events come together to make the situation you find yourself in now.

I came out to myself and my (at the time) fiancé as transgender over a process of several months. It began sometime in 2010 or so, when I started to feel like I was able to put words to the things that were making me feel bad. I began by identifying as genderqueer, and although that label still fits very well, I adopted 'transgender' in 2015 as the one that I use in day-to-day life to describe myself, as it leaves the fewest questions as to why I'm a six-foot-two rectangular man-shape in feminine clothing and makeup.

But we're talking about hindsight, so it's worth bringing up that one of the only things I ever stole was the book "The Boy Who Thought He Was A Girl", back in second grade. I'm guessing at the title here, as I can find no record of it through casual Googling, however, I remember that it was a trashy, essentialist book about a boy who wanted to learn how to kiss, which somehow made him girly and, thus, confused about whether he should actually be a girl. Of course, in the end, his understanding of his gender role as a boy were firmly straightened out by strict-yet-loving family.

Or perhaps another step in this path of hindsight was sneaking into my step-mom's spare room when I was about twelve and trying on one of her old dresses. At that point, I had yet to become the lummox that would be my post-pubertal destiny, and so the dress fit, albeit poorly.

Or, hey, skip ahead to 2006, when I had just turned twenty and realized that it felt just as good to role-play online as a vixen as it did as a tod, though I told myself at the time that it was because I wanted to experience more relationship configurations than the male homosexual relationships I'd had to that point.

Each of these things, and so many more, felt like an independent, unconnected occurrence to me. It's only in hindsight that I can see that there were aspects of me straining towards some way to feel happy and comfortable. When I was growing up, they were simple oddities, but now just another way to see the present more clearly.

I think that it's fairly common that one comes to terms with a portion of one's identity in this fashion. Before I came out as trans and made the question of sexual orientation at least twice as complicated, I went through the process of figuring out that, despite being born male, I was also attracted to other boys as well as girls. Those 'crushes' in elementary school make more sense, and so on.

There had to be some lever that pushed each of those instances from a collection of loosely related occurrences into the formation of a strong facet of my own identity. With orientation, it was obviously the rush of hormones that came with puberty: all of the sudden, 'liking boys' took on a new tenor.

With gender, it was almost entirely the furry subculture's fault.

I found furry at the age of fourteen or so through the website Yerf!, and later through a FurCode generator. At the time, though gender was quite confusing for me when viewed in hindsight, I identified as a cis gay male. Furry, then, was a welcome haven from home life, where it was cool to be a teenage fox boy thinking about dating other teenage fox boys.

As I grew up and continued in my development as a person, filling in bits of my concept of self as one fills in gaps in a puzzle when the pieces are found, furry helped yet again in providing a framework in exploration and comfort.

Gender expression of the author's character as portrayed in visual commissions over the years.

The figure above shows the ways in which the sex of my characters in art that I commissioned changed over time. On the Y axis, you can see the genders expressed in the commissions, and on the x, the date of the commission. There's a very clear trend from male to genderless, then from genderless to female over time, then from female (as an idealized form of myself) to a specifically trans fox (as I started to get comfortable with my identity as a transgender person). I'm not alone in this progression, either, as many have found the utility in having a mostly safe space in which role-play is common and accepted behavior in which to explore various aspects of their identity.

There's a very good reason for this, too, but first, lets hear from other critters using furry as a lens to help in the explorations of their gender.

When I think of Indi, I think of the colorful coyote/otter (read 'coyotter', or simply 'yotter') that I've gotten to know fairly well over the past few years. When I met ver for the first real time, it was at a room party at a convention, where we were tasting various types of mead. I can't remember if ve had made vis way to the room party from my invitation or at the behest of our mutual friend, Tealfox. Either way, I was glad to have the chance to meet up.

Over the years, I would find myself catching up with ver again and again. At cons, sure, but also at vis house with vis owner Elanna, where I stayed for a few days in order to experience the delight that is Bandaza, a yearly celebration occurring near the end of November, which involves what must been the greatest concentration of postfurries I've ever seen.

As is perhaps evident from vis pronouns, Indi's identity falls somewhere outside the realm of 'male' or 'female'. Ve describes verself as neutrois transgender, as having a sense of gender that's neither masculine nor feminine nor a combination of the two. This carries over into vis online representation; ve isn't simply a coyotter, but a synthetic one, often plush. After all, while plush toys and other synthetic beings may have a semblance of sexual characteristics, it's easy to imagine them not having an internal sense of identity along binary gender lines.

Ve describes verself as having medically transitioned in order to deal with the body dysphoria (unhappiness with one's form or self) that is part and parcel of being transgender. This helps ver, along with finding modes of presentation to avoid social dysphoria, to exist in a concordant way with the world around ver.

In Indi's words, "Furry helped a lot by being a place where the answers to basic questions of identity (species, gender) are almost always fill-in-the-blank." Some of the best things that furry has to offer is that these things which mean the most to someone working on their own identity are taken at their word. For example, from the point of view of an FtM person --- someone transitioning from female to male --- to say, "This is what I am, and that's all that you need to know," is huge. The validation that one gains for being taken as and interacted with as what they say they are is no small thing.

Indi writes, "At its best, furry treats identity as consensual and fluid; you are what you say you are, and what you say you are may change and evolve in the future, temporarily or permanently."

Although there are many ways in which this can take place, the act of creating one's own character, the means by which they interact with the rest of the subculture, is something that furry excels at. "Anthropomorphic forms also provide a rich toolkit of options for bodily self-expression," writes Indi, "With countless species, real and imaginary, and a mix-and-match approach to species signifiers and primary/secondary sexual characteristics. All this allowed me to keep tweaking, trying different ways of being me until I found the one that felt the most comfortable and accurate."

That said, furry isn't the haven it might seem to be for someone exploring something as complex as gender.

Indi explains: "In furry chat venues, a common expectation is that sex will happen or at least be discussed, which means many choices about presentation and identity are interpreted in sexual terms." It's easy to see the ways in which this could interact with gender, given the complex interactions between sexuality and gender. "The "what do you have in your pants" question, the archetypal inappropriate question for trans folks, is almost always on the table."

This goes doubly so for non-binary genders. For those who present in a way way that lands somewhere between male and female, or outside that spectrum entirely, the issue of attraction and sex can become troubled, as Indi notes, "Further, presentations that seem difficult to interact with sexually, like those that de-emphasize both masculinity and femininity, will generally be given the side-eye or pointedly ignored."

I met Lumi, on the other hand, shortly before writing this piece when someone retweeted one of her posts. She had lined up drawings of her character over the years, with short explanations, and it was easy to see a similar trend as outlined in my own graph above: her character started male, then began to shift more feminine through a process of experimentation towards the female character she is drawn as to this day, in alignment with her female identity.

"Prior to coming out as female, I talked to some friends about it," she says. "I struggled a lot with the identity, even after coming out to friends, and then to everyone online. I considered myself non-binary for a while and went by they/them pronouns. This is because I don't experience much gender dysphoria so I didn't feel "Trans Enough" to consider myself female."

This is a sentiment echoed by many as they work their way through figuring out their identity. Non-binary identities are, of course, just as valid as binary identities, and for many, the 'end goal' is neither masculine nor feminine, as evidenced by Indi's journey, while for others, they're a step on the path. No states of identity can be said to be purely transitional, and none can be said to be purely final.

For Lumi, the non-binary portion of her journey happened to be transitional. "Finally, I settled on female but it still took me a while to "settle in" to being this gender. Since I can remember, people online have always assumed I was a girl anyways. Most people don't even know I'm trans, since I hardly ever mention it. They just assume I'm a rad cis girl."

"I feel like a fursona is a reflection of yourself. I don't believe that my fursona is me, but rather she is like someone I aspire to be," Lumi writes, referring to the ways in which furry helped in solidifying identity. "Since she's a fictional character, it's always been easy to experiment with her and my gender identity was part of that experimentation. She has always had the ability to shape-shift and I always found myself drawing her as a girl even when she wasn't."

On a hunch that these sentiments go far beyond just that small sector of furry, I started a small, informal poll on twitter, and got inundated with responses. The poll itself was simple:

Hi.

Tell me about how furry helped you with figuring out your gender identity!

Thanks.

--- Tweet from \@drab\_makyo on July 6, 2016

The responses were overwhelmingly positive, though some had a few caveats. Many said that the opportunity to create a character as an ideal form of themself offered them the possibility to find a way to be more true to more aspects of their identity than they might have had in the first place. Furry, it seems, provides a constructive and creative place in order to explore.

You'll note, however, that I didn't say 'safe place' above. Many of the caveats to furry being a good place to explore gender surround the fact that, in a lot of ways, many furries who identify as trans or non-binary (as well as intersex folks) feel fetishized more often than not. Gender, as we well know, goes far beyond just the interactions of genitalia.

Another caveat that I heard was that, although the subculture provided a healthy means tobeginexploring gender, many felt that the thing that helped them mature in their identity was seeing representationoutsideof the fandom, as well. This was especially true for some of the non-binary folks that I got the chance to talk with. Some mentioned that their exploration ceased at the point where they created a character for themselves to match their perceived identity and went no further without some external representation.

There's much more that I can say on the matter of why furry might be good for exploration, and I will shortly, but first, there is far more data available than just a single twitter poll! After all, as Executive Data Vix for \[adjective\]\[species\], it's my job to administer the Furry Poll, the fandom's largest market survey, and then to go for deep dives into that giant pool of data.

To that end, I started pulling some numbers from the 2016 Furry Poll. There were 3194 total responses to look at which were relevant to our topic at hand. Here are the questions that we asked:

What is your age in years?

What best describes your gender identity?

Masculine or mostly masculine

Feminine or mostly feminine

Other(NB: there were a series of options, including a write-in option, which, for our purposes, have been boiled down to an 'other' category.)

Does your gender identity now align with your sex as assigned at birth?

Yes (I am cisgender)

No (I am not cisgender)

It's complicated (exactly what it says on the tin)

What all did we get? Well, nothing too surprising, and let me explain why.

The ideas that we hold to be true without proof comprise ourdoxa. That is, the things we assume to be true, or to be the case without needing to have anything backing those assumptions up. When one looks around the furry fandom at time of writing, one is likely to find a subculture made up mostly of those presenting masculine.

Gender identity of respondents in the 2016 Furry Poll.

To that, the survey offers only confirmation. A bit more than 75% of the respondents --- certainly a supermajority --- responded that their gender identity was masculine or mostly masculine. Although one's expression or presentation used as a predictor has its flaws, a glance around the average convention space bears truth to this claim: we can mark that down as one point for our doxa reading things correctly.

Gender alignment of respondents in the 2016 Furry.

Now, how about we look at gender alignment; that is, let's take a look at the breakdown of how folks' gender identity aligns with their sex as assigned at birth. For example, a trans man who was assigned female at birth but identifies as a man now, would be someone who would fall under the umbrella term of 'transgender', while a man who was assigned male at birth would fall under the term 'cisgender'. Additionally, for the sake of completeness, the survey also offered the choice for the respondent to answer that the answer was more complicated than these two choices would allow (we did not ask for further details, and had we, we would not, of course, be able to share them while preserving anonymity).

The most noticeable part of this, on the surface, is that one sees a great deal more trans-feminine (those who identify as feminine and yet whose sex as assigned at birth does not match with their identity, in this instance) than trans-masculine folks. It's understandable that the "other" category, small as it is, contain a more even distribution, but given the uneven distribution in reported gender identities, it makes it all the more striking that there are so many trans-feminine respondents.

This is, perhaps, a shadow cast by society at large, making it more enticing for a trans-feminine person to seek refuge in a welcome subculture. For someone assigned feminine at birth to be into stereotypical masculine behavior is not a big deal. We even have a word for that: tomboy. It's value-neutral in many circles, and downright positive in some. But for someone assigned masculine at birth to behave feminine, well, there's a word for that, too: sissy. A welcoming environment for someone to explore along those lines --- from masculine to feminine --- is, therefore, not so difficult to foresee. It's also why the demographics of those interviewed for this piece fall more along these lines. It has little to do with minimizing the transmasculine experience, and quite a bit to do with the demographics involved.

There is a certain peril to dating not one, but two wordy, genderful critters, and being married to a cisgender gay man who has stayed with me through my own transition (who, for his part, mentioned that the benefit of furry was that it exposed transgender identities to him as something more than what you'd hear from the news, adding to the personhood involved). When I began this project, not only did I have plenty of story to tell, for myself, but both partners leapt at the chance to help, whether it be through interviewing or through beta reading the final piece.

Forneus and I met over Twitter back in 2011 through a mutual acquaintance, and bonded during an impromptu metal concert in one of the elevators at Further Confusion in 2012. It was loud, there were cats, I stuffed my fursuit paw in someone's mouth by accident. Good times.

Forneus has been with me through most of the time I've been consciously exploring gender. They sat and listened to me complain about the lack of non-binary representation, the problems inherent in getting the requisites met for starting hormone replacement therapy, and the whole process of coming out at work.

At the same time, I was there much of their own journey. While I've landed somewhere on the feminine side of neutral, they have been experiencing things differently: "I'd say I'm somewhere in genderqueer land, leaning feminine. What that means for me: I'm mostly fine with the body I was born with, but my presentation is a lot more "stereotypically" feminine based on modern American stereotypes."

I had the chance to ask them if they felt comfortable expressing their identity both within and outside of furry. "Yeah, for a few reasons," they said. "The consequences that directly impact me are a lot less likely to be problems. I'm not going to lose my job or an opportunity at a job, I'm not going to have to work with the random troll every day, et cetera. It's a lot easier to disengage, I guess, as long as I keep myself honest on it."

"Everyone's already primed to the concept of an ideal self," they continued. "Even straight cis\[gender\] furries, so "my ideal self is me, but with different bits" feels really easy to explain most of the time. \[Even\] from within the broader trans community, there's definitely a tendency to feel like I'm not "trans enough""

Outside of furry, though, things were less comfortable. ""If I show up to this interview in a dress, it'll raise questions" is something I had to deal with a lot during my last job search, for example." The world at large rarely cares about our ideal selves, and often makes sweeping judgements based on presentation. "I'm not convinced that HRT would be right, so I'm not doing it," they mention. "The "next step" is coming out at work. I don't currently feel capable of doing that."

Lexy, my other partner, expressed similar thoughts. While furry, "helped by having open and kind people to talk with, and to explore gender identity with," life outside of furry offered much more in the way of obstacles. She hasn't been able to take many steps yet largely due to family issues, and has described her path as, "Working towards finding a safe environment to transition. I currently feel fairly uncomfortable due to not being able to transition, but overall I feel like furry has helped a lot in feeling more comfortable with myself."

So is furry a net win, over all, for furries? "Yeah, for sure," says Forneus. "It's definitely helped me figure out my own sexuality, if nothing else, and I know a lot of cool trans furries. So that's pretty helpful too, having good friends with both a shared interest and a nominally-similar life history."

Lumi agrees: "I'm very comfortable with my identity, and I feel it fits me very well. I almost fell game to the idea of "Well you have to be really girly to be a girl," but now I'm more like a tomboy girl. Yeah, sometimes I might be rude and I'm not into dresses and makeup, but at the end of the day, I am one cool chick."

Indi sums things up nicely, saying, "Even three years ago I never would have believed I would be able to go this far, to feel like I've almost entirely managed to express myself as the human-AU version of a glowy swishy neutral-gendered rave critter. It hasn't always been easy, and there's still a lot that could be done to make it smoother, but I think I'm in a good place. There's always ways to improve, always new things I think I can try, but each move seems to be smaller than the last, and I'm far more comfortable with myself than I ever could have imagined I'd be when I started trying."

Given the stories of those exploring and expressing gender and identity through the framework of furry, the obvious next question that needs to be asked is "why?"

Naturally, these sorts of things are not answered by any simple quip, nor even a single article like this. That said, there are some things that we can point to that might help explain just why the furry subculture plays as big a role as it does in the formation of its members' identities, gender and otherwise.

There are a pair of twinned concepts within the realm of psychology that have been applied to this topic in particular. Aaron Devor, a sociologist and dean of graduate studies at the University of Victoria in Canada, described them most succinctly in their paper, "Witnessing and Mirroring: A Fourteen Stage Model of Transsexual Identity Formation."

The stages themselves are interesting, of course. They describe the path that a trans person might take as they work through the process of coming out, transitioning, and so on. I'm not going to list them here, to save on ink --- the paper is free, easy to find legally online, and worth a read on its own. However, I'd like to talk about the twinned concepts mentioned in the title, as they play a much more integral role when it comes to figuring out why furry might be a good place for so many to explore identity.

Witnessing is the idea that we gain something in the way of validation by having others see us as we see ourselves. For someone who is solidifying the image of themselves as they feel others ought to see it, to have someone outside themselves perceive them along those lines is incredibly validating. For trans women to called ma'am, or trans men to be able to use the men's room, or for non-binary folks to be referred to by their proper pronouns...all of these things are a form of witnessing, and help to reinforce the individual's sense that they are doing what is best for their life.

To go along with that, mirroring is the idea that we gain validation by way of seeing others who are like us. For folks in the early stages of transitioning, this comes both in the form of seeing other folks in the early stages --- the "I can do it too" effect --- as well as folks later on in the process --- the "See, it can be done" effect. When we see something of ourselves reflected in others, it adds a bit of realism to something that might have once only been a fantasy.

Within my circle of friends, we talk of the 'gender cascade'. Someone in our lives will come out and start exploring their own gender more openly, and we'll think to ourselves, "Oh, hm. If they can do it, so can I!" or perhaps, "Goodness, now that I'm confronted with this, I'm starting to question my own identity". For me, although there were several such people, the one I think of most immediately is Indi; watching vis explorations within the realm of gender is what got me to think seriously about all of my own internal struggle about gender identity. Ve, in turn, had vis own influences, stretching all the way back into the distant past, each of whom influenced others, creating a cascading flowchart of gender.

This goes far beyond just our little in-group. Folks have often talked about the cascade, perhaps using terms such as 'transplosion', or one news source's amusing choice of 'transgender mania'. In both cases --- either constrained by the constituents of a subculture or relatively unrestricted and part of society at large --- those who are questioning their gender, or even those who are certain but unsure of beginning transition, can gain validation through witnessing and mirroring. That is, they can allow themselves to be seen as they are in safe contexts and see others who are like themselves in order to gain the confidence to move forward.

Furry provides fertile soil for this sort of thing due in large part to the fact that we explicitly design the image that others think of when they think of us, through the formation of our personal characters, avatars, or fursonas, however you want to think of it.

If you flip back to the graph of the sex of my characters that were represented in commissioned furry art, you can see a very definite shift away from male. At first, I shifted from masculine to explicitly genderless, because my assigned identity had become so painful to me that my instinct was to escape. From there, as I gained confidence and with validation from others, I started to incorporate more and more feminine aspects into my characters.

Your character is an unspoken-yet-explicit way for a fur to say, "This is how I ought to be seen." For trans folk, it provides a useful tool in terms of exploring gender identity: although mirroring becomes mudding in many circumstances (for those role-playing as a different gender, being outed as such isn't exactly desirable), it sure as hell makes witnessing easier. I became a fox girl on the internet long before I got the letter that allowed me to start hormone replacement therapy.

There's a conclusion that I draw from all of this, though it took me some time to connect the dots, pull it up, draw it all together, and many other metaphors.

When I started associating with animal people on the internet, I did so as a fragile teen who could barely admit that sex was a thing that existed, much less as a being with a sexual orientation, never mind one that might not be straight, or even sexually active. Meeting and interacting with sexual, non-straight, and happy folk helped change that over the process of a few years, and a few halting relationships.

Fast-forward a few years, and there I was: a mid-twenties person in the middle of an identity crisis. What was I? Was I nothing? Sex was a panic-riddled minefield of unmet expectations and awkward feelings of being built wrong. Was a I woman, with my my dreams of motherhood-but-not-fatherhood? Was I something in between, with the fact that womanhood discomfited me in a different way than manhood?

Here, unlike with my orientation, I had enough experience to both look around me and see those going through something similar, as well as to take a step to be seen as who I felt that I might be. I started out haltingly, and went down a few wrong paths (looking at you, plush phase; love me some plushies, but it's notme), but I found myself a niche. It came in the form of a description and a few megabytes of graphical data culled from the minds and tablets of some artistically minded and decidedly amazing friends. It led to me confronting my therapist one day and saying, "Hey, can you write me a hormone letter?"

Fast forward another year or two, and where am I?

I'm putting together the pieces of the fact that this isn't a uniquely trans thing, though this is an article on the intersection between gender and furry. Neither is it a uniquely sexual thing, though the intersection between sex and furry is worth an article of its own. It's something one layer up. It's membership in a community that provides a mechanism and a place for these discoveries to take place.

Is it a uniquely furry thing? Almost certainly not. There are many different subcultures out there that follow the same pattern. The My Little Pony fandom is a wonderful example, providing a similar outlet to those who claim membership. However, there's no doubt that furry played a rather large role in identity for me, just as it did for so many other folks. There's just so much to be said for the fact that we build the avatars that we use to interact with others here, beyond even what many other subcultures do.

Without furry, I might just as well have come out as gay, then neutrois, then genderqueer, then trans, then all of those other wonderful labels. But would I have felt safe doing so? Would I have gotten all of the validation that I needed to feel healthy doing so? Would I have come away with countless other brothers, sisters, and non-binary siblings in whom I could confide, admire, and rejoice?

I don't know. There's a lot to account for. My life has treated me well, in all, and I feel privileged to have lived it. That said, I'm not convinced that there would be an outlet that would have provided such for me.

Would there be one, outside of furry? I rather think not.
