Miss the first part? Check that out here!

On Semiotics

When I first heard about the Sapir-Whorf Hypothesis, I rejected it immediately. It states, in brief, that the way we conceive of the world around us, the way we assign meaning to things, is shaped entirely by the language that we use to describe that meaning. I think that part of the reason that I had such a negative reaction to the idea right off the bat was that I learned about the hypothesis via the constructed language lojban. The idea behind lojban (always written with a lower-case 'l') is that, if the way we think is shaped by the language we use, than a language that is totally and completely "logical" ought to help one to think totally and completely logically.

That idea really grated on me for a few reasons. First of all, I was in a Madrigal choir at the time, and while the Madrigal came from the Renaissance period, much of the words to the songs spend time evoking romantic imagery. That, and much of the songs we performed weren't exactly Madrigals in their own right, but composed later in the Romantic or Neo-romantic eras. Put simply, I was a teenager inundated in romanticism - the concept of being able to explain everything only with logical terms and without the metaphor inherent in romanticism didn't jive with me. Additionally, having been brought up by two atheist parents, I was going through my own spiritual renaissance at the time, and so I was always finding these neat, non-spatiotemporal, sometimes ineffible ideas around myself, whether it be religion or something more new-agey.

I was a non-Whorfian, basically. I believed, at the time, that we fit words entirely to the meanings that exist independently of those words. There is certainly an argument to be made for that, as well. We all, in one way or another, are able to perceive what a "tree" is. There's a way for us to scientifically define it, and there isn't necessarily a way for us to claim that a tree is only a tree because we have all conceived of the language for defining what a tree is.

I'm no longer fifteen, though, and things have changed. I have had my own experience with the way that meaning comes to us through language or signs of some sort, not least of all with my attempts at such things with these articles. I think that I might now call myself a believer in Moderate Whorfianism. In his book The Act of Writing, Daniel Chandler explains that many linguists would find extreme Whorfianism hard to swallow, but may accept a weak version of it as defined in the following way:

the emphasis is on the poitential for thinking to be 'influenced' rather than unavoidably 'determined' by language;

it is a two-way process, so that 'the kind of language we use' is also influenced by 'the way we see the world'

any influence is ascribed not to 'Language' as such or to one language as compared with another, but to the use within a language of one variety rather than another (typically a sociolect - the language used primarily by members of a particular social group)

emphasis is given to the social context of language use rather than to purely linguistic considerations, such as the social pressure in particular contexts to use language in one way rather than another.\[1\]

This leads us to the next topic of discussion: semiotics. There is argument as to whether or not linguistics is a subset of semiotics, or vice versa. Whereas linguistics aims to tackle the use and meaning of language, semiotics aims to tackle the use and language of meaning. They are certainly closely related - given that language, written language specifically, but also speech, provides a measureable, non-objective metric to study, much of semiotics deals with the use of words within a certain context to either ascribe or convey meaning, as well as the additional meaning conveyed via word choice.

Beyond that, however, semiotics also takes into account such things as the medium and modality of communication, regardless of whether it has to do with words. Semiotics is just as comfortable looking at body language and posture, meaning conveyed through the layout of a webpage, or even additional meanings conveyed through art, which most definitely has something to with our own subculture. That is, rather than focusing on language itself, semiotics focuses on the meanings conveyed between actors within a community. It is not that linguistics has nothing to do with meaning, nor that it doesn't take the social context into account, simply that that focusing specifically on those areas is the realm of semiotics, instead.

The process of ascribing meaning to a sign - be it a word, a gesture, music, or some aspect of a piece of visual art - is known as semiosis. Semiosis isn't something that happens on it's own, we don't ascribe meaning to the word "tree" without having some framework in which to ascribe that meaning. Signs are parts in the whole of sign systems or "codes". A code could be a language, but using that word in particular is a poor choice, because language always takes place within some context and carries additional signifiers along with it. "Tree" said calmly, for instance, carries different connotations than "TREE!" shouted fearfully. Even in a text-only environment such as this, the punctuation and capitalization are signs in and of themselves. All of this is taking place within a cultural context, as well. With language in particular, the sign (a word) is a portion of a code that is shared among actors in a community, whether it's the community of English-speakers (a language) or the community of people interested in anthropomorphics interacting online (the sociolect of furries on the Internet).

This all goes to show that semiotics goes beyond the individual. The webcomic xkcd recently performed quite a feat\[3\] by displaying a different comic to different viewers. The comic that was chosen depended not only on the viewer's choice of browser, but also on their location and even the size of their browser window. The title of the comic was "Umwelt", which is the collection of sign-relations (briefly, the pair of sign-meaning, or the triad of sign-interpretant-meaning) that make up one's perception of the world. We cannot help to do anything outside our umwelt, other than to assimilate new meanings into it through semiosis.

We aren't nearly so solipsistic, though, and so every time our umwelt collides with another through interpersonal relationships, we influence each other. When umwelten group together naturally through an attractor such as a mutual interest, we wind up with a semiotic niche. That is, when a social group forms, a sociolect can form with them due to the way the group steers semiosis, the way it finds meaning.

These semiotic niches work much the same way as umwelten, in that they can converge and share boundaries - they all, after all, take part in the world of meaning around them, known as the semiosphere. That is, something like furry will share its meaning not only with Internet culture, but also western culture, anime culture to some extent, and, as a whole, belongs to this whole perceived world around us. Beyond the semiosphere, "language not only does not function, it does not exist."\[4\] Without some framework for meaning, be it words, visual art, music, or anything, there is only formless thought.

If we were to modify our language hierarchy to be about semiotics (helpfully done in advance), it would look something like this, then. Similar to the idea that languages are made up of sociolects and dialects, which are in turn made up of idiolects, so too is the semiosphere made up of semiotic niches, which are in turn made up of the umwelten of individual members, the combined basis for creating meaning in the world around us. This is, of course, a necessary gloss over the field of semiotics, which is quite large. The goal of this article isn't to go into commutation tests and syntactic analysis of furry works, though, just to provide a groundwork of the concepts of language and semiotics in the fandom.

It is within this construct of signs and meaning that we not only form our ideas of what means "tree", what an image of a tree is and what it represents, but what abstract concepts such as our subculture are and what they're made up of. As individuals and members, or even as outsiders looking in, we build the sign-relations, we come up with the meaning of what is and is not furry, each to our own. It is where those interpretations meet and generate a coherent idea of furry within more than just the individual's point of view that we wind up with the furry fandom itself.

Meaning Within a Subculture - Part 1 Meaning Within a Subculture - Part 2 Meaning Within a Subculture - Part 3

Read the whole article at once.

I'm trying something new by splitting this post up, even though it's one coherent article. The next parts will be coming over the next two days. Comments will be disabled until the entire post is published. Thanks for your patience!
