Miss the first part? Check that out here!

Tying it all together

At some point, the furry fandom started to coalesce. Some would put it in the 1980s - a reader and friend posits that the fandom really got started September 1st, 1980 at Noreascon with Steve Gallacci\[5\] - some would put it much, much earlier, and some perhaps later, into the '90s when the Internet became truly accessible. For the sake of this artcle and much of this site in general, we'd probably go with some time in the mid to late '80s for the source of the fandom. This was the time when the umwelten, the spheres of meaning for individuals, began to collide in enough numbers to form that critical mass that led to the formation of a subculture rather than a collection of enthusiasts. Furries doubtless existed before, as is certainly evident even within our own readership, but the furry fandom as a culture phenomenon, the basis of study for much of this site (rather than individual furries themselves), relied upon this interest being actively shared among ur-members.

It was a sort of participatory semiosis that helps to define the exploratory beginnings of any new social group. It wasn't so much that individuals hadn't come up with the idea of fox-people before, as that now they were in the process of finding meaning in the fact that there was a cultural identity to be had, and assigning it to the signs of "funny animal" and furry, to foxes and cats leading extraordinary or banal lives, to the very feeling of membership. In her book Straight, Hanne Blank makes a similar argument that the growth of heterosexuality (and its complement, homosexuality) was due in part to the process of self identificiation, the semiosis among individuals that reached a critical mass after a few influential authors such as Freud became widely read.

In short, I tend to focus on what I'm calling the "contiguous fandom". That is, a fandom made of of members which share the borders of their umwelten, the meanings attached to the sign that is 'furry', in order to create a coherent whole of a fandom. This is the importance of membership; it is the act of being actors in a community that helps to define the community as an entity.

Another way to think of it is that this is our participation mystique. By basing part of one's identity on one's membership to an idea or community, one helps to define both oneself and the thing of which one is a member. To put it in the terms of linguistics above, we readily adopt our sociolect. Remember here that we're taking into account all of the signs available to us. Not only are we taking in this social interaction using words in a furry context, but we're always taking in the visual aspect of furry art and the participatory aspect of conventions, fursuiting, and so on.

Beyond just adopting the sociolect, however, we're continuously adding to it. We aren't just passive observers, but we are actively participating in the creation of new texts, whether it's voicing our appreciation of art, taking part in role-playing, or even running a silly meta-furry blog where one talks about the semiotics of the furry subculture.

Given the contiguous fandom, I can't continue without providing some thoughs on what's "outside" that mostly coherent group of individuals that make up furry. There is also importance in not being a member, in not having that participation mystique. When it comes to signs in semiotics, there is a loose division into dyadic and triadic signs. With dyadic signs, you simply have one entity assigning the meaning of what a tree is to the sign "tree", but in triadic signs, one has the additional context of just who it is that is doing the assigning alongside what is is that is being assigned. This is the interpretant sign the one to whom "I" and "you" hold meaning as opposed to one and the other, and, although it's abstract, it becomes very important when it comes to membership.

When someone says "I am a furry", they are using a dyadic sign to signify that a portion of themselves is defined as a member of the furry community. However, when someone says "that person is a furry", then the sign shifts to being triadic: the interpretant is taking an active role in specifying that a sign ("furry") signifies an object ("that person"). Someone can always construct their own sign relations at any time, but when it involves a third party, it has the tendency of muddying the waters of the semiotic niche (after all, if it were straight-forward, there wouldn't be much discussion to have).

What this means is that someone can certainly contribute to the sociolect without necessarily becoming a member of the society which owns it. There are more than enough examples of this to go around: Watership Down and "Robin Hood", or perhaps Coyote or Raven or Jackal. The creators of these signs and contexts did not necessarily take up membership in the furry social group, but they certainly did add to the niche of language and meaning that has been carved out over the last thirty years or so. This is complicated even further by the fact that the niche is made up of a community of actors rather than just one: something like Coyote as trickster may seem plenty furry to one member of the community, but only tangentially so, if at all, to another.

There are a few problems surrounding this concept of furry as a semiotic niche, and they have to do with the depth at which one analyzes the fandom, or the distance from it one stands. If, for example, one were to step back from furry a little ways, one can look at it a different way and see it in the context of a related field: genre theory.

Furry as a genre is, on the surface, not a surprising concept. One can think of furry literature just as easily as one considers fantasy literature, or perhaps historical fiction. There is an underlying topic that lays beneath the corpi of all three genres. However, as Chandler puts it, "The classification and hierarchical taxonomy of genres is not a neutral and 'objective' procedure."\[6\] The important point here is that the difference between objective and subjective interpretation is, in the terms of semiotics, the act of subjective interpretation is a sign in and of itself. That so many furries today would consider Disney's "Robin Hood" to be a furry movie holds meaning both in regards to the object of the film and the fuzzy interpretants themselves. It is difficult even for me to interpret the movie outside of a furry context - I saw it first in Elementary school, and even then spent time drawing foxes afterwards. Needless to say, genre's a difficult thing to determine from within.

This leads us to the second issue of determining a definition from within or without. If we bring back the concept of Moderate Whorfianism, this becomes more evident. In that context, language influences thinking, but if the thinking is the process of defining either one's membership within the community, or, more dangerously, defining the community as a whole as we are here, then a feedback loop is started. If our contributions to the sociolect modify the sociolect that we're in the process of studying, even individually, then it becomes even more difficult to pin down. This is quite the problem when studying the fandom from within.

Studying the fandom from outside introduces other related risks, however. It's difficult to study something like this from the outside, as well, without having some concept of the use of the texts involved within their context. That is, it seems like studying a participatory corpus such as that of the output of our subculture without participating as well has the risk of coming up with an incomplete mental map of what all is going on. A good example of this (and I do mean good - the studies are well worth reading) would be the work of Kathleen Gerbasi, such as her study Furries A to Z (Anthropomoprhism to Zoomorphism)\[7\]. While the study is well conducted and provides a good, in-depth look at the fandom, entries to her livejournal page indicate an involvement with the fandom not quite at the level of membership, but perhaps above simple scientific observation.

There is, it seems, a bit of indeterminacy when it comes to studying something such as a social phenomenon. By investigating or defining, we change, or at least risk changing that which is investigated or defined. It's part of the aforementioned feedback loop, as certainly the goal of the investigator is to be changed in some way by the thing being investigated. That's what gaining knowledge is all about.

Finally, the furry corpus in particular is extremely difficult to analyze. This is mostly due to the proliferation of texts, media, and modalities. We produce a lot. It is to the point where it's even difficult to break the corpus down beyond lines other than simply different media. Even those lines are blurred by the profuse cross-sharing of information across media, such as the reposting on twitter of FA journals that link to one or several images, potentially hosted on other sites.

There is, of course, plenty of writing to go by within the fandom. It's not simply writing for the sake of adding to the furry genre, such as it is, though, but writing in the form of image descriptions, journals, and rants on twitter. The idea is carried further to social interaction with written language, through twitter conversations, comments on images, role-playing, and instant messaging. Beyond the word, however, there is our focus on visual art; whether or not visual art is the primary draw to the fandom is certainly up for debate, but there is a reason that one of the primary social hubs online is an art website and one of the big draws at conventions is the art-show and dealers den.

There are more complex forms of communication than static text and images, though, and here is where things become quite difficult to analyze in any meaningful way. Fursuits, for instance, provide communication in a visual medium similar to that as art - they are pleasing to look at and express the meaning of the character they are intended to embody - but they are also an interactive medium. A medium that can move and talk, can hug and bounce and stalk and take on a life of its own.

And beyond even the concept of extending one's character into a costume one can don, there is our social interaction that happens on a more mundane basis, yet still within the boundaries of "furry interaction". There is an acceptable behavior, however ill-defined, that goes along with being a furry. It's difficult to speak of beyond tendancies and social cues, as many such social customs that come with membership in a subculture or fandom. It has been noted before, though, that one can tell the furries at a furry convention and a furmeet apart from the non-furs. There's a way that we act, which likely has much more to do with the idea of shared membership and social status than an interest in animals. JM, for instance, writes about the prevalence of geekiness and the behavioral norms that go along with it as they pertain to our fandom\[8\].

There are subtle cues and portions of our sociolect all over the place, though, and it doesn't always have to do with direct communication between actors in the community. The subtler things such as structures in websites (Flickr and DeviantArt, for instance, don't have a category option specifically for species) and conventions (the previously mentioned focus on dissemination of texts through the artshow and dealers areas), or even in media already geared toward social interaction such as MUCKs (again with a species flag) and SecondLife (where one can purchase a skin not only of the species of one's character, but of the exact color required).

Furry is a heady mix of a full slice of human society that somehow seems to remain topical. We have the glue of our mutual interest in anthropomorphics, but beyond that, we have spread our corpus across several different texts in our own personal ways of generating meaning within the context of our subculture. By the interaction of our own spheres of meaning we have generated our own semiotic niche, however fuzzy around the edges, and come up with this idea of "furry". There's no real easy way to pull it apart, even given as broad a topic as semiotics, but by investigating and participating, we always seem to expand it all the further.

Conclusion

This thing we call "furry" is clearly more difficult to pin down than one simple article or even a whole website will cover. It's something that I'd tried before in a few different ways. In fact, it seems to be something that everyone tries as part of their membership dues. Every now and then, once a month or so, I'll come across a journal post of someone else's take on the whole fandom, and the beautiful (and yes, a little frustrating) part of it is that they're all totally different.

We can make at least one statement, having taken all of this into account, though. Furry is a complex interaction of actors within a social community surrounding an already complex sign-meaning relationship. Beyond that, though, the issue grows complex by our reliance on two main modalities: natural language, which is always prone to misinterpretation; and visual art, which is only barely analyzable, and limited further, anyhow, by the medium of primarily hand-drawn images. Both of these are inherently ambiguous, and often based on aesthetics and identification on a per-member basis. That is, what is furry to one is not necessarily furry to another, or even the creator. The final level of obfuscation comes through the means with which so many interact with the fandom, via a willfully constructed avatar, something which does not match the individual themselves out of necessity.

This article and any like it will have it's necessary downsides. We didn't really get anywhere, all told - we defined some terms in order to help us understand the ways in which we interact with our subculture, both throught the linguistic concept of a sociolect, a language used among our co-fans, and the semiotic concept of a niche, a set of meanings and sign relations shared by the members of the niche. It's hard to get anywhere with either, though, especially in such a loose-weaved community. Semiotics and lingustics are all about statements of subtle facts made out in the open. There are concrete tests and analyses to be done (if one could port the commutation test to our visual art in order to find the "graphemes" of muzzles and tails, that could lead to interesting results), but they're difficult to really do well, and even if they were, it's not guaranteed that they would lead to any results, nor if any of the results would even be welcome.

There are positives to be had as well, though. I hope that the article has provided more insight into the the linguistics and semiotics of the fandom. The ideas of sociolects and genres are a good way to think about this broad base of which we are a part, because they provide a foundation of words on which we can base our own explanations of what it means to be a furry. And, beyond the definitions, it's nice to maintain a certain sort of disputability. It allows for a greater membership through greater self identification - more people can become furry because the definition of what furry is can accomodate them. And hey, that sense of mystery about the fandom is always nice, as well. It's a hook for bringing in new members, and for keeping the old ones interested, too.

I know this has been a little out of the norm, but I wanted to actually take my time to research an article and provide a more coherent look at the reasons for studying the fandom, and for this site in general. These things are important to us, too. The meanings we create determine our interactions within the fandom and how they take place. Beyond that, though, by participating in our community as members, we contribute to it. This is how we grow, explore, and find meaning,

Where to go from here? Well, I hope that the cognizance of the signs around us is helpful in a way. Every word, every piece of art, and every interaction between members is a sign from which we can glean a message and to which we can attach our own individual meanings, however mundane. The meanings inherent in these relations surround us and help define our membership, and we're certainly always creating more. If nothing else, there's always more work to go when it comes to exploring the furry subculture.

Citations

\[1\] Chandler, Daniel. "The Act of Writing". http://www.aber.ac.uk/media/Documents/act/act.html accessed April 3, 2012.

\[2\] Zik. "furry lexicon". http://pastebin.com/GR7MqsnJ accessed, April 2, 2012.

\[3\] Munroe, Randall. "Umwelt". http://xkcd.com/1037/ accessed April 1, 2012.

\[4\] Lotman, Yuri M. On the semiosphere. (Translated by Wilma Clark) Sign Systems Studies, 33.1 (2005). http://www.ut.ee/SOSE/sss/Lotman331.pdf accessed April 5, 2012.

\[5\] Geddes, M.\" The History of the Furry Fandom, Pt 1\" (2012).

\[6\] Chandler, Daniel. "An Introduction to Genre Theory". http://www.aber.ac.uk/media/Documents/intgenre/intgenre1.html accessed April 7, 2012.

\[7\] Gerbasi, Kathleen. "Furries A to Z (Anthropomorphism to Zoomorphism) in"Society and Animals\", 16, 197-222. http://www2.asanet.org/sectionanimals/articles/GerbasilFurries.pdf accessed March 15, 2012.

\[8\] JM. "Geeks". http://www.adjectivespecies.com/2012/04/09/geeks/ accessed April 9, 2012.

Meaning Within a Subculture - Part 1 Meaning Within a Subculture - Part 2 Meaning Within a Subculture - Part 3

Read the whole article at once.
