One of my classmates in college was pursuing what I believe was a double major in engineering and music composition. He was a pretty great guy, at his most helpful when it came to the discussions on sound and acoustics. He was also a huge nerd, but so were we all: we were the first class to help get the composition department at the university up and running, so we were the ones actually pushing to get the degree program started - my nerdiness took the form of running the composition lab.

For his junior recital, one of the two we were required to give consisting entirely of pieces we composed, he performed an extended three-movement piece for solo French Horn titled "Journey To Arelle". It's one of those titles you have to say out loud to get the joke. The song was a tone poem about what mental processes a character left to idle on Word of Warcraft must go through when their player went off to "deal with RL".

The idea of RL - "Real Life" - in opposition to things furry is, I think, an interesting and telling one. There's a lot to be said for immersion when it comes to gaming, for sure, but many furries apply it to much more than just an experience that can be had sitting at a console. We're hardly the only ones, of course, but it helps in understanding just how the fandom works to know that it occurs in a context that is not always "real life."

Role-play in and of itself is usually set as an opposite to real life. The idea of something in opposition to structured activities such as role-play is not a new one; this is easily seen in the previous example, of course. One is spending the time and effort to pretend to be this character within the set bounds of the game, computer or otherwise, in which that character ultimately resides. There is a literal role to play of some other living (or perhaps undead) being, here, and to attend to daily tasks that may be wildly out of character if not outright out of period is certainly returning to "real life". There just isn't the connection tying the two lives together, there.

The difference between a strict role-playing type scenario and furry, however, is that furry has no rules, no objectives, and no canon. This isn't to say that it can't, of course, as plenty of folk I know within the fandom play furry-themed RPGs such as Ironclaw or Usagi Yojimbo, or even appropriate not-strictly-furry games to their own uses, creating new species to be used in, say, Star Wars themed pencil-and-paper role-playing games.

Furry lacks a central story, though: there's no canon to guide us other than the shared interest that ties us together. In our case, though we often play the roles of our created or chosen characters in various ways, from interacting with them in text-only chat rooms and MU\*s to commissioning artwork or dressing up in giant animal bags at conventions, we don't have rules or story to separate out a perfectly livable daily life as an animal person from a perfectly livable daily life as someone pretending to be an animal person.

I think this shows that furry is something beyond just role-play: it's a whole separate context, a separate life lived in opposition to what a lot of people still think of as "normal". We incorporate role-play as a tool rather than as some sole form of interaction. We live our lives out as furries here and there, but for the large part, much of our interaction within the fandom remains a form of escapism. Beyond that, however, furry as a subculture is still seen by many both inside and outside the fandom as an interest that's bizarre at best, downright abnormal at worst.

This isn't an opinion held by just those outside, as I've said. The fact that we maintain such a strict separation of concerns when it comes to our shared affinity for anthropomorphized animals and day-to-day interaction with those who don't share our interest shows our own willingness to accept what we consider a normal life alongside the lives we lead within our chosen subculture. It's willful and, as JM and I both point out, hardly negative and not without utility. A sense of normalcy pays off just as much as all that we gain by virtue of this transgressive subculture.

This isn't the type of thing that furry is alone in creating. There are other hobbies and lifestyles - especially the latter - which readily fit into a separate context from everyday life. These are the types of things where one might find oneself being reminded, "don't cross the streams". The further something is from being regarded as a part of the main-stream (you'll forgive the mixed metaphor, here), the more likely it is to be seen as constructive when one prevents it from overlapping with day-to-day life. Philately, while definitely a bookish and stereotypically nerdy sort of hobby, is something one might freely talk about with friends and coworkers outside the stamp-collecting subculture. One's collection of firearms or bedroom proclivities rarely mix well in so-called polite company without also being some sort of transgression.

This holds especially true for lifestyles. In recent years, even in this last year, being lesbian, gay, or bisexual has hardly entailed the same amount of hiding a core part of oneself at work and with friends, separating out a portion of life from what's considered normal by society at large. This wasn't always the case, though, and it's humbling to look back, as someone who grew up fitting more or less solidly into one of those categories, and see how differently the world works today in terms of "crossing the streams".

The interesting thing to consider with this analogy is the level of choice involved in furry as compared to sexual orientation. I used the term "lifestyles" intentionally above, though it's fallen out of favor when referring to one's orientation, because of the fact that there exists a significant portion of the furry world that lives furry, identifies as furry, and feels that they don't necessarily have a choice about doing so, much in the same way that many live gay, identify as gay, and feel they don't have a choice in the matter. One can look at a hobby from the outside and see it as something that someone chooses to do and generally be correct about that, but not always. For some, those often called lifestylers, it truly can be seen as something more akin to an orientation or identity than a simple hobby, and thus be harder to separate from every day contexts.

JM and I have both discussed the usefulness in both accepting and rejecting a separate context for furry in our lives, depending on the scenario, and I think this acceptance of our subculture as a slightly-less-than-real life when stood up next to what so many of us refer to as "RL" is worth taking a step back and looking at. It's hardly a big thing, or an exciting thing, or a new thing, but it does show the ways in which we differentiate furry from other things in our lives, and even define the boundaries of what each of us considers to be the furry fandom.
