When I write a blog post - either on here or my personal blog - I tend to "stub out" the entry before I even write it, sometimes days or weeks before I get to it. It's something like outlining, though not as structured as that implies. More like jotting down ideas in the order in which they should occur in the article, though more structured than thatimplies. For this article, the first line read: "witty comment about the standard furry - fake psych exercise to envision a default furry". As an introduction, I was going to come up with some sort of goofy little quip about how one would envision the standard fur. I'm only referencing it instead, because the more I thought about it, the more I realized that it's been done before. Countless times.

With any society come a whole heap of internal stereotypes. With programmers, there are the hierarchical nerds who strive for alpha status, the quiet smart people who do cool things, the loud smart people who also do cool things, the designers, architects, and engineers. In music, things generally follow the lines of instrument or voice part, but there are some ideas that cross boundaries, such as the dramatic opera singer, the crazy instrumentalist, or the lazy genius. One could, perhaps, measure the strength of a subculture by counting the amount of inside jokes contained within it. Furry is far from immune to this, and there are several recurring threads.

One definite theme within the fandom is that, to quote an old page, "The Animal Kindgom is full of a plethora of amazing and interesting species, and so you'll probably be a Fox or a Wolf". Canids seem to far outstrip other species as far as representation within the fandom. An informal poll shows them making up nearly a third of all respondents. There are even stereotypes that go along with each species (though these have, admittedly, weakened over time), such as that "foxes beg for it, while huskies are just targets".

Default fur so far: a wolf.

Age also plays an important factor in the fandom. It could be that something about furry speaks to those just coming of age, or that the liberal nature of the subculture fits in well with the general liberal nature of youth; the oft miss-attributedquip "if you're not a liberal by 20, you have no heart..." seeming appropriate. With its widely espoused (and practiced, though perhaps to a lesser extent) values of acceptance and tolerance, it's not really much of a surprise that a good portion of furry falls into the 18-25 age group. I was pretty firmly entrenched within the fandom, myself, by sixteen or so, and here I am, twenty-five, and writing a slightly satirical blog about furry - which I still love plenty, mind!

Default fur so far: a 22 year old wolf.

Geekdom, particularly computer geekdom, has almost always been dominated by males. The reasons for this are many and complex, but it seems to be a nearly universal truth that the technologically literate castes for the last several hundred years have been made up primarily of men. Furry, which is made up in good part by communications taking place on the Internet, can no more escape that than it can escape certain episodes of certain television shows or, if you've been around for a while, certain articles from certain magazines. Gender in furry is a complicated enough issue to warrant several of its own posts, but for now, let's call it decidedly male.

Default fur so far: a 22 year old male wolf.

Now is when things start to get hairy (har har). The stereotypes still exist, but have less basis in reality. Perhaps it would be better to say that the basis is less readily apparent, though. Take sexual orientation: if one were to go by the way people act, the art that's posted, and the relationships formed online, one could pretty easily leap to the conclusion that the standard fur is a gay male. However, this doesn't quite appear to be the case. Rather than showing up as predominately homosexual, respondents seem to be fairly evenly divided among different quanta of sexual orientation. With the decidedly affirming nature of our little subculture, it's easy to see how this could lead, first of all, to the even distribution of orientations, and second of all, the more visible and vocal nature of the more homosexual portions of the population. It could possibly be construed that society as a whole is likely divided up fairly evenly along Kinsey's scale, but that, due to social, evolutionary, and personal prejudices, we're left with a more uneven seeming distribution. Even so...

Default fur so far:a 22 year old gay male wolf.

The waters get even muddier as we move on, and even the stereotype gets harder to pin down. Furries have a reputation of being highly sexual people. More so than their reputation from the outside, however, furries pretty strongly believe that their subculture is full of highly sexual people. Things get weird here, especially, because most respondents don't consider themselves to be very sexual people. Stranger still, most respondents believe that the majority of the general public views them as highly sexual. This is certainly a tough metric to judge, and it would be hard to rank the fandom amongst other subcultures when it comes to sexuality, but it appears that furries, by and large, assume that furries are pretty oversexed.

Default fur so far: a 22 year old gay male wolf looking to get laid.

And now we're getting into some pretty speculative territory. From within, it seems that most of the fandom is made up of socially awkward people who care very strongly about one thing, which is likely to be computers or games - that is, nerds. Nerds that drink. Geeks that party. People who don't communicate effectively with each other, but never stop trying. I have no graph to go along with this; it's partly based on introspection into my own outlook and partly from listening to others when they talk about the fandom. I would have left this out due to it being so hard to pin down, but considering how large it figures in all of the satires of the fandom, I'm not sure I could justify that.

Default fur: a tipsy, awkward, 22 year old gay male wolf looking to get laid. Cute, huh?

So, given our wolf guy here, what's right and what's wrong? Sure, he'll fit in pretty well, he's certainly welcome within the fandom, but what, in his construction, is just due to demographics and what's due to stereotypes? Judging by the few datasets we have, our RandomWolf here is probably a young adult male wolf due simply to the make up of furry itself. Given any one member of the group, and that member is likely to be a male canid somewhere in his early twenties. As for the awkward, gay, and oversexed parts, though, these aspects of our fictional character are more likely stereotypes than anything (however attractive or not you may find them).

Just like any group, our nutty little fandom has its fair share of preconceptions, misconceptions, and stereotypes. We've got our in jokes and our quips (I've heard "by and large, furries are bi and large" enough to turn the study of it into this article, after all), and we've got our reactions to those. As a group, we're introspective enough to recognize trends and turn them into stereotypes. The visualization on sexuality in the fandom is most telling: there's the way we perceive ourselves, the way we perceive our fellows, and the way we imagine the world perceives us - they may not always align, but that's just the warp and woof of subcultures, and I think just adds to the fun. Me, I'm gonna go hit on this awkward wolf guy, buy him a drink, and see if I can get him to come up to my room with me.
