I don't often read Reddit - the site and I get along fine, I just can't seem to maintain interest in any subreddit for more than a few weeks - but I do occasionally find a good link or two when I wind up there. Most recently, I was trawling several different subreddits about gender and came across a set of delightful concepts that I think fit in well with the furry fandom.

I talk quite a bit about identity here on \[a\]\[s\], to the point where I worry that I talk about it a little too much. Time and again, however, the importance of identity is brought home to me, and I can't help but sit back, amazed at the ways in which it changes the ways in which we think about ourselves and interact with the world around us. Time and again, I find myself reminded that I'm a part of the huge, weird, delightful subculture, and there is no small aspect of identity that plays a part in that.

I've gone through something of a sea-change in the last decade or so. Over that period of time, of course, one would be expected to change a great deal, metamorphose into something new and different. However, a sea-change is one of those things that makes the most sense in retrospect. It's in looking back over the past ten years of my life that I can really say, "Goodness, I used to be a completely different person."

It's not a bad thing, really. In a lot of objective ways, it's a good thing that I came to terms with being an adult. I feel a lot healthier now. I've taken steps to set my life in accord with how I wish my life was, and that means doing all sorts of things, from visiting a therapist and psychiatrist regularly, to getting that eye exam I've always known I've needed.

I've also started to come to terms with being a transgender person. This was something that I've known about myself in some form or another for nearly a decade, but not had the courage to do much but hide it, often even from myself. In the last few years, though, I've come out to myself, my husband and partner, my friends, then my work, and within the last few weeks, my immediate family. It means a lot to me to have those closest to me know...well, me. It means one thing to interact with someone on a regular basis, but an entirely different thing to have that interaction be honest and open, something which I hadn't had in the eight or so years leading up to this.

Another change that I've found myself going through is a shift in the company I keep. I have a lot of friends, for which I'm thankful, but I've noticed that, over the last few years, a lot more of the friendships that I've started to form and really begun to cherish have had, at some level, interaction that involves gender. I've been searching for meaningful ways to connect with the world around me and that often involves hunting down people with whom I share a common interest, goal, lifestyle, or identity. It's something I've talked about on here before, even, how furries tend to seek out the company of other furries. In the last two dozen months, I've been working, both consciously and subconsciously, to seek out the company of those going through similar journeys with gender as myself.

Both of these concepts fit in neatly with a paper surrounding the concepts I mentioned at the beginning of this article. The paper, titled "Witnessing and Mirroring: A Fourteen Stage Model of Transsexual Identity Formation" by Aaron Devore (linked below) centers around the ideas of witnessing and mirroring. These two concepts, witnessing and mirroring, play fundamental roles in the interaction of a furry with the furry fandom, and why help explain why our subculture is a plural, rather than simply a solipsistic phenomenon.

The paper is an interesting one, from a personal standpoint. It goes through a fourteen step process that generalizes much of the transgender process of acceptance and self-actualization. While only some of these stages fit with my interaction with furry, I'll reproduce the entire list here for completeness' sake:

Abiding Anxiety - Unfocused gender and sex discomfort.

Identity Confusion About Originally Assigned Gender and Sex - First doubts about suitability of originally assigned gender and sex.

Identity Comparisons About Originally Assigned Gender and Sex - Seeking and weighing alternative gender identities.

Discovery of Transsexualism - Learning that transsexualism or transgenderism exists.

Identity Confusion About Transsexualism - First doubts about the authenticity of own transsexualism or transgenderism.

Identity Comparisons About Transsexualism - Testing transsexual or transgender identity using transsexual or transgender reference group.

Tolerance of Transsexual Identity - Identify as probably transsexual or transgender.

Delay Before Acceptance of Transsexual Identity - Waiting for changed circumstances. Looking for confirmation of transsexual or transgender identity.

Acceptance of Transsexualism Identity - Transsexual or transgender identity established.

Delay Before Transition - Transsexual identity deepens. Final disidentity as original gender and sex. Anticipatory socialization.

Transition - Changing genders and sexes.

Acceptance of Post-Transition Gender and Sex Identities - Post-transition identity established.

Integration - Transsexuality mostly invisible.

Pride - Openly transsexed.

Part of the reason that I wanted to post the entire list is that I really feel that a lot of my own journey through furry follows along similar lines. After seeking out fantasy worlds in which I could be myself, I learned about the furry subculture, then cautiously tested the waters before finally not only adopting the identity of being a furry as my own, but accepted it to the point of being proud of my membership, leading to articles like these. It's a good feeling, having an identity that feels comfortable and valid, having a way of life that doesn't cause friction on a base, internal level.

This is where witnessing and mirroring come in. My experiences are fairly common among furries - that is, I'm hardly experiencing anything new among members of our subculture. I participate in the simple online role-play that seems part and parcel to our fandom. I've got a personal character. I occasionally get art of myself, sometimes with others. It's a good life that a lot of us have latched onto.

It's this interplay between personal identity and social interaction that makes up some of the most interesting bits of furry life, however. Within Devore's article, the author brings up two concepts which "run though the lives of many people as they search for self-understanding." 'Witnessing' is simply the act of being witnessed embodying an aspect of one's identity by an outside party. 'Mirroring', in the context of this article, is sort of like the complement: it is seeing aspects of one's identity embodied in others around oneself.

Both of these ideas play an important role in the formation and bolstering of identity. Witnesses to our true selves help to reinforce the ways in which validate our identity as furries. This is part of the reason behind fursuiting in public, telling loved ones about furry, and so on. As Devore puts it, "When dispassionate witnesses provide appraisals which conform to one's own sense of self, it leaves one with a feeling of having been accurately seen by others who can be assumed to be impartial." The opposite is also true, however, as is evidenced in the backlash seen within our subculture when the media represents furries in a way that is seen as unfair or inaccurate: being witnessed as something that we know we are not is damaging in inverse proportion to how validating being witnessed as we are can be.

Mirroring is perhaps closer to the surface for many furries. It is precisely the act of seeing in others that portion of identity we find within ourselves that lends the greatest validation to our membership. Devore sums it up in a neat hendyatris: "Each of us needs to know that people who we think are like us also see us as like them. We need to know that we are recognized and accepted by our peers. We need to know that we are not alone." It is by seeing and interacting with others who we perceive as like us that we find reaffirmation of our identity. We're not alone, we're not crazy, we're just being ourselves together. This is so important to furry that we have elevated the convention experience to something akin to gnosis.

These concepts do not simply apply to furry at the surface level, but at least once removed: furry, I would argue, provides a framework within which it is more comfortable for one to present as the identity close to the core of one's being than the world at large. That is, by being a space which we would consider safe and welcoming, one is more likely to accept and adopt an identity that might carry with it a social disadvantage outside of the subculture and find both witnesses and mirrors to help bolster the sense of self.

This came up recently as a friend confided in me that it was much easier to count the furries that they knew who were not trans\* in some way than to count the furries that were. We've talked here before about how the fandom is welcoming to the underprivileged group of gay and lesbian members, but that is also true of trans\* members as well. Even the reporter from Kotaku who visited Further Confusion 2013 noticed this.

I think that part of the reason comes down to something that a reader shared with us back in 2012 that is worth repeating: "Minority identity acts as a force multiplier on social dynamics." That is, by virtue of having all these mirrors of our identity at the ready, we're more likely to share the weal and woe that go along with the rest of our lives and knit all the closer together. Perhaps I'm conflating, but it seems that it is more easy to share and invite witnessing with someone who mirrors oneself in another aspect of identity - that is, to come out as gay or trans\* or any other aspect of identity to someone who shares this furry identity - and several others have shared similar feelings.

My sea-change over the last ten years or so has been one primarily centered around gender identity. I've subconsciously torn down aspects of the identity hammered into me in my youth and built up new ones. I've set aside relationships with work and school that were unhealthy and sought new and affirming ones. I've changed my name, changed the way I talk, changed the way I dress. It's the type of thing that is easily summed up into three sentences in spite of the ten years of progress. However, it's also the type of thing that required the social aspect to be firmly in place. I required the witnessing of my delightful husband and fantastic partner, of my parents and coworkers, just as I needed the mirrors of all of the friends I've made in the last few years who share the same path as myself.

And these things hold true for furry as well. I'm indebted to all of the fantastic people I've met through the fandom and through this site for witnessing my own growth as a member of this community and for being such fantastic mirrors, things we all need in life. Thanks, as always, for following along with my own journey. If you're curious about the rest of the paper that was at the core of this article, it is available online for free here.
