Okay, so the title is a bit grandiose.

I want to address some of the ideas that JM's previous article brought up for me. It's a magnificent read about the ways in which the mainstream can benefit those who participate, touching on privilege, presentation, and what we do in private. JM and I seem to come to a firm agreement that his articles are the more immediately applicable, whereas I'm busy navel-gazing; furry does not occur in a vacuum, though, so perhaps I ought to talk some more about the wider social implications of furry.

As with anything that can be simply negated by adding 'non-' or 'ab-' (you know, like Abby-Normal), there are two sides to the coin, and more often than not, the interaction between the two is hardly a simple binary, often involving friction, and sometimes quite a lot at that.

As many readers can attest, there has been a wave of "be yourself" propaganda pushed on children and young adults in America over the last thirty or so years, appeals to the sense of non-conformity that each of us carries within us to some extent. Much of this, of course, was awful, saccharine filler that served no purpose other than to make someone money, and blanket non-conformity is hardly something I'd advise someone to undertake. However, just as in the rest of the world, furry has something to benefit from careful application of non-conformity.

Non-conformity and subculture have mixed for a long, long time. Anyone who has been part of the goth scene, or the punk scene before it, or the rock scene before that, or the jazz scene before that, knows this. These are, of course, examples that take the idea of non-conformity and spread it throughout the very interest that brings them together, turning it into something of a fandom itself. Even beyond the idea of fandom, though, non-conformity and its close cousin, transgression (an act that goes beyond generally accepted boundaries), have served groups within society as long as there has been society; one need only look to the history of early Christianity to see that. Non-conformity and transgression are hardly artifacts of modern western society.

There are, in fact, a lot of things about furry that can be seen as transgressive, both within and outside of the fandom. Some minor transgressions, acts that take place outside accepted boundaries, are seen as core ore close to our subculture in many instances: street-fursuiting, a propensity for collecting stuffed animals, or even hanging tasteful furry art in the home or office (these two pieces grace our walls right in the entryway, along with a ton of pictures of our dogs) are just a few ways in which we can step into furry space in a non-furry context, even if only a little bit. Minor transgressions, to be sure, but it's easy to see the roots of transgressive behavior within our fandom. What could be more non-conforming than not conforming to the generally accepted species, after all?

This is, I believe, part of the reason for the relatively accepting nature of furry as well. A group which is, in a way, transgressive at its core is often a safe space for those with a stake in otherwise transgressive behavior. This is more than just "falling in with a bad crowd" - after all, we're not that bad, are we? Rather, this goes along with the idea of finding a safe space for oneself. A safe space is, in some ways, a space in which one can engage in either transgressive behavior or discuss, think about, or otherwise wax metatextual without fear or repercussion, or at least in the hopes that that's the case. This is the purpose of the safe-space signs in schools, which serve this purpose in a subtler way, after all: in a place where acknowledging LGBT issues positively might be seen as a transgression, or at least a form of non-conformity, these signs show that the educator is attempting to create a place free of that association.

When it comes down to it, the ideas of non-conformity and transgression serve an important role to minority identities. As this article bluntly puts it:

Queerness is not just about whom or how you fuck. It is also about not being part of that mainstream culture, about being decidedly against that mainstream culture. It is about disruption. It is about putting things at risk.

Of course, both that quote and my own words are incautious: minority identity, and in this example, queerness, are generalizations used to described trends in identity shared within a social group. I know there are several individuals who would disagree. I have my own hesitancy, here. There is an uncomfortable stage for some in the reclamation of a word where it still carries some of its old connotation before the new one has gained general acceptance. "Queer" is in that space for me, because it still has its connotation of "weirdness", it still denotes transgression. I'll hasten to add, though, that this is an ongoing process, within myself even as it is within society at large. The word "straight", after all, has been largely accepted to simply imply heterosexuality, despite its prior connotations of "going straight", where homosexuality was seen as crooked or deviant (which has been notably lamp-shaded by the movie Bent).

However, I think that the word "queer", and others like it, are important in the sense that this sort of non-conformity is vital to identity. When it comes to arguing identity (that is, discussing the point with the goal of changing minds, not necessarily having shouting arguments - though sometimes that too), it is advantageous for the argument to be cast in one's own terms. When the argument from a minority is cast in the terms of the majority, the minority often only receives relatively small concessions, rather than recognition. Transgressive language and non-conformity help to recast the argument so that there is a greater likelihood of one's point being made forcefully.\*

While conformity is generally the province of the majority, non-conformity is hardly detrimental to it. The culture of the majority is a static behemoth, whose only purpose is to remain precisely where it is, as it is. This is all well and good for those within the culture who benefit from that stasis, but this isn't the case for everyone, and often isn't even the case for the actual by-the-numbers majority of individuals wrapped up in society. Minority culture and identity, subversive and transgressive, have the job of pushing the majority culture forward in such a way as to improve life for more and more of those in society, attempting to break that stasis to benefit those involved with their culture and identity. A lot of social progress that humanity can claim comes from this tension and friction; the majority promises safety, the minority promises progress. Both have a purpose.

So, let's tie this back to furry and the idea of conformity.

When it comes to JM's article, I really must stress that I whole-heartedly agree with it. There is a lot to be gained in terms of safety by conforming to the majority. One furthers one's standing within that culture by not, say, wearing a collar to one's interview. This helps in terms of personal progress: a better job, perhaps a greater amount of respect from those around you, and yes, even the possibility of using that progress towards one's goals within the fandom (EF2015 sounds like a good idea - JD's been talking about it for a while now).

Non-conformity is nothing to feel bad about, however. Neither is conformity! Both have their purpose in our lives, and every single one of us expresses both in some way or another at different times and in different aspects of our social interaction for our own reasons. Even furry. Transgressive acts such as street-fursuiting, publicly visible gatherings such as conventions, and even talking about furry from a critical theory standpoint on a publicly visible website have helped to legitimize furry as an identity, a membership, a subculture. Conformity, on the other hand, helps many the individual members of furry to keep things moving forward by benefiting from what the majority has to offer to those who go along with it.

\* Note that this is a very reductive view on critical- and queer-theory, topics very much worthy of their own post(s). I have to get to the point somehow, though! If this sort of thing is interesting to you, I highly suggest prowling around more: there's a ton out there.
