I've been tiptoeing around this subject for a while now. It's one of those topics that is both a pretty big deal and should be talked about, as well as one that is pretty divisive and some people could be tetchy about. My big worry in bringing it up I not that I'll open a discussion on the topic, because that's what I want to do. Rather, I worry that any discussion that does happen would be more inflammatory than anything. It's one of those topics that a lot of people seem to agree on, but not agree on why, and it's difficult to describe in words in any event. So I'm going to do the band-aid thing here and just say it all at once: either furries are more dramatic people than other groups, or they think they are, and either concept is fraught with implications and certainly worth exploring, given how much time and energy the fandom seems to put into its drama.

There is no metric of drama. It's a hard thing to gaugeand an even harder thing to gauge objectively. To say that furry is more dramatic than other groups, or more dramatic than life in general or simply the non-furry portion is a hard statement to back up. Is the drama more intense or less? Does it happen more frequently or less frequently? Is it more or less legitimate? Or important? Rooted in reality? That there are even so many questions in the second paragraph of a write-up on the subject bodes ill for saying, definitively, whether or not furry is more dramatic. Instead of trying to determine one way or another on the issue, I think it would be best to explore why this either may be the case or at least why many of us believe it is. I asked this as a quick poll on twitter a while back, so I'm going to structure the first two parts of this article around the responses I received to the two parts of the question that I posted, starting with one of my own views, while the third portion will be more about the duration of dramatic events in the fandom, with potential future exploration down the line.

Let me begin with some of the thoughts that have been going through my own mind as I work through these articles. I think that one of the biggest issues I've seen behind the drama, at least that which I've been party to or part of, is that furry is larger and more diverse than we expect it to be. We, as a community, share a strong common bond in our shared interests. We have our unique ways of interacting with each other, our unique modes of expression, and our unique concept of character. We have gotten so good at dealing with what we have and how that works within our subculture, that I think we believe our group is more self-similar than it really is. With our strong connection, it's easy for us to expect that those around us will share more than just our interests and some of our mannerisms, that they will also share our opinions and our eccentricities.

Part of why I started to see this was due to the fact tht many conciliatory efforts that I saw being made publicly were posited as diplomatic ways of informing one on how to interact with others. However, many of these efforts come off more as ways to successfully interact with whichever party posited them. That is, the one who attempted to solve the problem did so by assuming the embroiled parties (even if they were one themselves) saw things the same way that they did. While it may seem like we're a collection of mostly canids and there is a lot of self-similarity in character creation and our shared interests, we're just not that much alike.

In other instances, however, it appears that furry is smaller than we want to think. We want the fandom to be large enough to accommodate every aspect of ourselves, and we want that to include a group of friends who share the same experiences. Furry just isn't big enough for that, though. There are going to be clashes here and there in everything from names to interests. I ran into the name problem, myself, years go. When I started into the fandom, I went by Ranna, which was a name I had stolen from a book (and that's why I rarely go by that name anymore). Of course, the minute I tried to sign up for SPR using that name, I was rejected due to there already being one there. Same for Tapestries - a different Ranna, in fact.

In the long run, I really shouldn't have been surprised that I ran into other "Ranna"s out there. We all wanted to be sure in our own little parts of the fandom, though, and so actually running into someone with the same name was a bit of a shock. The fandom just wasn't big enough to hold that, though, and so we run into all these instances of people knowing friends we thought they would never know, and we find out that those friends maybe know much mores about us and our relationships than we had previously thought - this was something that happened to be twice within the past few weeks, actually: a friend I had known for a while under a different name didn't know that I wrote for \[adjective\]\[species\].

The drama, here, comes perhaps from the fact that it's easier to speak about other groups of friends within our groups of friends. It's easy for me to talk about drama at work when I get home and, with a filter in place of course, vice versa. Similarly, it's easy for me to ramble on about some of the goings on in my offline life to my online friends, but things get difficult when it turns out that someone I talk to online knows more about the relationships than I had thought. This is another downside of our heavy interaction on the Internet: it's so easy to say something to one group of friends and a different, perhaps contradictory thing to another group that could spark some strife when the information is shared between the groups. Enough from me, though, on to what others have to say.

Minority identity acts as a force multiplier on social dynamics. In-feuds carry the implicit baggage of membership.

-   krtbuni

    Although is is a tough statement to unpack, I feel that it captures a lot of what may actually be going on within the fandom. By belonging to a discrete segment of society, we are all members of a "minority group". Members is too gentle of a word, even; this is something that we feel is part of ourselves. For many of us, furry is part of our identity. The downside of that, is that every interaction within or about that social context of which we are a part is also about part of ourselves. That's the force multiplier: that there is some drama that may not even be connected to us makes little different when our membership carries this implicit baggage with it.

    Every interaction that happens within some circle that's important to us becomes a part of us in a way. If you are Jewish (disclaimer: I am not), antisemitism can have a very real effect on your life, whether or not you experience directly; if you are an African-American (disclaimer: I'm 1/16th black, but that means very little), the racism that our country still struggles to overcome may impact you in a very real way, even if it may not seem like it from it outside. Accordingly, if a tv show misrepresents the fandom of which you are a member, it is very easy to feel personally misrepresented, or if there is a fight between two furs in which you agree with one side, it's easy to feel as if it is your fight as well. This would explain the way in which what seems like a relatively small bit of drama snowballs out of proportion once others know about it.

    Any community whose central theme revolves around crafted image has inflated drama. see: art, acting, politics, high school etc.

    -   \_am3thyst

        This is similar to the above quote in that it has to do with the fact that we are members of a community, and that fact is what makes us a little more dramatic. However, this touches on some of what I've mentioned before here on the blog. Specifically, our whole subculture is based on the fact that we interact not with our selves, but with constructed personas that are intentionally misrepresentative - granted, in the relatively innocuous way of being a different species, or perhaps a different gender. The downside of this, of course, is that we are not our characters.

        We have the same amount as other fandoms. Ours are just in the forefront unfortunately.

        -   Adonai\_Rifki

            You know, it may just be due to the online nature of many of our interactions that the perceived level of drama is so high within the fandom. Having spent a good portion of my childhood years with a step-brother and two step-sisters taught me that there is, indeed, plenty of drama in the real world. I used to keep a toy on the frame of my step-brother's and my bunk bed that I would move from one end of the bed to the other as he annoyed me to sleep - my own version of "I'm going to count to three..." - which of course just caused him to act out all the more and led to fights. I was a real brat, growing up...

            So really, being around drama wasn't something that's unique or new when I joined the fandom, I had been around it all the while growing up. The thing that changed instead, was the visibility of the drama, as everything was now written down and immortalized somewhere. Even if you're hanging out in a MUCK or IRC server, the text will still linger there on the screen until its pushed off the top, and even then, it resides in scrollbacks and countless logs. I found a log from years and years ago chock full of drama the other day and sent it to an acquaintance who had been involved, and everything was still fresh to the both of us. The text had endured and, along with it, the drama behind it. That is the same drama we complain about on twitter and FA: every time something happens and hundreds of people make journals about it, the drama explodes and becomes all the more visible, and often winds up outlasting even the original problem itself by quite a wide margin - "Krystal can't enjoy her sandwich", anyone?

            In the next episode of The Dramagogues, we'll be looking into potential reasons why the fandom might either be more dramatic or think it's more dramatic than the world around it.
