Have you ever tried to delineate your past into phases? And not necessarily based on school. I mean, school and work do tend to serve as markers for a lot of our perception of time, and it seems almost habitual that we use them to mark out the periods in our lives. When I grew up, you went to preschool to prepare for kindergarten, which prepared you for elementary school. Fifth grade prepared you for middle school, and eighth grade for high school. Naturally, your senior year of high school prepared you for college, which prepared you for work, which helped you towards retirement, which seemed to be the best bit of all. Four years old, five, eleven, fourteen, eighteen, twenty-two, sixty-five.

When I was growing up, it all seemed right and natural. Right up until half way through my fifth-grade year, when I had just turned eleven. My parents had divorced when I was very young, and I'd spent my years up until that point living primarily with my mom. It was decided, though, once I left elementary school, that I would go live with my dad. That threw a wrench into the idyllic progression of years: where my dad lived, elementary school was kindergarten through sixth grade, not fifth, and middle school was replaced with junior high school.

If I were feeling particularly cheeky, I could blame most of this article on the turmoil caused by early recognition that, in River Tam's words, "day" is a vestigial mode of time measurement based on solar cycles, and really this was just all made up to make the paperwork easier. (I don't, however, think that would give me a pass from the fact that I spent seven years in university, rather than four. That's all on me.)

Whatever the reason, I stopped thinking of these seemingly arbitrary points in time as the true demarcation of childhood from adolescence or adolescence from adulthood. Maybe this is something that everyone goes through at some point in their lives, realizing that some things are just creative fictions.

It's not that school didn't have an effect on me. Like many, I suffer from cyclical bouts of depression in varying degrees of severity that, for several years, followed the schedule of school, rather than the amount of light in my days. I'd get strongly depressed around spring break, clear up around the end of school, get a little depressed mid-summer when I'd previously switched from living with my mom to living with my dad, then get extra anxious and depressed around the time that school started. College, with its emphasis on finals and its month-long winter holiday, added an additional kink in the middle of December when hell-week struck.

For a while - a more depressed while - I used these shifts in mood to mark the time. It's difficult, when one is depressed, to think of depression as anything other than a tiresome, inescapable bore. Depression, as Andrew Solomon puts it, isn't the opposite of happiness, it's the opposite of vitality. The end of summer would start to swing around and I'd sigh to myself and think, "Time to batten down the hatches."

Once I got deeper into college and these issues worsened, the seasonal clock shifted to something even shorter. A day, at its shortest, was divided up into an anxiety of the hours: Matins of suicidal ideation, Lauds of self-deprecation, Vespers of procrastination and loathing.

By the time that I started on serious medication for mental health (and not sneakily hiding kava, 5-HTP, and St.John's Wort from my mom - sorry mom), I had all but broken my life down into three segments. There was BA - before anxiety, A - anxiety, and AM - after medication. Or, to take it in a more morbid direction, BSA and ASA - before and after suicide attempt.

Needless to say, I'm less jaded about the life that I lead, these days.

With time, I've gained more strength in the areas of introspection and retrospection. In introspection lies the ability to adequately assess one's state of being, the set and setting around one. I can see that, somewhere in that mire of the A years, I managed to find my way into a relationship, a house, and a pretty neat job. In retrospection lies the ability to track my course through life from where I stand now, even if I couldn't see it at the time. I could see that anxiety was a sort of tool that I leveraged to get me where I am today, though at a high cost.

Naturally, the immediate thing I leapt to with that newly strengthened retrospection is dividing my life up into two eras: BF - before furry, and AF - after furry.

As with gender identity and sexual orientation, furry was one of those things that made a lot of sense in retrospect, what with all those games of pretending to be a mouse or a cat (seriously, that occupied all of elementary school; it's a wonder I held out as long as I did). That said, unlike other aspects of identity, there was a definite date to me finding furry (Yerf!, in late 2000), so it was easier to give it a hard and fast cut-over date.

More and more, as time goes by, I've settled on something both a little more subtle and a lot more fine-grained to mark the passage of time: the flow of various friendships within my life.

The early years, in elementary and middle school, I wound up finding myself in varied friend-groups related primarily to a few vague interests. I was super into drawing for a while, and into Star Wars, and the movie Tremors. Later, I got more into music, and even started composing brief melodies in fourth grade. Middle school saw an increased fascination with the mind and spirituality, and I even snuck a bible into the house to read at one point, after Hermann Hesse's Siddhartha got me thinking about the subject of religion in its own roundabout way.

Through out all of that, I found friends to go along with my interests. Some friends and I shared sketchbooks, while others played with me in the sandbox, making holes in the sand like in Tremors. I talked music with a violinist friend and talked spirituality with a buddhist friend.

This followed me into furry, as well. I talked about They Might Be Giants with Rela, joked about Discordianism with Rela and Louis. I talked about music and math and growing up with Kanu, who later became Melekh, and about poetry with an otter named Mondriaan. I spent countless hours talking about computers with Kanja, and about growing up with countless other teens on FluffMUCK.

These were the friendships of the past that I had formed. They delineate my past into my own small bildungsroman, a coming of age tale told through interactions with furries online, more complete than would one built on the strict litany of school.

Through this time I also formed friendships that endured. I talked about growing up and being grown up with Shanerak, who became Tabernak. Ryan and I spoke about spirituality and food, all the way back from second grade on. I talked about language and Teilhard de Chardin with Rikoshi (well, not just, but we do like us some Jesuit philosophy at times). Danish and I have stuck together in our own way over the years, as have Floid and I, each for our own reasons. Some friendships are built well for time, burning slowly and steadily throughout the years while others have flashed brightly and been all the more intense for the afterimages they leave behind after fading.

I've had friendships that have floundered for a while, and then then returned, as well as frienships that have spring anew as who I have become has changed over the years. It's my own divine office, the liturgy of my life as told through friendship. Hour by hour, I fill my life with prayers of friendship - supplication, invocation, adoration, meditation, and even extemporaneous rejoicing in those in my life.

I don't mean to simply wax poetic about how much friendship means to me, though it means a lot. I think that this is important to me particularly because I am shown the person I was at the time when the friendship was important to me, often because of the reason for the friendship. As I delved more and more into music, I became friends with more and more people who loved talking about music, which was reenforcement in a way, helping me to keep going along the path of a musician. In other cases, friends became inspiration for what would eventually become a large part of my life, such as John and Josiah, who both got me so deep into programming that I wound up working as a software developer after college.

Welcome to Furry! You probably won't have kids while you're here, but you sure will raise a lot of teenagers.

--- Dammit Path (\@pathhyena) August 27, 2015

In this sense, furry came at the perfect time for me, as it showed up right as several psychological preferences and aspects of identity were solidifying, leading to some of the longest-lasting friendships that I've formed in life. It was with these animal people that I came into my own, became an individual person and wound up maturing into the fox that I am today. I followed along with others as they figured out their sexuality and came out to their parents, just as I did. I trailed eagerly along behind braver folks than I as they plowed through the territory of gender identity, laying down paths that I could follow. And in so many of these cases, the friends of mine were furries. In fact, although I do have numerous friends outside of the fandom, those who are furries outnumber those who are not by a vast amount.

Furry is important in this way, and not just to me personally. It goes beyond my own experiences. Furry is a network of friendships, above all. It is made up of individuals sharing something together, learning from each other and leading the way for those who come after. A few friends and I got into furry with enough seriousness early on in high school that we wound up on FluffMUCK, and from there, others led me down various paths into the fandom. I can credit much of my interest in programming to furries, as well as in writing and my tastes in visual art, and I can only hope I'm doing a good job of providing an example in my own small way.

This is how I divvy up my life into meaningful pieces. I think less of how I spent six years at one elementary school and one at the other, and less of how my life was slowly taken over by mental illness until I regained control. I think more of the time I spent on FluffMUCK, the house with Ryan and Shannon, the weeks where I would look forward to Fort Fur Fridays, our local meet, with an intensity that baffled my non-furry partner at the time. I measure the seasons by conventions more often than by mood swings, these days, and it feels pretty good.

It feels good to know that there are folks out there being the best foxes, dragons, and cats that they can be, and having a really great time of it. And it makes me wonder how I've marked the hours of the lives of the people I've known. I don't talk to Rela or Louis or Kanu anymore, but do they ever think back to that gawky fox named Ranna, that high school kid in need of a friend group who found it online with a bunch of other furs? How much pain have I caused to help mark the time? How much pleasure? How many bored conversations have I been a part of that others occasional think back on and laugh?

It's not a melancholy thought, to know that lives have pain in them, though it is honest. And it's not worth lying about the fact that pain is sometimes caused by others or by yourself, because it very much can be. After all, we are often the source of our greatest pleasures as well. It's just worth knowing that you're someone's springtime, that others can be there for you through winter and summer both. And really, what better way to mark the time than with friends?
