Three years ago, on September 6th, a friend of mine passed away.

I'd not really had all that much exposure to death before that, if I'm honest. My step-adoptive-grandfather died when I was fairly young, and all I really remember out of that was the funeral, and inheriting a small medal he'd won from Colorado State University, something about soil science and geology. After that, I had dream after dream about what winning that medal must've been like, walking through some grand oaken hall to receive a pewter medal on a velvet pillow. That I later attended CSU, and that CSU had no oaken halls as in my dreams, always left me vaguely disappointed.

Other than that, my brush with mortality was limited to my grandmother, who passed some time later. The unfortunate part of her passing was that, for years before, she had been deep in a mire of dementia that left her a pallid shadow of her former self. From her, I remember that a lot of our final interactions were beset by confusion, frustration, and tears. "You're \[my mom\]'s son, right?" she asked in the airport. She repeated the question seven or eight times, being sure, each time, to comfort herself that the person pushing her wheelchair was someone known to her.

My mom and I had flown out to see her as she got settled into a final stage of her life in Charlotte, North Carolina. My mom flew out to see her one more time before she died, but, after a long talk, it was decided that I would stay home. "I can't handle it. I can't be in that role again," I pleaded, and my mom let me stay with my dad while she flew out of town.

Margaras died in an automobile accident on the base on which he was stationed. We, the group of friends that had congregated on FurryMUCK since long before I'd first appeared on the scene in 2001, learned about this from a close friend of his three years ago today, as I write this on September 12th. The friend slipped quietly into the room, confirmed that Margs had been a regular there, passed along the news through an article, and then slipped just as quietly from the room.

We all sat basically dumbfounded.

The news came the day before I was scheduled to fly to Canada, to Montreal. I had just started my job at Canonical the week before along with another coworker, and the team had decided that the best way to onboard us new folk was to schedule a week of us working together with a few previously defined goals.

My attention was divided that whole week. It was only my second week at work, and yet I felt as though I was dealing with a death in the family. I think all of us there on FM were going through something similar, to some extent or another. Some rejoiced in memories, some were crushed. I felt torn - Margs had been there as I was growing up. All through high school, through college, and into my first job.

Most of all, I remembered all of the times, upon performing "I've got a gal in Kalamazoo" during my senior year of high school, that I sang to him about "knowing a lynx in Kalamazoo", where he'd lived. I couldn't get that silly song out of my head for days after learning of his passing. He grumbled every time I quoted that to him, too - he was always a grouchy lynx.

He didn't even live in Michigan anymore. Hadn't in years.

I made it through the week okay. I think all of us found our ways to cope, and for me, that was in solidarity. I left myself logged in to FurryMUCK in a terminal on my laptop even as I worked, peeking back every now and then to see little tendrils of normalcy creeping back into the lives of those impacted by the loss. When I went to sleep, I left myself logged in so that I could wake up to a few hours of chatter before I had been disconnected for inactivity.

Me and a few others, some of whom also grew up knowing the grouchy lynx, still remember those days with a sort of clarity that eludes other, seemingly important moments in life. Every year, a few waves of memory wash through my days, carrying along bits of detritus. Memories of my first few days at Canonical, falling in love all over again with people, leaving a screen session running with the MUCK connected to wake up to.

When our lynx friend passed three years ago, I was left wondering what he'd say to me. I think this is a fairly common thought among those who have lost someone close to them. "Would I be making them proud?" "Would they tell me off for the bad decisions that I've made?" "Did they leave this world having a good impression of me?"

If Margaras were alive today, what would he say to me? When he left, I was just on my way out of a bout of self destruction - would he be proud that I had pulled through that, and several others in the intervening years? When he left, I was still figuring out some very basic aspects of myself: my gender identity and the whole open relationship thing - would he understand all of my halting forays into these territories, the backtracking and endless refining? Would that all become part of the story that we'd laugh about after the fact? Would we still laugh about knowing a lynx in Kalamazoo? What words of ours would we remember best?

I'll never know, obviously.

I've been thinking about that a lot, this time around the sun. What words did we share that made it so that I felt so strongly about his passing? We never met in person, so words were about all we had between us, maybe the occasional *hug* or something to go with it it, but other than that, we were friends through the letters that showed up on each other's screens.

The more I thought about this, the more I realized that this is very much the norm within furry. I found myself thinking about the sheer number of people that I know primarily, or even only through words. Words that we have the chance to edit, words that we pick carefully. This is the face we present to each other, more than just a drawing or two of our character. Its relatively rare, in fact, that the image is what we know, more than the words: I can think of only a handful of examples of people that I know primarily through their likeness rather than through their words, and in almost every case, I am totally unknown to them - it's a purely unidirectional relationship.

Our words, though, is how we truly know each other. It's one of those things that sounds stupidly obvious when set down plainly like that, but all the same, I've been spending some time going over my words and thinking, "Who is it that the people around me know? Am I being earnest, am I constructing an artificial personality, or is it a bit of both?"

I know that I've said some stupid things in my life, and there is a part of me that regrets saying them. I've yelled when I shouldn't have, and I've not spoken up enough when I should have. I've wound up in relationships and friendships that weren't very healthy for me or for the other person, and I've left relationships that were truly good for me for reasons I still don't understand to this day. I regret them, yes, but I can't help but ask myself what I would be without them? Would I have matured into someone I would like to be friends with? Would I have matured at all, if I hadn't, at some points in my life, done the wrong thing and actually made that mistake, felt the hot flush of shame?

Brené Brown talks about much of this in her 2012 talk at TED. She describes having a "vulnerability hangover" after admitting to a large audience that she had a breakdown, and goes on to describe the fact that vulnerability is essential to our lives. I think it's fairly obvious that I agree, given the tone of this article.

More than that, however, Brown talks about how important it is that we have a conversation about shame. "Shame", she says, "is not guilt. Shame is a focus on self, guilt is a focus on behavior. Shame is"I am bad.\" Guilt is "I did something bad."\"

There are things that I am ashamed about with my friendship with Margaras. I didn't talk to him enough, foremost. I didn't reach out to him more, and when he was around, I too often was comfortable not engaging more fully. I probably also could've done without making that dumb Kalamazoo joke quite as many times as I did, too.

But again, I have to question what I would be feeling now without that shame. Would my pain have lingered for three years now if I had only perfect interactions with him? Would I miss him so deeply if there were no words left unsaid between us? Would I feel so glad about the time we spent together if I hadn't also gone through rough times while knowing him, and hadn't needed the comfort of a friend?

Now that I know the feeling of loss - how it tastes, how it aches, the weight of it - I think I better understand the way that my own words work, and the importance of shame to me. I have better control over the way that I interact with others, because I've gone through the process of learning how (and how not to). This has changed the way I use words, those most important things within the furry subculture, whether that be on twitter or here through \[a\]\[s\], talking with friends on Slack or even chatting in person.

I'll still make mistakes, of course, but I'll feel better about them. Hopefully they won't be so deeply stupid, and I'll have a little less to be ashamed of as time goes on. I'll feel guilt about the dumb thing that I did, but maybe a bit less shame about myself. Even so, I'll still have reasons to feel strongly about the ways I interact with people through the words I choose. Maturation's a hell of a task to undertake, but coming out through the other side, it feels much better.

So. To Margaras. To grouchy lynxes. To shame, to mistakes, and to maturity. And hey, until next time,

A-B-C-D-E-F-G-H-I knew a lynx in Kalamazoo...

Everything's O.K-A-L-A-M-A-Z-O-Oh what a lynx in Kalamazoo-zoo-zoo-zoo-zoo-zoo\"
