Some things are better enjoyed alone.

Driving, for example! That we even use the phrase "back-seat driver" points to it being an endeavor best carried out by oneself. Typing, as well, and writing. And programming for sure; I know that I certainly have a difficult time with paired programming (because I'm right, of course). Exploring one's own emotional state, plumbing the depths of one's psyche, and working through one's own problems are certainly meant to be solo adventures. Sometimes we just have to be solipsistic, separating ourselves from those around us to figure out what's going on within us.

Furry, however, has become something that goes beyond solo. It has become a subculture, past even a simple fandom. It's something to be shared, to be experienced with others, and I imagine it would be difficult to find an individual who would identify as a furry solely in a solipsistic sense.

I know that I'm being a little glib in my use of 'solipsism', here. Solipsism is the idea that nothing really, truly can be sure to exist beyond one's own mind. It can be useful, to be sure, in the ways that I mentioned. Part of the reason I took last week off is that I've been struggling through a bit of a tough spot, and I needed evenings and a weekend alone to help sort through some of the mixed up emotions that have been plaguing me. I had to withdraw from a lot of friends, both online and off, in order to get my thoughts in order, even at the expense of spending time with a bunch of animal people I really enjoy being around, usually.

From a layman's perspective, this is an inkling to the big difference between psychology and sociology. Not simply that I was thinking about myself instead of others, but that in order to do so, I had to pull back from the society around me: work by myself, think through my own problems, and eschew the distractions of chatting online or even in person in order to get through this. Now that I'm on my way back up, as it were, I'm doing my best to reintegrate with my friends and cohort, to become a member of my team at work, get back into dealing with my fiance and parents at home, and slip back into the fandom.

When I was a little younger and a lot more foolish, I spent some time writing on what I was calling the Manifesto Project (which still exists in a crippled form to this day; I won't dignify it with a link), which was my attempt to explain what I believed and why. The project wound up stalling out before I got very far with it due to the sheer broadness of the goal "write about what you believe". Before I sputtered to a stop, however, I had started to pull together some of my thoughts on what sociology was, what it meant to be part of a group. Prior to that point, I had written primarily from a solipsistic point of view, pulling together ideas that had to do with me and me only. And, as I'm sure you all are well aware, I have a habit of boiling things down to a pithy phrase that I can go off on for a few thousand words. In this case, I chose "triangulation of self".

I never claimed to notbe a nerd.

I had been (and have been recently) thinking that a lot of what we do in our interactions with others was done in order to help define ourselves. We surround ourselves with friends and embed ourselves in a society in order to define our own boundaries. And here, by interactions, I don't simply mean talking and touching and what not, but judging others' reactions to us, and our reactions to others. This helps us see the shape of ourselves similar to how a visual artist can depict a chair using only negative space. The negative space is sociology, filling in the details is psychology.

Of course, this is a long way around back to furries, and I'm sure there's some far better term to be used besides "triangulation of self". It is important though, given how robust a subculture furry has become due to this interconnectedness of its members. We, as a group, rely on our social interactions to perpetuate our interest in anthropomorphics in art, in communication, and in self expression. All of this, combined with our loose and varied definition of what we actually are leads to our strength through our plasticity. That is, our strength comes from our ability to reshape the community, or even our views of the community, allowing us to thrive and grow over time.

It's this assignment of importance to social interaction in furry that provides some of its greatest draw, I believe, especially during certain periods in one's life. It may even account for some of the skew in age seen in those within the fandom toward those in their teens and twenties, that time in life when defining oneself becomes so very important. Add on top of that the common reliance on a constructed avatar specifically used for interacting with others, and we have this "triangulation of self" in spades. Communicating and interacting with other furries, both online and off, provides this definition of character so many crave ("character" meaning both the character and the mental and moral qualities of the player, here). This definition of self through interaction is perhaps part of the reason that conventions, furmeets, social communities online and off, and so on are all so successful.

This is also so highly visible due to the ways that we communicate online, where a record is left of our interactions. Art sites such as FurAffinity, SoFurry, and Nabyn, not to mention intentionally social sites such as The Furry Agenda, the FA Forums, and the fluctuating community of furries on Twitter and other not-specifically-furry social sites are good examples. Heck, even sites like this one are nothing without both contributors and readers. \[adjective\]\[species\] is its own little community, in a way.

This may just be one of those things that is too obvious to require stating. I mean, of course we communicate with each other. Of course we interact, and we feel that we need to interact in order to express our characters and show our animal selves. What is interesting, though, and perhaps this is an artifact more of the fact that we're a loose-knit online community than furries, is that a lot of these services are free, fan run, and contain only fan-provided advertisements, if any at all\*.

The reason I bring up the free status of these services is to point out something unique within communities such as this. Whereas in the larger community of, say, the western world, capitalism suggests that a company's success is decided by tconsumers spending their cash with them: Wal-Mart and Target are as large as they are because so many people spend their money at those stores, voting with their wallets in a sense. With our free services, however, the currency isn't financial, but social. Sites like FA and so on are popular and remain that way because they have earned our social currency.

The benefit for us as members of this culture is that we now have these treasure troves of as the basis our social standing. The relationships and social dynamics within the fandom are very complex, and proof of this lies evident in the ways that we interact through the 'net. Not simply discussions taking place in public, nor even the text sent back and forth between two people, but in the ways we react and interact with each other, defining ourselves through others. One can buy art of one's character - a little, a lot, or none at all - and one can comport themselves in certain ways in order to shape the way they're viewed, and identify themselves through the process.

As a bit of a personal anecdote, I wound up finding my current career through another fur, who wound up being my boss, in a way. Almost every time we talk about the fandom, I'm surprised at just how many people we both know, how much of their stories and the fandom's history we can recount to each other. It was recently estimated that, on Facebook, rather than there being the oft-quoted "six degrees of separation" between you and any other individual, the gap is narrowing, now nearly down to 4.74 degrees of separation. And that number is from the unintentional community of facebook users. It's no wonder that, with furry being a more intentional subculture and with our draw to interpersonal communication, that that number seems to drift even lower, especially keeping in mind that the average person can keep track of about 150 people in their heads, and that most furs seem to surround themselves with like-minded friends\*\*.

I know that this article was rambling, and I hope you'll forgive me as I get back into the swing of things. Even so, it's interesting that we are so reliant on our interconnectedness to help define ourselves within the fandom. Doubly interesting that we draw so much of this definition from the social aspects of so many different sources, online and off. Interesting and comforting.

-   As I was asked previously, \[a\]\[s\] is run without ads and doesn't bring in any money - it's all paid for out of pocket and contributors post for free under a non-restrictive license. We aim to stick to this as best as possible, too!

    \*\* Taken from an informal twitter poll and eleven years in the fandom - don't hit me!
