Usually, I'm the type to skip past introductions.

It seems like much of the time, they're used to give the author a little room to talk themselves up and rarely add much to the content to the book. When they do have some pertinent information to add, it tends to be just reiterated later on in the book. Of course, here I am now, writing a book, and I don't think I can really get by without an intro.

Once I decided to write this, I realized that I had a legitimate reason. In particular, I decided to take my cue from Hanne Blank's excellent work *Straight: A Surprisingly Short History of Heterosexuality*, where the author uses the introduction to explain her basis for writing as she does. Namely, why the topic is important to her and why she's in a unique position to write about it.

Similarly, I'd like to use this chance to explain a little bit about why the furry fandom is so important for me and why I'm in a unique position to write about it. A lot of this will help to explain why I write the way I do, in particular. When one is confronted with a piece of investigative non-fiction, one is usually reading from the point of view of one who is viewing the topic from the outside. Jon Krakauer's excellent *Under the Banner of Heaven*[^1], for instance, is written from the outsider's perspective -- it's particularly effective, too: the idea that you are following the author as they learn about the topic themselves is very enticing as it neatly sidesteps the possibility of sounding too academic.

So. I'm a furry.

I found myself getting into the fandom during the summer of 2000. A lot of things were happening to me around then. I was just leaving middle school and heading into high school, I was figuring my sexuality out at the same time that my family was going through troubles of its own, and I was basically just starting to become cognizant of the world around me as full of individuals, each with a story of their own.

The subculture embodied by furry was particularly attractive to me, then. I was certainly drawn in by the openness of those involved, and aided quite a bit by the fact that so much of it was based almost entirely on the Internet. That my dad had given me a computer and let me start managing the house's file server at the time meant that I was already spending a good deal of time online anyway, and so an interesting instance of feedback started up: I found furry because I was online, and I was encouraged to be online more due to my participation within the fandom, which in turn led me deeper and deeper into the fandom.

I certainly don't need to spill my entire life's story here, of course. Needless to say, I stuck with my friends in the fandom and eventually settled into a comfortable level of particpation. It wasn't until recently, around the end of 2010, that I started to participate more online. I began by creating a visualization of some of the results of Klisoura's[^2] Furry Survey in order to draw a few conclusions about them.

After a brief interruption during which I graduated from college and found a job, I delved right back in, creating the website \[adjective\]\[species\]. The origin of this site was a joke between myself and a friend about how many use that as the scheme for creating their own pseudonym, but the site quickly grew into an introspective investigation into what all was involved in being a fur.

Here is why I need to write an introduction: much of the writing here is based in part on my writings on \[adjective\]\[species\], which is subtited "The furry world from the inside out." That is, my goal was to provide a forum for exploring the fandom *to* the fandom. It wasn't until the site continued to grow and I watched a video by the Anthrocon chairman, Samuel Conway (known within the fandom as Uncle Kage), on how best to act as ambassador with the world at large, and the particular subset of the media, when I decided that a work like this would prove informative to a wider audience.

I won't continue on without remarking on the favored maxim of one of \[adjective\]\[species\]'s other authors, JM: "the most visible members of a minority are rarely its best ambassadors". Perhaps I will not be the best ambassador to the fandom. However, I do feel like I fall close to the mean when it comes to the participants of our subculture. Additionally, part of \[a\]\[s\] is a general census and survey, which gives me access to a much wider array of data than simply my own introspective musings.

My goal, therefore, is to provide a view of the fandom from the inside, similar to my goal with \[adjective\]\[species\]. However, I must now write to a wider audience without losing my position from within furry. The reason for my introduction and so many words here is to explain that, although I am not a trained sociologist or psychologist, I do feel that much of this will be interesting to others, particularly if I write in a personable fashion. You'll see me using "my" and "our" in order to refer to the furry fandom here and this is why: the fandom is made up of individuals like myself, and one of the best ways I know to not only respect those individuals but also give back to them is to give them a personality.

Furry is a big and complicated thing, being as decentralized as it is. In short, it is a collection of people who are interested in anthropomorphics; that is, things that are not human, but are given human characteristics. "Talking animals" would be a glib way to put it. Very glib, actually, and many would take strong offense to that term. The fact that the fandom is so hard to define informs the structure of this work:

Part 1 --- Participation Mystique

:   What the fandom is and why it's so difficult to define. That the definition of furry is worth a third of the book is why I won't go into it very deeply here.

Part 2 --- Character Versus Self

:   Focusing on a very important part of the fandom: the furry avatars that we create for ourselves, the why and how behind them, and the implications of interacting with others almost exclusively through a consciously constructed persona.

Part 3 --- Interconnectivity

:   The daily life of a furry and how that plays out, given the fact that furry is, for most, a social hobby beyond anything else.

Additionally, at the end of this work, I'll provide a few appendices in order to better explain some concepts and words that aren't readily apparent to the reader. As with any subculture or fandom, much of our interaction is based around our own vernacular and our own history. For those looking deeper into the topic, I will do my best to provide a brief glossary and timeline of furry there.

Why write a book about the furry fandom? It seems like one of those topics that simply isn't well-defined enough to pull off enough content in order to come up with a book, from the surface. We're a group of people who congregate on the Internet and occasionally in person without any central authority, guiding purpose, or even anything to hold us together beyond an interest in anthropomophics.

From the surface, yes, I suppose furry is a bunch of entertaining folk content mostly in their own artistic output, rarely touching on the outside world except when, say, a crime show features a faux furry convention or a magazine attempts an exposé. Delving deep, however, one finds a well of interesting features and structures evident within the fandom.

Furry, it turns out, is fairly unique in a good number of ways. It exists both online and off, but in decidedly different ways. The lack of central structure or even a strong core idea has led to a loose-knit and diverse group of individuals who, despite all that, are still all willing to accept the same label and participate in the same communities. Sure, anthropomorphism helps to tie us together, and most furries agree that that is the subject at the core of the subculture, but hardly can any two agree on just *how* that is the core of the fandom --- every two individuals experience it in a different way, or multiple different ways if one takes time into account.

In fact, this disagreement on the "central tenet" seems to have become the fandom's *raison d'etre* in a way. The fact that we can use this variety as a form of cohesion leads to more than enough subject matter to power a mere book. I will certainly spend a good amount of time on the meme of "drama" that flows through the fandom to its very amorphous core, here. Perhaps it's even this disagreement that helps define what furry is. If not disagreement itself, ready acceptance of the fact that disagreement exists, and will always exist, does seem to help keep the fandom coherent: the egalitarian acceptance of redefinition of the group helps define the group, in the end.

Finally, the fandom is growing. It's growing at an astounding speed, actually. In a recent conversation with the owner of the site FurAffinity.net, it was mentioned that 145,787 new user accounts had been created on the site in the year 2011 alone --- averaging between 350--500 new accounts per day --- and that for that year, upwards of 2.1 million submissions had been added to the website. Furry is spreading and finding its own unique ways into popular culture, whether it be Spirit Hoods[^3] or the several Woot.com shirts that have furry themse and, in at least one instance, a furry creator. And finally, sites such as \[adjective\]\[species\], Twitter accounts such as BestOfFurry, and the massive proliferation of social sites such as The Furry Agenda indicate the need for increased social connection among an increasingly large population of participants.

Furry deserves study. It deserves it because so many unique things are going on within the fandom, but it deserves it also because it is interesting in its own right. The fandom means enough to me that here I am writing a book (with an introduction, no less!), but it also means enough for most of us to accept it as part of our life, living out our furry lives, taking it on as a job, creating and doing, being our animal-person selves.

[^1]: Krakauer, interestingly enough, chooses to use the afterword in place of the introduction for providing his declaration of interest

[^2]: I will, by default, refer to people by their fan pseudonyms, rather than their real names; consider it "language immersion"

[^3]: furred hoods with animal ears and, occasionally, paws that have been adopted by the hipster subculture especially
