[Recently](http://adjectivespecies.com/2014/06/25/trends-within-trends/), on \[a\]\[s\], I wrote about the ways in which one may interact with furry in different ways, and how these little trends with in the larger trend of furry (such as the micro/macro communities, etc.) lead to a more durable fandom overall. I stick by these words, too. As is often mentioned by countless members of our subculture, I think that the furry fandom itself gains much of its strength from the fact that it lacks a central canon. As a result, we find it easy to create our own microcosms within the microcosm of furry, and these may often flourish, sometimes despite the problems inherent in their existence.

It's often my habit to talk about taking a step back and looking at something from an outside point of view, and that's no different here. I want to take a step back and look at some of the problematic aspects of sexuality within the fandom. That the fandom intersects with sexuality in many ways is hardly surprising anymore, but the intersection between sexuality and problematic content is something that is occurs on a very fundamental level within society, and so it's worth taking a look at the ways in which furry sexuality can be problematic.

> Someone I don't even remember following just retweeted a bunch of RL animal dicks now I know who to unfollow. Also feel kinda sick.
>
> --- Yackal (\@Irid0n) [September 7, 2014](https://twitter.com/Irid0n/status/508649770899238913)

The most obvious instance of the problematic within furry is that of problematic content. Zoophilia, which was tackled in [this article by JM](http://adjectivespecies.com/2013/01/14/why-zoophilia-is-a-furry-issue/) is probably one of the bigger subjects that registers as problematic to most people, as the reaction by Iridon above shows. As JM mentions in the opening line of his article, zoophilia is fairly visible within furry in a great many ways, from the art, to the members of the fandom interested in the subject. Zoophilia strikes many as problematic due in part to the issue of consent - never mind whether or not your partner issues consent, how can sex be seen as consenting when your partner is not even capable of *giving* consent?

Along similar lines is the proliferation of [cub porn](http://adjectivespecies.com/2012/07/16/in-defence-of-cub-porn/) within our subculture. This also touches on consent out of the understanding that underaged characters may not understand sexuality full enough to be able to give informed consent - or to deny giving consent - when necessary. In JM's treatment of the subject, he bring's up Dan Savage's idea of \"gold-star pedophiles\", as individuals who, while they enjoy the idea of sexual acts with underaged people, never act on the urges, which can be seen as a way of addressing and responding to the problematic nature of cub porn. It's a way to address one's urges without acting them out in a situation where consent cannot be assured to be given.

More general than problematic content is the idea of problemantic trends or sub-subcultures within the furry subculture. While many of these may revolve around content, I want to distinguish these as being more general: these trends may revolve around kinks, body types, or various other aspects of sexuality, and tend to be the kernel at the center of sub-subcultures within the fandom - tight- or loose-knit groups that form out of a shared interest in a particular topic.

One of these trends was [called out](https://www.weasyl.com/journal/61156/rant-stop-using-herm-shemale-cuntboy-for-your-porn) in a self-styled \"rant\" by the user [rampack](https://www.weasyl.com/rampack) at Weasyl, and specifically called out the use of the terms \"herm\", \"shemale\", and \"cuntboy\" as being problematic. The trend of characters that mix both primary and secondary sexual characteristics of both classical biological sexes within furry is nothing new, and has been around at least since I joined the fandom, nearly fifteen years ago. It was enlightening for me, seeing an explanation of why something that is seen almost as commonplace within our subculture is problematic, and seeing the discussion that the post engendered. Feelings are strong on both sides of the issue.

Another instance of a trend being called out as problematic comes from furry writer Robert Baird in an excellent essay on the act of [checking his own privilege](http://notwithabang.com/post/96879328026/rob-checks-his-privilege) when it comes to the fact that some of his stories include non-consensual or what appear on the surface to be non-consensual sex (I know that sounds weasely for me to say, but I'm trying not to spoil some of his very well written stories; I promise it fits in well with the plot) and even things such as cheating and impregnation. The essay, in part, describes the ways in which a creator of content that follows a problematic trend must at the very least acknowledge the problematic nature of their works. The essay itself is about much, much more than just that, as I'll bring up later, but worth a read all the same.

A third way in which the problematic intersects with furry is that of problematic creators. This is hardly intended to be a call-out post, so I won't use any names; I simply want to discuss the way in which people who can be seen as problematic are seen within the fandom by their audiences, whether intended or not.

On sharing a picture that I found attractive, not too long ago, I was filled in on the story of the artist by a friend of mine. The artist, it seems, had fetishized the concept of rape, and even though not all of their art included depictions of it - a majority of their pictures did not - the idea of rape and non-consensual sex came up often in their interactions with my friend. In the end, my friend calmly and politely cut contact, but the fact of the fetishization of something they viewed to be damaging and inappropriate stuck with them, enough that they shared their thoughts with me when I posted that picture to twitter. It made me question my own enjoyment of the artist's subject matter

Some instances of a problematic creator are even more stark than that, however. What does one do about the creations of an artist who actually *is* a rapist? Or one who has been accused of domestic assault? Or of theft, or of bribery, or of racism? At what point does the artist's actions start to influence the art that they make, and, as a completely separate question, at what point does it start to affect one's enjoyment of the creations? It's not a simple set of questions, and the answers will vary not only by creator, but also by consumer, and factors outside the creator-consumer relationship.

So what does it mean to enjoy problematic things? As Robert Baird puts it in his essay, \"Attempting to police what people like is a fool's errand indulged only by the recreationally irate\". The things we like are, simply, the things we like. Our preferences are rarely consciously chosen, and may often wind up being problematic. While that's certainly okay - there's nothing wrong with liking the things you like - it raises all sorts of questions:

> -   Should you support the work with money? Example: Would you pay to own a copy of Chinatown, or merely watch it when it came on television?
>
> -   Do you differentiate works from different eras in the creator's life? For example, if you have a favorite book and over time the creator turned progressively homophobic, can you cherish the work written before that transformation, or do you judge it by the author's "final form," as it were?
>
> -   How much weight should you give to historical context?
>
> -   How much do you care about a creator's personal life?
>
> -   Does it matter whether the creator is living or dead?
>
> (This list comes from an [excellent essay](http://whatever.scalzi.com/2014/03/19/reader-request-week-2014-6-enjoying-problematic-things/) on the subject by writer John Scalzi, and is definitely worth the read.)

Consciously chosen or not, what is needed is conscious treatment of the subject - whether it's a piece of media, a subject matter, or a problematic creator. Although it may be easier to simply enjoy something without thinking about the consequences of that thing in particular, it's important to our interaction with those around us and our place within a culture, subculture, or interest group not to treat things in so cavalier a manner. An essay puts this in an elegant [three part list](http://www.socialjusticeleague.net/2011/09/how-to-be-a-fan-of-problematic-things/), which is worth reading on its own for the author's explanations of each of these items:

1.  Acknowledge that the thing you like is problematic, and do not make excuses for it.

2.  Do not gloss over issues or derail conversations about the problematic elements of the content.

3.  Acknowledge other interpretations of the media you like, even if they're less favorable.

What this boils down to, really, is not sweeping the problematic aspects of the media, trend, or person under the rug: it needs to be acknowledged, it needs to be discussed fairly and openly, and one needs to be open to other interpretations and criticism of the thing one enjoys. It's sort of a way of challenging doxa, when it comes down to it. One might accept the fact that herms are just a part of the furry fandom, always have been, and always will be, but one needs to take a step back and understand that the word and the concept are problematic for a good number of people, a thing that's worth keeping in mind and not dismissing out of hand.

In the end, it is important to, in the words of Anita Sarkeesian, \"remember that it is both possible (and even necessary) to simultaneously enjoy media while also being critical of it's more problematic or pernicious aspects\". The point is never to condemn the idea of enjoying something that you find enjoyable, but simply be aware of the conversation surrounding it.
