I want to talk a little bit about how magical furry is.

Magic, as they say, is nothing more than an act of intent. It is "the science and art of causing change to occur in conformity with will," if one is to believe Crowley (not necessarily recommended). In this sense, if spells are acts of intent, then coming up with spells is the act of defining one's intentions. In this sense, magic is living deliberately.

I've had a lot of thoughts like this on my mind, lately, for a lot of different reasons. Perhaps it's worth expanding on them

It's been some months, now, since my gender affirmation surgery. May 10th involved getting up at 5 AM - though I don't think I slept the night before - and driving to the hospital, where I spent the day without time. I blinked, and when I opened my eyes some hours later, I had a different physical form than when I went to closed them.

I've been involved in the purchase of three houses, I've gotten married, I've moved halfway across the country, and this *still*, months later, feels like the largest intentional act that I've taken.

This is an act that stretches far beyond the necessary requirements to fulfill and complete it, in and of itself. I just "needed" letters, insurance, and time off work to complete it. More than that I actually needed was the will to perform the act, and discovering that was all that was required, I just...did it. For a long time leading up to beginning this process, I believed that it required something that I didn't have, that I could never have. When I found out that all it took was a phone call to the surgeon to get started, I leaped at the chance. Not to say that it's been easy, but neither has it required any mystical element I didn't already have.

This act goes beyond just its requirements because that act of intent itself changed me in turn (and not in the obvious surgical way). In magical systems, both in media and in the world at large, there is often a price to pay for your acts. Karma, mana drain, however you want to look at it. in the case described above, it's the fact that no act occurs in isolation, and you're going to have to live with the consequences of the act.

Sometimes these are concrete. For instance, I had to live with the pain that comes with a major surgery affecting the pelvic floor. I was limited in terms of movement for weeks after the surgery. Some of those were financial - after all, transition is incredibly expensive, even with insurance. I freely acknowledge the privilege inherent in this. I'm thankful for it, and do my best to pay it forward.

And some are less tangible.

As I mentioned back in...oh jeez, 2013 was really five years ago!? As I mentioned half a decade back, a change in species or character often happens around large life changes, and I'm no different. The process of death and rebirth that goes along with this surgery, where I die - hopefully metaphorically - on the table and am reborn, changed, is no small feat.

So it was that, shortly after my surgery consult back in 2016, I got the idea to start interacting with friends as something other than an arctic fox. More and more, I started appearing as a snow leopard (because I couldn't seem to let go of those wintry species). At first, it was an 'alt' situation: Maddy, as the snow leopard was called, was an alternate character to use when I wasn't feeling the fox.

Art by Grey White

She was different from the 'usual' in a few ways. She's cis, for one, unlike the arctic fox, who transitioned along with me. She's shorter and a bit pudgier than I am. She's happier and struggles less with mental health. She's an ideal rather than a reality, and something to be played for fun.

Or, well, she was. This 'alt' phase lasted a few months, I suppose, before I woke up one morning and realized I'd not interacted as an arctic fox in a few days. Slowly but surely, the snow leopard had started to overtake the fox.

Becoming an arctic fox, originally, was something that just sort of happened to me. Back in 2005, I was pretty firmly camped out in red fox territory with a character named Ranna, and yet, in 2006, I shifted pretty quickly away from that character to Makyo Alopex.

It took a bit of time before I figured out what the big life change was that went along with this. I finally settled on how, once my friends Ash, Shannon, and I moved to our own house, I finally felt on my own. When I was living in the dorms, I was simply 'away from home'. Now, though, paying rent, I was well and truly moved out. No empty nester, my mom greeted the news that I wasn't coming home for the summer with joy, telling me, "Good, now you can take the rest of your stuff."

Art by n

2005 and 2006 were the years I finally started to grow up, and so that was the end of Ranna. 2017 and 2018 have been the years I've started living pretty authentically as a woman - visibly trans, sure, but also visibly feminine. This upcoming surgery has been something of a final blow to Makyo Alopex as a character, or at least as a main.

One of the downsides to the end of Ranna, is that it happened very suddenly, and not at all deliberately. Which, come to think of it, also applies to me moving out on my own and starting to grow up. It felt like an accident, slipping away from who I used to be.

My goal is to avoid that with the change from arctic fox to snow leopard. This is, as with surgery, a process of death and rebirth. Makyo Alopex is dying, in many senses of the word, and being reborn in Makyo Uncia, called Maddy. I have intent here, more than I did when I left Ranna behind. I have the will, in Crowley's terms, and the ability to make it manifest.

Art by Cadmium Tea

I took this as an almost alchemical act. After all, alchemy is more than just transmuting literal lead into literal gold. It's the transmutation of a base substance into something better. Through calcination and dissolution, the base - the *prima materia*, the self, the fox - is broken down. Through separation, conjunction, and fermentation, something new is compiled from what was in rough shapes. Through distillation and coagulation, the new self - the cat - is solidified, completed, made whole.

As with a lot of how I experience furry, this is a microcosm, rather than something unique. I am not the only one to be deliberate about changing my species, just as I'm not the only one to read way too much into the furry fandom.

Furry, as a whole, is an exercise in self-actualization. It is taking the idea of "this is how I want to be seen" to places and extents not often tread.

Through each aspect of ourselves, we choose how we want to interact. We choose a species, we choose a name, we choose what aspects of our personalities to show to each other and the world. We construct and create every day of our lives, and we're made all the better for it.

Shameless boosterism aside, we're good at what we do and what we make, whether that's art or fun or just ourselves. The more we create, the better we get at it, too. All that's left to do is to keep on creating, to keep putting our intent and our will to work.

Just as I can dig into the intent behind changing a name, a fursona, an identity, I can look for the magic of self-actualization within furry as a whole. After all, furry is magic.

How do you experience the magic of furry? Let us know in the comments!
