> One day, a fox and a cat were walking through a field. The cat seemed unusually distracted, however, despite the fox's animated conversation. While the fox surely noticed, she did her best to try and draw the cat out through sheer ebullience. It had worked in the past, why not now?
>
> "What's bothering you?" the fox asked, relenting.
>
> "Oh, it's nothing," said the cat.
>
> "Come on, if it was nothing, you wouldn't be such a sourpuss, now, would you?" the fox joked.
>
> The cat was unamused. "It's...really nothing. I can't say. It's a secret."
>
> "That's three things. Is it nothing, can you not say, or is it a secret?"
>
> The cat blushed in his ears, "It's a secret."
>
> "Can you tell me?" asked the fox.
>
> "No, then it wouldn't be a secret anymore!" frumped the cat.
>
> The fox and the cat walked on in silence for a bit. The secret was clearly bothering the cat, but the fox couldn't think of how to help.
>
> "I know," said the fox, brightening up. "You can tell your secret to my tail. Not even I know what my tail thinks. You can get it off your chest, and no one need actually learn your secret.
>
> The cat thought for a moment, and then nodded, "Okay, but put your paws over your ears!"
>
> The fox put her paws over her ears and stood still, admiring the scenery, while the cat put his muzzle in the dense fur of the fox's tail and whispered his secret, weaving it through the fur. The fox heard nothing but the rustle of pawpads in fur, the cat felt immensely better getting whatever it was off his chest that he needed to, and the tail, to this day, has never let slip the cat's secret. That is why it is said that a good way to feel better is to weave your secrets through a fox's tail: they will surely be kept safe with not even the fox knowing them.

The idea of considering furry from a mythological standpoint springs from a few discussions over the last month or so with a friend (who has written for \[a\]\[s\] before) about the ways in which we consider the bigger-picture topics of the fandom. Drilling down deep into the realm of data is certainly a worthy exercise, as all of those details help fill out the picture we carry in our heads, but just as worthy is exploring that overview we carry along with us as a whole.

The contiguous furry subculture has relatively little in the way of its own mythology. This is almost certainly an aspect of a subculture, rather than something specifically furry, but no less worth investigating for that - after all, we, as furries, are the ones who have to live with a relatively sparse mythology. What exactly are the ramifications of that?

I know that there has been a lot of discussion recently, here on \[a\]\[s\] and elsewhere, about what exactly makes a furry, what the fandom is, and so on. Better minds than mine have tackled this question, and so I defer to them in all cases. However, for the purpose of this article, I'm going to talk strictly about what I've called "the contiguous fandom" in the past. That is, I'm going to talk about self-identified furries - those who call themselves members of our subculture and participate with that in mind. While I feel that several of our articles might have wider reach without that consideration, I also feel that the idea of limitations on one's one work are a good way to keep that work from getting out of hand. To use a bit of jargon from work, I'd really like to avoid scope creep. With that in mind, let's consider the question of mythology and membership.

Anthropomorphism and mythology are deeply entwined. So deeply entwined that I had to stop and think for a few minutes on how to even start that sentence: "is anthropomorphism subordinate to mythology, or is it the other way around?" One need only do the briefest of investigations into most any culture's mythos in order to come across some instance of anthropomorphized animals. Similarly, one need only do a bit of research to find some bit of mythology surrounding just about any animal one comes across. Some of these are specific, some referenced only vaguely, but the large majority of them surround archetypes embodied by those species.

Furry, as a whole, does not have much in the way of myths. There is likely a very good reason to this, which I'll get to in a bit, but first I think it's worth disentangling 'myth' and 'archetype'. A myth is a story bearing social weight. It's not a story that's important to society per se, though sometimes it is also that, but it is one of the components that add cohesion to society. Knot is an example of a modern myth which greatly exemplifies this concept. Unlike an epic, which often includes concepts of redemption and rebirth, myths usually surround one literary conflict and do not always resolve that conflict. In Knot, the conflict is the princess's sadness - or, more broadly, the concept of depression - which, while not destroyed utterly as it might be in an epic, is at least resolved with some sort of moral; here: not bottling up your sadness. Myths are often the vehicles for lessons, in that way.

Archetypes, however, are more like the characters within myths. It's not to say that, for instance, Coyote is an archetype, but rather that Coyote embodies the Trickster archetype. The very idea of someone clever, resourceful, not always successful but never daunted by failures - that is the archetype, Coyote is the actor, and the myths in which he plays a part are the vehicles for the lessons they mean to teach. Metamyths build on top of this as a plot element, but often include several of the same aspects as myths themselves (Snowcrash and The Diamond Age by Neal Stephenson touch on this, and Gunnerkrigg Court by Tom Siddell is a good example).

Furry has its own set of archetypes. Some of these are an artifact of what I'd call the A-Z divide. That is, while we broadly describe our subculture in terms of anthropomorphism, it often plays out more like zoomorphism. That is, rather than necessarily giving animals human traits, we take our regular human interacts and mix in animal traits - mostly desirable ones - that lead to a coherent story. We tell our tales of human life, except with animals, or in rarer cases, involve species as a mechanic: fennecs who hear all, the canid sense of smell, and so on.

Apart from those, however, we have come up with a few different sources for our own archetypes. One that might actually have its roots in the early days of the furry fandom is the idea of "The Sexy Anubis", though finding the actual original source material must be left as an exercise for the reader. Although there are surely those who have found Anubis, or at least the figure thereof, if not the god himself, attractive, just as surely as there have been other modern re-tellings of his role (American Gods by Neil Gaiman being an obvious example), our subculture seems to have taken this and ran with it, creating a figure that features widely in erotic art and comics. This extends beyond Anubis, of course, on to Renamon, Krystal, and so on; as well as beyond sexuality, as is evidenced by some species which wind up in tribal situations more often than others (otters and wolves, I'm looking at you).

This leads me to the next source, which is that of re-purposing appropriation. I've talked about appropriation more in depth before, but it plays a specific role at times when creating an archetype to be used by the community at large. Some of this shows in the ways in which we select our mythical creatures as characters: Lunostophiles, with whom I had the original conversation, is a Cheshire cat, and brings up that there are rather a lot of those, as well as gryphons, dragons, and centaurs, but not as many minotaurs, sea monsters, or mandrake roots. Much of this is due to how poorly these would fit in with the rest of the culture that we've built up: one usually without humans, whether or not they have the heads of bulls, one that takes place on land, and one requiring mobility.

Finally, there the archetypes based in part on fact, whether or not it has been proved. The ideas of lone wolves or strict pack hierarchy among wolves have been disputed by science, yet still play a firm role within our subculture. Although I've yet to run into any lemmings within furry, I would not be surprised if similar attitudes surrounded them based on popular knowledge, or even widely available fictional resources, such as the Redwall series.

In the end, perhaps this is one thing that keeps us a subculture, subservient to other cultures' mythos, instead of something higher. Taken this way, the lack of canon becomes less defining. There are other subcultures that lack a canon, such as gay culture in America in the 70s and 80s, yet which retain visible archetypes. However, it may simply be a subculture thing to lack myths. I've bookended this article in my own poor attempt at a myth that might be found within furry, but it's really sort of a stab in the dark, not based on any existing archetypes.

How about you, dear readers? What archetypes do you see within furry? What myths are there, whether or not they exist yet? Share, share!

> One day, the fox was walking along the edge of the meadow, but kept getting scared and anxious. On one side of her was the meadow, but she felt open and exposed there, too easily seen. On the other side was the forest, which, while cooler than the sunny meadow, was also fraught with shadows and, as she imagined, many lurking things.
>
> The fox hadn't always been this anxious, but ever since word had spread that the cat had felt so much better after weaving his secrets in her tail, so too had the wolf, the rat, and the dragon, each pulling her aside to have her put her paws over her ears and unburden themselves of their secrets. The fox was proud of her role and did her best to keep the secrets safe.
>
> The longer she walked, the more she bushed her tail out to try and make sure that the secrets were well-hidden.
>
> Eventually, the fox met up with her brother and they both continued along the path. The fox's brother, noticing his sister's tail all fluffed up, asked, "Did you get shocked by lightening? Your tail is all puffed up!"
>
> The existence of a secret is half of its betrayal, and so the fox thought quickly, before shrugging broadly, "Oh, I just brushed it, and that always leaves it feeling so matted down, so I figured I'd let it air out some in the shade sometimes, and in the sun sometimes. It feels good!"
>
> The fox's brother gave her an odd look, but she did have a point - he had just brushed his tail and it did feel rather stuffy. He bristled his fur out as well and walked with his sister between sun and shade.
>
> "Besides," he thought, "This will help keep safe all of the secrets I have in my tail from my sister who can never know." For he too held the confidence of many, but was always careful to keep it secure. This is why a fox's tail will puff out when they feel anxious or threatened.
