I'm not really sure how I wound up getting involved with the postfurry community. I mean, I can point to the moment that I found furry itself and how what went from a curious interest built into something decidedly more (a passion? an obsession?), but the same isn't necessarily the case with postfurry. If I start tracing the lines backwards, rather a lot of them converge on one critter in particular, Indi.

Indi (art by Cinna

)

Indi has been a friend for quite a while now, actually. Ve is most often seen around as a synthetic coyote-otter hybrid - a coyotter, or simply yotter - with glowy markings that range from cyan to blue to purple. Indi, being synthetic, along with ver gender identity, is the source of ver pronouns, ve/ver/vis.

I think I've known ver for about two or three years and we've connected on a lot of different levels, from our shared interest in mead and other tasty drinks, to our paths along the road to genderqueer identities that share many similarities. We've acted as part of a support network for each other with some frequency, and that, probably more than anything else, served as what passes for my entry point to postfurry.

The Vixen Who Was A Lava Lamp

Years before, I remember telling a friend of mine that I felt more like a post-furry, not knowing that the term was already in use. I had meant post-furry in the sense that post-rock is (often) an intentional dissection of rock, or that postmodern art is (often) an intentional examination of art. Something meta, something self-referential.

"Oh god," was his response. "Not, like...really a postfurry, though? They're all toasters or lava lamps or something."

Sure enough, an initial Google search turned up a lava lamp vixen(which is currently the featured image on the Postfurry page on Wikifur). I didn't experience the eye-rolling that my friend perhaps expected; furry isn't exactly the internet punchline it used to be. I was hardly leaping into the scene, much like how I leapt into furry itself, but neither was I dismissive. Something about the combination of aesthetic, ethos, and community that was attached to what I found kept cropping up in things that I enjoyed and people that I talked to.

Similar to my inability to place my entry point into this sector of our subculture, I find it incredibly difficult to pin down exactly what postfurry is.

The funny thing about social - anthropological? sociological? - research is that you often wind up with at least two kinds of data: descriptions or observations of a trend, and descriptions or observations of reactions to a trend. This is often the case with fashion trends, as well. For instance, 'hipster' and 'emo' are burdened both with a complex internal definition, and a complex external definition, the latter of which is often used to other the subject or subjects. As an acquaintance put it:

'\[E\]mo' is an essentially meaningless way to say 'that is too coded-gay for me but I'm not actually gonna risk censure for saying something overtly homophobic.'

Similarly, I found the external view of "postfurry is a bunch of weird toaster cats and lava lamp vixens" to be as much, if not more coherent than the complex internalized definition of postfurry itself. That's not to say that there isn't some truth to this viewpoint - certainly there's evidence already of lava-lamp critters, but the more I delved into it, the wider variety of individuals I met, many of whom were indeed synthetic, but also several who tested the boundaries of the organic or spiritual. Many who viewed postfurry from the outside had much more concrete ideas of what is involved in the community, almost to the point of caricature.

Equations

On the surface, it seems that the ethos of postfurry can be described by an equation:

furry ×((posthumanism + transhumanism) / 2 + postmodernism)

Meanwhile, the aesthetic tends towards:

furry × ((cyberpunk + magical realism + rave wear + fetish wear) / 4)

Equations like these are, of course, patently meaningless in any mathematical sense, but they serve as pretty good analogies, as well as a way to demonstrate the complexity of the internal definition of postfurry.

I think that it's important here to note that ethos and aesthetic are worth defining separately, as well as together. Just as with 'hipster' and 'emo' above, the two are often lumped together. Hipster, for instance, is often shortened to 'dressing ironically', when, in fact, the aesthetic revolves around very specific fashion trends and the ethos is more about enshrining irony rather than simply being ironic.

Similarly, I think it's worth looking at the way postfurry treats the disposition of its community as separate from (although related to) the things that inform the way the community members look. The fact that transhumanism - that is, moving beyond what it means to be human - informs a lot of the cyberpunk look is undeniable, but the two are also separate in their own way. Of course, there are other things that draw those with an interest in a cyberpunk aesthetic to postfurry beyond just the transhumanist leanings, and ditto with magical realism and postmodernism, and so on.

The postfurry aesthetic is more nuanced than simply "grim middle-future with lots of neon". There is some of that, to be sure, but that's not the whole. The second equation mentions rave and fetish wear, and both of those do indeed play a role in building up the look and feel of postfurry. These, I think, are analogues for a much broader interest in sensory excess. The bright colors; the cuffs, collars, and corsets; the furs that smell of vanilla, taste of peppermint, or whose aroma changes with mood; all of these bespeak more than an interest in the senses, but a reveling in the myriad ways with which we interact with each other.

Making Oneself

Another way to look at it, however, would be the relationship between self-actualization and an extension of furry.

One thing I've noticed that figures large in the postfurry community is the idea that there should not be anything that stands between who you are and who you want to be. I know, that's a really vague sentiment, and it really is sentimental, but just as the hipster ethos enshrines irony, so to does postfurry tend to enshrine self-actualization.

A good example of this is shown by what is happening with ideas surrounding identity in the postfurry community. An informal observation shows that postfurries tend to be queer, tend towards polyamory, and tend to explore gender far more than the population at large, and even more than furry as a whole.

More specifically, I would estimate that a good seventy-five to eighty percent of the postfurry community is transgender, non-binary, or otherwise genderful or genderless. In fact, within the postfurry Slack\* community, there are no less than three different gender-related channels focusing on various aspects of gender identity, expression, and the intersection with sexuality.

This trendeven has a name within the community, the Gender Cascade (though 'transpolsion' was also suggested). In fact, this surrounds much of how Indi and I began talking in earnest. As we both of us began to explore gender identity and expression, we began sharing with each other the steps we were taking, encouraging each other and showing each other how easy various things were. Ve even helped me with portions of the Furry Poll, designing and implementing the gender coordinates widget there.

Becoming Oneself (art by Mandi Tremblay

)

That tendency to pull together into a community is what helps keep this Gender Cascade cascading. When others see that androgyny is not out of reach, that becoming oneself is not impossible, they too begin exploring, and encouraging others.

This is all in person, I should note. I know that's a distinctly furry problem to have, but none of what I've mentioned so far has pertained to the avatars which members of the postfurry community construct for themselves. Or, rather, none of it *solely* pertains. For many of the members of the community, it's an all-that-plus-more sort of situation. There's a distinct focus on self-actuation through storytelling and world building. It's the rule, rather than the exception to it, that members of this community-within-a-community have a story to go along with their character, a world within which they live, and a manual (however informal) for how to interact with them, whether that's in character or out of character.

This is hardly unique to postfurries, of course - I don't mean to claim such. One need only look at the extent of the world building that takes place on Taps or any other general-purpose furry venue to see that that's not the case. What I'm trying to get at, however, is that the intensity with which members of the postfurry community build their characters, story, and world is unique. It is transgressive in that it readily crosses the boundary between character and player.

As I mentionedbefore, there's another way to look at postfurry, focusing more on the aesthetic, and that is as an extension of furry. This fits pretty well with several other trends that start with 'post-'.

It's easy to see how postfurry could have started as gently mocking the furry fandom and its prevalent aesthetics. As Flip mentioned in his dissection of the modern furry aesthetic, much of the contemporary furry style has its roots in the styles that accompanied late golden-era science fiction and fantasy from the seventies, which was in turn influenced by the golden age itself.

With this in mind, it's not hard to see the general progression of furry to postfurry following similar lines as the progression from golden-age science fiction to cyberpunk, only a few decades later.

From that progression come the relevant next steps of irony, and irony subverted into a desire for authenticity, trending heavily toward the latter, even elevating earnestness itself. In this sense, a lava lamp vixen makes perfect sense early in the history of postfurry, as does a neoprene robot otter with an intense backstory later on.

This can also be seen as tongue-in-cheek subversions. For instance, the postfurry aesthetic might be described as a response to the dominant furry aesthetic of the time. While the dominant aesthetic might have been a posed pin-up of a fox ready for The Sex, the postfurry version would have the same fox in the same pose, but he's there because he's been hypnotized. In this sense, postfurry can be seen as a sort of self-aware casting of furry, beginning as tongue-in-cheek mocking, moving through parody, into a turning into a legitimate deconstruction.

Fucking Sparkledogs, now in handy cross-stitch form factor (by Lunostophiles)

Of course, the transmission of knowledge works both ways. For me, years ago, a lava lamp vixen was something totally out of the norm - and indeed there is much wariness of the normative even today within postfurry - but such things have made their way back into the wider furry aesthetic of today, to the point where we can even say things like "fucking sparkledogs" with the same gleeful irony one mightuse when uttering "fucking hipsters".

All of these points, and more, were brought up over the course of a week or so of heated discussion among members of the postfurry community on Slack, Twitter, and one-on-one. It's both the varied responses to "what does it mean to be a postfurry?" and the intensity with which the respondent answers that helps to enumerate the fact that, even though it has more specificity than furry as a whole, the postfurry segment is just as fragmented

In context

Although this article has been in my docket for quite a while, the thing that finally got me off my excessively fuzzy backside to write it was Mike Rugnetta's talk at the XOXO Festival in 2013. I'm not even going to hide this in a link, as I think it's far, far too important to the topic at hand to ignore. I'll just wait here while you watch it. Go ahead, I've got time; I'm a fictional fox on the internet.

Watched it? Good! I'm glad, it means a lot to me!

There are three related things that I want to cover as I wrap this up, and I think that they're all related.

The first is the concept of desire paths and how that relates to fandom. There are times in life when you take a short cut simply because it will get you there faster. That's different from a desire path, though. A short cut is a less-travelled route that will get you somewhere quicker, but a desire path is the way you take that fits your own needs and wants. Sometimes they're shorter, but often they're not.

I think this idea is important on all sorts of levels. It's important to identity as a whole, for we often do things to help match our reality with our identities. It's important within furry, as well, but more so, it's important to postfurry within the context of furry. This is what I mean by the intent inherent in postfurry: it's not simply following the route of furry, just as furry is not simply following the route of mundane life. Instead, it is going out of one's way to follow the path one desires whether or not it lines up with the one that is accepted more widely.

This brings me to point number two: disintermediation.

Disintermediation is the act of removing an intermediary that had otherwise been required to complete an act. It's often described as "cutting out the middle man". Often this is intensely visible. For instance, there could be a service that delivers groceries to your door, but then your supermarket starts providing that service for themselves, thereby obviating the middle man in the cycle. That is disintermediation.

In a lot of cases, however, this is less visible than we think. There are aspects of fandom that rely intensely on canon. Someone's gotta write and illustrate the comic books, someone needs to hire the cast and crew to film the show, someone needs to write the novels. All of this needs to take place before fandom can happen, before fanfiction and cosplay become a thing. Furry sidesteps a lot of this - it is disintermediated - by not having many of the characteristics of a fandom without having a canon or anything to really be a fan of (this is why I often say "furry subculture" instead of "furry fandom").

Even so, as the quip goes, furries are fans of each other. This leads to a set of unspoken behaviors and an ethos that are considered normative. And just as canon can lead to head canon - alternative, transgressive, or subversive stories come up by fans to explain or change aspects of canon to fit their own narrative - a normative culture leads to alternate, transgressive, or subversive takes on that dominant ethos driving subcultures within it. I should note, this does not mean that postfurries are separate from furries - they are still furries in that they're all fans of each other, even of the wider culture of furry - but rather that, in an attempt to be more true to their engagement with the interest, they have removed the intermediation of the dominant ethos of furry to create their own.

Finally, a lot of what this leads to - the payoff, for lack of a better term - is that postfurry has developed into an intentional community. This has evolved over time, to be sure, from the interactions on Puzzlebox MUCK, to the construction of Transliminal, to the creation of the Postfurry Muck, the establishing of the Slack community, and so on.

Almost two dozen postfurries live within the bounds of this map, at about 7 miles on a side.

Transliminal is the important bit here that I want to bring up, though. More than simply creating their own spaces within the furry space online - something which takes place in any community large enough to support schisms, fractures, and sub-subcultures - the postfurry scene has started to coalesce into a very literal interpretation of 'intentional community', a sort of furry collective known as Transliminal\*\*. At time of writing, there are something like eight postfurry households (plus even a business or two) with nearly two dozen furs on the map, all centered around the city of Seattle. Cascadia, it seems, has become at least one stronghold of the postfurry world, but Transliminal is hardly the only instance of such, with others showing up elsewhere, such as Boston and the Bay Area, each with their own characteristics. This goes beyond simply "there are a lot of furries in the bay area" and into the realm of "we all identify with this, so let's take the next step and makesomething neat."

It's been a few years since Indi and I have gotten to know each other, and even as ve has shown me more and more about the idea, the aesthetic, and the community that is postfurry, I still find myself learning more about it. Sure the same thing can be said about furry as a whole. I think that part of the reason that postfurry feels more slippery to me, however, is due to the mixture of the intentional nature and the varied viewpoints, the former stemming in a large part from the postmodern aspects and the latter from the necessity of being made up of a community of individuals. As such, this could hardly be an exhaustive guide, but it was still well worth the exploration. The synthetic coyote toys, the glowing neoprene otters, the dolls come to life, though, which make up the community within the community, continue to drive its ethos, and make it what it is, whatever that may be.

-   Slack is a team communication service that works similar to IRC: there are channels, you can talk directly with individuals, and so on. The main difference being that since the conversation history is managed server side (rather than client-side, like with IRC), you can see the conversation from any computer or device. It fits in well with the organizational ethos of postfurry. And that is a very important aspect of the community, worth noting. Postfurries have adopted Slack, Trello, MediaWiki Hastebin, and other means of organizing and displaying organized thoughts with gusto. See Postfurry.org for more information.

    \*\* Occasionally, Transliminal is refered to as a 'commune' by some of its members,and this isn't entirely inaccurate: the original intent behind the project was to construct basically that.

    I don't normally do an acknowledgement section for articles, but as so many individuals helped me, one is definitely needed. Endless thanks to the members of the Postfurry Slack community, who provided more insight into what makes them uniquely them than I could ever muster. Indi, of course, and Rax, Peach, Buni, Krinn, emanate, Djynn, and Trouffee, through their discussion, have helped me understand this thing I now find myself a part of.
