I seem to be drilling down with this (very spread out) series. I started out with a general overview of participation mystique in the fandom, narrowed it to some specific uses of words, and now I'm focusing specifically on pronouns. I can't say that I have any plans for a fourth iteration, but I'm assuming that it will start going into syllables. Arf, bark, and the like. Pretty good syllables, if you ask me.

Pronouns are already short enough as it is, usually only one syllable. They're some of the most common words that we use, and for good reason: they help us keep our speech and writing concise and varied by letting us use a placeholder instead of a name or a noun. They carry a lot of weight for their relatively small size, however. Weight that, I think, can tell us quite a bit about how some people interact with the fandom, or even identify with their personal characters.

A good place to start here, then, is how a pronoun works behind the scenes. If you were to say: "OtterFace is a river otter. He enjoys wiggling, fish, and his enormous tail," you have stated the subject of the statement as 'OtterFace', and then referred to him twice using 'he' and 'his'. I've mentioned before that one of the ways to look at how language works is by recognizing that the words we use are signs used to convey meaning. When we talk about OtterFace or his glorious tail, we're using signs - that is, words on a screen, sounds coming from our mouths, etc. - to refer to two things that really, truly exist (or so we assume).

The job of the pronouns specifically is to be set up as a temporary sign that refers back to something earlier in the statement: 'he' and 'his' refer back to 'OtterFace' in the previous example. They're a sort of sign on top of a sign, in one sense; pronouns refer back to a noun that was already used, which in turn refers to the subject. They do have a tendency to wear out over time, however. If I talk about 'him' here, you might understand that I refer to our wiggly otter friend, but once a new paragraph starts, it's usually about time to restate the subject, because him has lost some of its power in referring back to OtterFace.

This is all well and good, really; it helps us keep things flowing in the language that we use. As I said, though, pronouns in many languages do carry a lot of additional weight beyond just being placeholders for a subject. The prime example of this, and the one I want to focus on, is the fact that you now know that OtterFace is male, solely based on my pronoun choice. (pronouns also carry a portion of identity with them). This is part of the burden carried by pronouns: I didn't have to specify that OtterFace was male beyond choosing and using the proper pronouns. Pronouns carry great importance, at least in English, by specifying the gender of the sign they replace, helping us to form a better mental picture of what is being described in words.

And here's where things get a little tricky.

One usually discusses gender with pronouns, but to be honest, "gender" in this case is divided into at least two distinct areas: gender identity and biological sex (three, if you count gender expression). However, asking a transgender person about pronouns will get you an explanation about all the ways in which that relationship between pronoun and gender is fraught. There are a lot of connotations that not everyone is comfortable with when it comes to having some things specified by so short a word, and having the wrong pronoun used when one is dealing with gender identity disorder is just one of those terribly uncomfortable things. The upside, at least in some places in furry, is that you present as your character, which can be of whatever sex you wish, making pronouns all the easier to chose, for those interacting with you.

In fact, due to the fantastical nature of the fandom (that is, of a fantasy nature, though we are fantastic as well), non-binary gender identities have flourished and make up a sizable portion of the population in some locations, far above the 1% of births that show some sort of sexual ambiguity\*. These range through the whole gamut of male and female primary and secondary sexual characteristics, from primarily female to primarily male and everything in between, and various pronouns have been more or less popular in describing various areas on that spectrum.

This article on io9 goes into some of the issues on describing hermaphrodites in terms of male and female, including with pronouns; very much recommended reading. While some who present as a hermaphrodite with their character in the fandom use masculine or feminine pronouns ("male herms", those who present as primarily male, with both sets of reproductive genitalia, or "c-boys", males with a vulva and vagina but no penis, both tend to use masculine pronouns, for example), several use either a gender neutral pronoun set, or one that's specific to hermaphrodites. One of the more common sets, 'shi/hir/hirs/hirself', seems to be fairly unique to the fandom, even, and indeed would likely only be able to flourish in a primarily written environment, due to the relative similarity of the words when spoken to 'she/her/hers/herself'\*\*. Others choose pronouns that have shown up elsewhere offline, such as the 'zie/zir/zirs/zirself' or other such gender neutral pronouns to represent someone of non-binary gender.

That leads us to non-gendered and neuter pronouns. The difference between those two terms was succinctly put when I asked a crowd online whether they preferred 'it/it/its/itself' or Spivak pronouns ('e/em/eir/emself', though the nominative is often replaced with 'ey', to prevent ambiguity when spoken with 'he'). When I asked this crowd of furs, there were the response was overwhelmingly 'it/it/its/itself'. When asked, the three furs who had their gender set to neuter and used 'it' for themselves explained succinctly, "I have some friends that use Spivak pronouns, but they identify more as 'none' than specifically 'neuter'. 'Neuter' is a gender, whereas 'none' is more of an answer to a question." The fandom certainly provides room for the neutrois and the 'none's, of course, and the means of interacting online provide a way for that to be expressed as a part of oneself.

So why is this all important to furry? I think that a lot of it has to do with the ways in which we interact through avatars, our personal characters. The ability to partake in gender without necessarily involving biological sex is a definite draw to many. Disconnecting the two and, in some small way, totally presenting as who one feels one should present as in terms of gender is not that far away from presenting as what species one wishes to present as. It's no surprise, then, that expressing a different gender with a furry character is no surprise to so many; it's not that far off from what we already do. Additionally, it is a prime example of participation mystique: entangling concepts of gender with the fandom, for some, is another way in which we can base a portion of our existences on our membership to the fandom.

Of course, this isn't something that necessarily holds true for everyone, or even a majority of furries. It's not even something that everyone accepts within the fandom. I do think that it is a good example of one of the ways in which we connect with our subculture, and with each other. Something as simple as a pronoun used during interaction with another fur can be a sign of how they have made the fandom part of themselves, just as for others the spiritual aspect, or the artistic aspect, or even the sexual aspect can provide a deeply meaningful tie to something as simple as a subculture with a shared interest in anthropomorphic animals.

-   This according to the (now defunct)Intersex Society of North America, which defines the term "sexual ambiguity" to include genetic issues such as Klinefelter Syndrome which may or may not present beyond simple gynecomastia in many individuals, which hardly fits the furry herm stereotype; the number of births with truly ambiguous primary sexual characteristics is quoted as being much smaller: "Between 0.1% and 0.2% of live births are ambiguous enough to become the subject of specialist medical attention, includingsurgeryto disguise their sexual ambiguity."(source)

    \*\* A resourceful \[a\]\[s\] reader contacted me several months ago with a brief analysis on how controversial 'shi/hir/hirs/hirself' can be. Such pronouns can elicit quite violent responses from some individuals.

    \*\*\*On Wikipedia,Gender-neutral pronounsis an exhaustive list pronouns that are neutral in gender in some way or another, and includes some pretty fascinating information and links besides. English getsquite the table, even.

    Further reading

    Meaning Within a Subculture- Further discussions on semiotics and linguistics.

    Boys, Girls, and the In-Betweens- An early article on non-binary gender.

    Again, apologies for the slowness and shortness of articles on my end, and cheers to JM for keeping things running along!
