%title On Music

[TOC]

In which Maddy had strange thoughts on music. Still does, but not quite so forcefully.

## Outline

* Intro
    * "Music is a transfer of information and emotions across a distance, occuring over time, and taking place between minds."
    * roles
         * source?
         * composer
         * conductor
         * ensemble
         * medium (live/recorded)
         * audience
         * sink?
    * signal flow
         * music as concept moves analogous to signal flow
         * source? -> composer -> conductor -> ensemble -> medium -> audience -> sink?
    * Purpose and meaning of music
* Sound and music
    * sound
         * vibrations
         * hearing
    * music
         * construction
              * vertical
              * horizontal
         * organization
              * meaning and melody
              * form
* Creation
    * Source?
         * Logical - following theoretical guidelines to produce an entertaining/aesthetically pleasing/interesting/whatever piece
              * Form
              * Process
         * Creative - using some nebulous concept to somehow generate music
              * Music as medium - always there, just modulated by composer into written notation - mystical
              * Inspiration from another source - programatic or idealistic
         * Combination
              * Most likely
              * Creativity is the source of the piece, logic is its execution
    * programmatic music vs absolute music
         * programmatic
              * is it useful to have someone else know the program?
                   * programs applied post facto as a disservice to the music, listeners can't think of anything else?
         * absolute
              * process music
         * debates as to the use of critics, theoricians, and analysts after the fact
    * Working as a composer
         * Notation as friend
              * How much to write in score vs. how much to trust performers' musicality
              * clarity vs. neatness
         * Intellectual property, argh
              * Licensing
              * Royalties
         * The composer's role in music after publishing - is what is written The Law?
         * Audiences
              * Lectures/Q&A/talks: what they want to hear vs. what you want to say
              * Catering to the audiences vs. writing for self.
* Learning
    * Conductor
         * The Benevolent Dictator
         * selecting repertoire
    * Ensemble
    * Solo/small ensemble w/o conductor
* Performing
    * What is a performance?
         * to performer
         * to conductor
         * to composer
         * to audience
    * Garnering appreciation
         * The importance of venue
         * The lowest common denominator and today's repertoire
         * Holding the audience to high expectations (to create appreciation)
    * Uh-oh
         * Performance problems
         * Audience problems
    * Now what?
         * Moving on
         * Perfecting
* Listening
    * Listening vs. hearing
    * Levels of listening/appreciation
    * How to listen
         * What to listen for
         * Gaining a new perspective
         * Appreciating music you don't like
    * Musical preference
    * Music in society
    * Functions and uses of music
* Conclusion
    * Activism - not necessary to read if you hate such or if having the word 'children' bandied about makes you shudder.

[Notes](notes)

## Essay

### Introduction
Music is organized sound.  Music is audible art.  Music is a transfer of information and emotions across a distance, occurring over time, and taking place between minds. (...)

Music is participatory.  There are distinct roles within music that we each take part in at some point.  The Composer.  The Leader.  The Performer.  The Audience. (...)

There is a concept in audio engineering - signal flow.  That is, the signal comes in from the microphone and travels down the cable to the mixing board.  It enters the top of the board and passes through a series of knobs - gain, EQ, auxiliary, pan - buttons - mute, redirects, filters - and sliders, all the way down to the bottom of the board.  It then travels to the right, then back up through the board and several more controls - main mix faders and pan, main EQ, main filters - all the way to the outputs, along the cables, and to the speakers.

I think there is an analogous flow in music.  From some source flows the art and the composer commits it to paper.  The conductor takes the paper and brings the music to life through the ensemble in rehearsals.  The ensemble performs the piece and the music travels through some medium like the air of the concert hall or onto a recording (or both) before reaching the audience.  The audience consumes the music and it fills up some sort of sink.  From source to sink, music travels these highways and airwaves and acts out a role over and over again.

Maybe that's the purpose of music, of art.

There's always some sort of overflowing source of emotion and ideas and some sort of sink, a land in drought ready to be quenched by aesthetics, interesting things, order and chaos, the stuff of art.  The trick, the reason for the toil of artists, the purpose of having accredited institutions teaching toil, is getting the art there.  Composers, painters, writers, directors: these are the shepherds; curators, conductors, performers, editors: these are, for lack of a better term, the butchers; museums, theaters, bookstores: these are the delis and markets; the audience members are the hungry ones.


### Sound and Music

If music is organized sound, then I can see why a class on the psychology and physiology of music would be taught for music majors.  What was surprising, though, was that it wasn't taught to every music major at school.  Dr. Thaut talked to us about the physiology of music and Dr. Davis about the psychology of music, splitting the semester into two sections.  The information presented in both sections of the course was so bland on the surface, seemingly so targetted at the music therapy majors, that I could see why most performance majors stayed away, why education majors grumbled, and why composition majors were baffled as to the purpose of the class.

I liked it, though.  Therapy majors would need it, yes; but performance majors would find interest in learning about their concept of pitch and how their ears work.  Education majors would find out why their careers are pertinent, and why their methods are structured in the way they are.  Composition majors like myself would find their art laid out plain: a basic knowledge of the physiology of music would help them to compose more effectively for both performers and audience, and the knowledge of the psychology behind music would help them to understand themselves and the reactions to their music.

I don't mean to gush too much; it was just one three-credit course I took a while back, but honestly, it was a gem hidden in the cruft of electives chosen to fill out credit requirements.  Finding an unexpectedly helpful and interesting course in all that dross really got me thinking about music and why it's as important to me as it is.

#### Sound
Music is, of course, vibration (or strategically timed lack of vibration) that is caused by a source of some sort and perceived by a listener of some type.  That's a really rough way to boil down music, of course, but at its emotionless, physical core, that's all there is to it.

Instruments create sound in a variety of ways.  Woodwind and brass players (well, and pipe organists) create it by causing air to move in such a way as to set up a vibration.  Within that category, reed players blow through a reed and a mouthpiece or between two reeds - the low pressure caused by the moving air makes the reed move to stop the air.  The new pressure difference pulls the reed back again and air is allowed to pass.  Repeating this sets up a vibration.  Back-pressure from the body of the instrument determines the rate of vibration or pitch, and this can be changed by changing the length of the body of the instrument - say, by opening or closing holes.  Brass players create a vibration by buzzing their lips and change the pitch with valves which direct the vibrating column of air to different sections of tubing, changing the length of the instrument.  Organists and flute players cause air to vibrate by blowing across an embouchure hole: the air moves over the hole creating a pressure differential which then pulls the air stream down into the hole, then across, then down into, and so on, setting up the vibration that creates the pitch.

String instruments, plucked or bowed set up a vibration in a string which vibrates the air around it.  This vibration is amplified by the body of the instrument or, with electric instruments, the movement of the string over a pickup induces current changes which can be directed to a speaker.  Percussion instruments work much the same way: a vibration is set up when a membrane (or string, in the case of the piano) is struck, and the vibrating air nearby is amplified in a resonating chamber.

We singers have it lucky in some ways in that we don't have to carry any instrument around with us in a case, and unlucky in others in that our instrument is easily permanently damaged.  The vocal folds work in a similar way to a double reed instrument - air travelling between them sets up a vibration through pressure differences.  Pitch can be changed by adjusting the tension of the vocal folds themselves, a complex process usually done subconsciously by adjusting the larynx.  The larynx tilts and elongates the folds to change the pitch.

Of course, these are only the basics of producing vibrations perceived as sound.  Each instrument has a totally unique sound or timbre, due to its shape, the materials of its construction, and the skill of the player.  That timbre can be boiled down to which of the harmonics are present along with the fundamental (...)

#### Music

### Creation

### Learning

### Performing

### Listening
