%title Media Beyond Writing
:writing:non-fiction:essay:podcast:

Hi. Welcome to the Hybrid Ink podcast, where we talk writing, editing, publishing, and book design. I'm Madison Scott-Clary, and my pronouns are she/her. Thanks for tuning in.

On this episode, we'll be talking about the benefits of consuming media *other* than writing as a writer.

## Intro

At the top of every author's list of advice to new writers is "read, read more, and when you think you've read enough, keep on reading". It's good advice, too! You pick up a whole lot from reading others' work. You can learn about structure, that scaffolding that holds our work together in ways that make it easy to connect with readers. You learn about style and tone from reading those whose tone is not your own (hint: that's just about everyone). And even when you're not really paying attention to it, you cement the rules of grammar and spelling in your mind when you consume the writing of others. Reading more leads to writing better.

But what about media other than writing? It hardly merits pointing out that there's plenty more than just writing out there in terms of entertainment. Movies and TV, theater, music, radio, podcasts...hell, video essays on youtube: all of these things have something to add to your skill as a writer, so long as you're willing to approach them with the mind of a writer.

I'm going to be talking about three of them today, because I'm addicted to that number. I'm going to be talking about video games, video essays, and audiobooks.

## Body

"Audiobooks?" I hear you say. "But Maddy, aren't those just books being read aloud? Mightn't I get the same learning experience from reading the book itself?"

For many aspects of writing, of course. The grammar and sentence structure will certainly remain the same - though you'll obviously not pick up on any spelling tips and tricks from listening rather than reading. Hell, now that we've mostly left behind the age of abridging, the story and plot structure are the same in a paperback as they are in the audio version.

But not *everything* is the same.

The most obvious difference comes from the fact that you're hearing it out loud in someone else's voice. Many of us have an inner voice that we "hear" when we're reading. Sometimes it sounds like our voice, and sometimes it doesn't, and sometimes different characters get different voices rather than the same, consistent voice throughout. Some folks don't have an inner voice at all - some studies suggest that readers with dyslexia may not have as pronounced of an inner voice as those without.

Either way, when you hear something being read aloud by a voice actor or the author, your brain processes it differently. Not only do the words have to first make their way through the auditory processing center of the brain, but they are bound by the reader's voice and the rate at which they read it.

In her essay on the changes in sentence structure in English, Julie Sedivy <!-- 'sɛdə,vi--> writes that readers are "sprung from the shackles of time and memory. If reading were like hearing language, we would view text through a two-character aperture moving inexorably forward, unable to slow down, pause, or dart back and re-read. But eye-tracking studies show that when we read, we break free of linear time and seize control over the flow of information, our eye movements lurching along at inconsistent speeds and frequently jumping back to earlier parts of a sentence which, during speech, would already be auditory vapor."

One aspect of language that Sedivy brings up in this regard is sentence structure in spoken language - notably spoken English - that differs from written language. In written language, nesting clauses and expanded vocabulary are somewhat the norm. We write out a complete thought, including all of its intricacies, and lace it with a system of punctuation that aids in comprehension. In spoken, extemporaneous language, however, we are more apt to have simpler sentence structures with perhaps two or three clauses, and those primarily taking the form of independent-then-dependent processions. For instance, you've almost certainly noticed that this podcast takes the form of an audio essay - something carefully constructed and written down - rather than an extemporaneous conversation between you, the listener, and me.

For authors, this idea might inform the voices of your characters. Are they noble sesquipedalians, prone to peppering their prose with heady, breathtaking words and alliteration, or do they "think not that strength lies in the big, round word", as J Addison Alexander puts it, and gain might a syllable at a time? Perhaps they're more curt and spare in their speech, preferring to get their point across through action rather than monologues.

Beyond the concrete aspects of it, however, to be time-bound in story-telling evokes a different *sensation* than to be completely free to let your eyes dart across the page. It brings to mind the sense of recitations, oral histories, and campfire stories, of someone telling you their life story over coffee or perhaps an open-mic night. It's a different mood, and from that, as writers, we can take cues as to how we would like *our* readers to feel when reading - or hearing - our words.

Another thing that the spoken word can do for a book is to emphasize both tone and style.

When we read silently, or even aloud to ourselves, we rarely put much emotion behind our words. Our internal voices, if we have them, are more focused on the act of comprehension than they are on that of emoting. When we hear a book read aloud by a voice actor or the author, though, we get the added benefit of that emotion appearing in the voice as well as the text itself.

For example, hearing William Dufris' hoarse shout of "no!" when reading Erasmas' response to his friend and mentor, Fraa Orolo, perishing in Neal Stephenson's *Anathem* adds a depth of emotion that is missed when simply reading it silently. Emily Woo Zeller's portrayal of the young Rin in R. F. Kuang's *The Poppy War* changes throughout as the character learns and grows.

As for authorial style, a good selection in narrator can really help this shine. Scott Brick's deliberate use of space and inflection add to the melancholic and meditative nature of the text, while Sarah Vowell's jaunty, smirk-filled narration of her own history books serves to highlight the sarcastic style in which the text itself is written.

If I were to pick one audiobook that encompasses all of these ideas, it would be David Rakoff's reading of of his verse novel *Love, Dishonor, Marry, Die, Cherish, Perish*. Rakoff uses time and pacing to his advantage when portraying the story, adds to his characterization with subtle voices and accents, and his unique style of rhyming couplets shines through his narration without being sing-song-y.

There's something special to be said about this one, however, as Rakoff, suffering from post-radiation sarcoma, recorded it mere weeks before his passing, and in the process of recording it, you can hear his strength fading as the tumor encroached further and further on his airway. It is truly a heartbreaking listen, both for the content of the book as well as for the narration.

<audio controls src="/assets/love-dishonor-sample.mp3"></audio>

If you can't tell, I love it dearly.

*Begin interstitial*

> Thanks for joining us on the Hybrid Ink podcast. Our goal is to share fun and interesting things about writing and publishing from the point of view of an indie publishing house. I'm Madison Scott-Clary, editor-in-chief at Hybrid Ink, an independent publisher of thoughtful fiction, exploratory poetry, and creative non-fiction with a focus on LGBTQIA+ works and authors.
>
> Today's podcast is supported by...
>
> Hybid and the Hybrid Ink podcast are also supported by our wonderful Patrons over on patreon.com/hybrid_ink. We're so incredibly lucky to have each and every one of them!
>
> Patrons get all sorts of lovely perks. For example, at $5 a month, you get early access to stories, chapters, poems, and essays from our upcoming books; and at $15 a month, you get free e-books of all of our releases. Most pertinently, though, at $10 a month, you get early access to this podcast <!--and all of our video essays-->, meaning that you get to learn about publishing and book design, hear audio versions of our stories, and interviews with writers and other publishers two weeks before everyone else. Another bonus? You get all of this content ad-free!
>
> Check us out on patreon.com/hybrid_ink for more information. That's patreon.com/hybrid_ink

*End interstitial*

Now, how about video essays and podcasts? What can we, as writers, learn from those?

Video essays have the benefit of being able to show the visuals that one might otherwise have to describe to a reader. Film critiques are a good example of this. Do you simply want to talk about the director of photography uses light in a scene when you have the ability to show their, if you'll forgive the pun, brilliance? You have far more at your disposal when it comes to description and world-building when you are able to simply show what you mean.

So, why video essays instead of simply film? It's not to say that film is bad. Obviously, fiction writers can still glean a lot about characterization and plot structure from film, as there's a greater correspondence with what they write. This is why I've included them along with podcasts: they share a great many similarities in this sense.

Video essays and podcasts, however, can teach a writer about an economy of time and space that is useful even in the longest of novels. This is why I specify video essays as something separate from documentaries: when you are limited to, say, half an hour's space and still need to fit in a well-structured argument, then you're more likely to have to work quite hard on building an impactful, clear experience. In a film or documentary series which is hours long, you can have lulls - something which can be as much of a tool as flashy, word-filled segments - and a greater arc than you might in a video on youtube.

This is of particular importance to authors who struggle to show the right amount of information in the right space. If you read back through your stories and find yourself plowing through a long span of words without any of that information sticking, or if you get feedback from an advance reader that so much is happening in such a short space that they were left confused, this is a problem of pacing, something which a good video essayist will spend quite a bit of time focusing on.

Another thing that writers can pick up from a good video essay is an appropriate sense of scope. This is of particular importance to those who write short fiction. One of the comments commonly seen on short stories is "I wish this was longer". While pacing may play a factor in this, it's more commonly a factor of just how much story is trying to happen in so short a space. If you are limited to, say, two thousand words for your story, you're given enough space to have a short arc, but within that arc, you likely only have room for one or two conversations between three or four characters, and a time span of perhaps a few days. If you try to cover too much time or involve too many characters, the reader is less likely to be able to attach a voice to a name, or a sense of belonging to a place

Finally, we come to games.

I'm going to preface this by saying that, as someone with a movement disorder, I'm left with Lets Plays (or LPs) and speedruns or, in some instances, watching someone else play. As someone unable to play large swaths of today's games, this advice is based of my experience. I have the feeling that it's universal (after all, would LPs be such a large part of YouTube if it weren't?), but I may also be missing some of what goes into the act of gaming, and if your experience is different, I'd be curious to hear where we differ.

Because of this, however, this is why I spend so much time thinking of games in the context of writing. I got into LPs from my interest in film critique video essays, a genre that is already primed to think of games as literature, and boy is there a lot of literature packed in to many of today's games.

Video games are the combination of an audiovisual medium - after all, that's where the 'video' title comes from - with gameplay, and there are a few things that fall out of that description.

The first is the use of space. One of the impressive things about *film* is that it more easily shows a story happening in a place. That sounds simple, perhaps, but given how much energy authors can devote to setting and world-building, the effortlessness with which film accomplishes even a still image is where the difference lies.

Games one-up this by providing the audience - that is, the player - with a very concrete experience of space. Let's put this in context: do you know how far Sam and Frodo walked in *The Lord of the Rings*? About one thousand, three hundred fifty miles. In the books, of course, this all happens in the course of about four hundred eighty thousand words, and in the movies, about nine hours.

Even with the descriptions we're given or shown along the way, that's a distance that's difficult to comprehend actually traveling. In games, however, you're given experience of actually traveling distance over time. Of course, many include fast travel or teleportation mechanics that keep this from happening in real time, but you are still able to experience space in its relationship with time via travel.

We, as writers, are gifted with the ability to say "She looked around the room for clues", a sentence which takes a fraction of a second to read, while in reality or, indeed, a game, such an act will almost certainly take minutes, if not hours. This can add a mood to an action: is she feeling hopeless of coming across a clue? Perhaps someone's coming and she's feeling a sense of panicked urgency, instead. Maybe it's even calming, relaxing, or cathartic as she hunts for secrets from the past.

If the old adage is "show, don't tell", then obviously we don't want to just say "she looked around the room for clues, feeling hopeless", but rather to use the gift of space to get this point across. She moves from desk to desk and comes across paper after paper, and with each one, her actions get jerkier and more erratic until she shouts in frustration.

Perhaps space even plays such a large role in the story that it becomes almost a character of its own. An easy example from a book would be the house from Mark Z. Danielewski's *House of Leaves*. For games, consider Kentucky Route Zero: the eponymous...I hesitate to say road is as much a character, in its nonlinear, surreal way as is Conway.

Secondly, there is the nontraditional plot structure that comes with an interactive medium. If we are to think of games as literature - as I very much think we should - then they are, by their very nature, ergodic. That is, they are the type of story that takes nontrivial effort to traverse. One does not simply let the story carry one along: one must do something in order to reach the end. Even in the case of Everything Unlimited Ltd's delightful game *The Beginner's Guide*, where the number of choices the player can make is drastically reduced, the player must nonetheless continue to move.

Nonlinear and nontraditional storytelling is part and parcel of many larger games, especially those that fall under the realm of open world. Take the two rapture games, The Chinese Room's *Everybody's Gone to the Rapture* and Connor Sherlock's *The Rapture is Here and You Will Be Forcibly Removed from Your Home*.

*Everybody's Gone to the Rapture* drops you into the town of Yaughton in Shropshire, England. Per the title, the town is completely empty. It was not, however, something that happened all at once. You hear of disappearances happening through the form of what are essentially audio recordings - ones that happen over space, as you must walk around the town to find them, and the speakers are often hinted at by shadows and swirling sparks - and you see the evidence that, often, these disappearances were preceded by great stress on the individual's part. Bloody tissues litter rooms, cars are crashed, and the voices complain of headaches, weakness, fevers, and exhaustion.

None of this is told in a straightforward run from beginning to end. You get some recordings from before the event even began smack dab in the middle of the game, and some of the recordings you first hear on the radios scattered around through the village are from the last person alive. It is a heady form of epistolary, a story built up from documents that, on their own, are no more than conversations.

In *The Rapture is Here and You Will Be Forcibly Removed from Your Home*, you begin on a grassy plain and may run from location to location, each marked by a column of sparks, in order to hear well-performed snippets of Lovecraftian text. This fits firmly under the nontraditional heading, as there is no central narrative: rather, you have exactly twenty minutes to rush around a map - one, I might add, that is becoming exponentially more corrupted over time - to hear as much as you can. The story is told through the atmosphere and the sense of drama built in the race to hear one last story before you, too, are forcibly removed.

There is no shortage of nonlinear narratives. It is hardly unusual to find flashbacks even in the most staid of novels, but finding stories that gain their power through their lack of linearity, building up a sense of impending change before it all comes together at the end in one glorious conclusion is truly a joy.

Last but not least, we come to mechanics. That you have to perform certain actions is part of what makes a game, after all. In Remedy's *Alan Wake*, for instance, you go around shooting monsters, of course, but in order to do so, you must first dispel the protective shadow surrounding them with light. Sometimes, this takes the form of a flashlight, and sometimes it's a matter of starting generators so that work-lights scattered around a construction site turn on, allowing you to move from oasis to oasis of safety.

There are several story aspects that fall out of this. Obviously, this means that not only does a good portion of the game's most thrilling action take place at night, your days are spent in anxiety awaiting nightfall, trying to solve the mystery while you have time.

You're also beholden to battery stashes just as much as you are to ammo drops. If you run out of batteries in your flashlight, you are all but defenseless, as your weapons will do little but slow down shadow-shrouded enemies, and your only choice will be to run.

From a writing standpoint, you have to consider the mechanics that govern the universe of your story to write an effective plot set within it. More, an interesting mechanic can lead to unexpected story elements. In Toby Fox's *Undertale*, the fact that you can either kill or spare the monsters that you run into means that you can run the game either as a pacifist or a genocidal maniac, and doing so leads to a vastly different plot based on how pure you are.

Compare that to Arkane Studios' *Dishonored*, where a similar mechanic is employed, but with a twist that many of the quote "low chaos" interactions - those where you choose *not* to kill a character - often lead to an arguably worse outcome for the character than if you were to simply dispatch them immediately.

Carefully considering the mechanics involved in your story's setting can help make your characters feel more at home within it. It leads to something more complete, more lived in if everyone's actions help build up a greater sense of what is involved in their lives.

## Conclusion

As writers, it is of the utmost importance that we continue to read. By reading, we are constantly exposed to the atoms of the word, the molecules of the sentence, and the resulting entities that are stories, essays, poems, and books. Reading is part of our homework, study time, and practice.

But the written word isn't the only thing we have to learn from. There are countless other forms of media out there. Just as we should not limit ourselves to one type of food, neither should we limit ourselves to a single source of inspiration. This applies to all aspects of media - genre, story structure, and, yes, the medium itself.

One of the core aspects of being a writer as a job is that we must continually improve, for stasis is the trapping of the lazy. By continuing in our efforts to always become better writers, we have to keep expanding our horizons with new and different things, and in doing so, we should not simply ignore entire sectors of creativity. Language is our tool, but not ours alone.

That's all for our show today.

Julie Sedivy, whose essay "The Rise and Fall of the English Sentence" we quoted in today's episode, is a Calgary-based writer and language scientist whose work ranges from the scientific to the literary, and includes everything in between. She has taught linguistics and psychology at Brown University and the University of Calgary, and has published a textbook (Language in Mind) on the fast-growing field of psycholinguistics. She can be found on the web at JulieSedivy.com <!--spell--> and on twitter as soldonlanguage, all one word.

"Think not that strength lies in the big round word" is from J Addison Alexander's "Power of Short Words". An excellent poem to check out if you get the chance.

I've chosen just three different types of media beyond simply 'books' that writers can learn from due to the limitations of time and space. Obviously, there are many more, but here are some suggestions:

For comics, check out *Habibi* and *Swallow Me Whole* for narratives that use surrealism or magic to add to a story. For zines, check out *Post-Op Androgyne* and *NobodyHere.com* that use mixed media as a core aspect of the stories involved. For interactive fiction, check out *howling dogs* and *Fallen London*.

You can find Hybrid Ink online at hybrid.ink, on twitter as hybrid_ink, and on mastodon as hybrid@writing.exchange. You can find me online at makyo.ink <!--spell--> and on twitter as makyo_writes <!--spell-->

*Begin end ad*

> Remember, you can also check us out on patreon.com/hybrid_ink to get early access to this podcast and a ton of other benefits. We've got six amazing tiers for you to choose from, all with their own great benefits, from discounts and free stuff to early and exclusive access to content. That's patreon.com/hybrid_ink.

*End end ad*

Thanks for tuning in, friends. I'm Madison Scott-Clary, and until next time, keep reading!
