%title Two essays for Paw to Print
:writing:non-fiction:essay:furry:

## Tracking an anthology: the steps from start to finish

Running an anthology is no small undertaking. In 2017, I began working on the *Arcana* anthology with Thurston Howl Publications. Nine months later, I had a book with a bunch of stories that I'd helped put together. That nine months, though, was a lot of work, and sometimes a lot of waiting around. Let's talk a little about that process.

*The first step to building an anthology is coming up with the basic theme.* For *Arcana*, we had that ready made for us: the major arcana of a tarot deck gave us an arc for all stories, and each story got at theme of its own. Not all anthologies are the same, though, and some may have loser goals than others. For instance, you may have only a single guiding word to pull everything together, such as ROAR's 'resistance'.

*Once you have the theme, you need to decide on the dates.* You need to take into account how long you feel you can spend on each part of this process. When you open your call, you need to give time for your authors to write, then you need to give yourself time to finish all of the parts of the project after that, such as editing, layout, and marketing.

*When you've got your dates nailed down, you can open up for a call.* This part is broken down into a few different steps.

First of all, you'll need to write up a compelling call for submissions. In this, you may want to give your authors a bit of a taste of what you're looking for with a snippet of fiction. Or perhaps you might wish to tease them with a bit of art to set the mood. Maybe you'll want to give them a few ideas and list off some topics that they can take and run with.

You'll also need to come up with some requirements for what they're going to be writing. What word count do you have in mind? For *Arcana*, we mentioned that we would like stories between two- and five-thousand words, a length dictated by how many stories we would have in the final anthology (with twenty-two stories being set by the tarot itself). Consider how long you would like the book to be and how many stories you want.

Consider also aspects such as rating --- both sexuality and violence can play a role into this, too, so you might want to break this down further --- and other restrictions. It's also worth excluding some topics right away, such as stories that include homophobia, transphobia, racism, and other forms of bigotry portrayed in a positive light.

From there, you just need to open the call and wait for the date when it closes. You may need to offer some extensions, so make sure to plan for a bit of leeway.

*Great! The call has ended and you've now got a bunch of stories to read through.* Now your job is to just get comfy and start reading. Come up with a few criteria by which to judge your story: four or five numbers on a scale from one to ten that you can use to rate different aspects of a story. For instance, you can rate on publication fit, how easily a story can be edited, how evocative it is, and so on. This will allow you to tally up a score for each story that you can use when making a decision.

*Okay, lots of good stories, some not so good ones. How do you make the choice?* The scores you generated in the previous step will obviously cull a lot of stories right away: if they just didn't score high enough, they're not going to make good additions to your anthology. Still, you'll probably have to reread a few stories to make sure that they fit. It might come down to some close ties here and there, so don't be afraid to ask for a second opinion, if you're able, to see which one will work better.

*Arcana* led to what amounted to twenty-two calls, so the number of submissions per was much lower than if we'd opened up for a more simple anthology. In the latter case, you'll have to do some blocking with different stories to see how the whole publication will look in the end.

*The choice is made, now it's time to send emails.* Come up with two basic templates: one for acceptances and one for rejections. In each case, be polite and kind, but firm. You don't need to apologize for not accepting a story, nor do you need to fawn over accepted writers. You are, after all, interacting as a business, however informal that business may be.

In both cases, try to provide some additional feedback as to what works and what doesn't. Talk about a few strong points of the story and what you liked, then discuss some stuff that could be better --- in the case of accepted stories, this will be stuff that will show up in edits, whereas in the case of rejected stories, this will be stuff that the author could use when reworking their story.

In some cases, you might want to send contracts at this point. This might be the case if you're paying a flat fee or paying per word before editing. If you're paying per word after editing, you'll send contracts at a later step, though, and we'll discuss that in a moment.

*From there, it's on to editing the individual stories.* Editing is a conversation between you, the editor, and your authors. The conversation can be asynchronous, of course, taking place over email. Still, it's rare that a change need be purely absolute and without discussion. You may send an editing document back and forth several times before you both wind up with something you're happy with.

Often times, the author will have as many good ideas about editing as the editor. It's your job to listen to what they have to say, as well. After all, they know the story best (or, at least, in their own way).

We've got our stories, they've been edited, now what? *Why, it's off to the layout and design fairies!* At this point, it's time to start thinking about what the final book will look like. Your layout person (or you!) may have a template that they simply dump the stories in to start with. This will give you a rough estimate of what the final book will look like, including page count and the like, but will also give you some hints as to where stories might need a bit more work.

We've got stuff in a basic layout with some design decisions made. What about the author, though? *Now's a good time to show them a sample: their work in the final layout.* It's best to give them a view as to what their work will look like in context. This could be as simple as sending them a PDF of their story in the layout template, or as complex as sending them a PDF (or even hard copy of the galley proof).

The reason for doing this is that seeing the story in a new context is a good way to surface new places that need work or errors that need fixing. It serves the same purpose as reading one's story out loud or scanning through the text backwards to search for typos: it breaks the content free from its original context.

*If you haven't already, it's time to send contracts once the text is on lock.* Contracts and literary legalities are their own topic separate from setting up an anthology, of course, and worthy of their own essays. A few simple points to consider, however, are contributor copies and sunset clauses.

Contributor copies are a staple of writing for anthologies, and sometimes the only payment that the author will receive. Make sure to specify what the author will receive and, if possible, when.

Sunset or reversion clauses are another important bit to include. Every anthology comes with a bit of risk that the whole project might not pan out. For anthologies, if you're requesting any rights, even if they're non-exclusive, it's important to provide a means for those rights to revert to the author if the project doesn't wind up seeing the light of day. This prevents a story from being caught in a legal limbo, where the rights have been retained, but the story is never published. Usually, this includes a time period: "If the project is not published within one year, all rights will revert to the author."

*Once everything is set, if you have agreed to do so, it's time to pay your authors.* Work out the best payment mechanism with them and get them their money in a timely fashion. In the furry publishing world, this will likely be as simple as sending a Paypal payment, but many writers are now requesting other services be used such as Dwolla or Square Cash. For larger publications, physical checks are also an option. No matter what, make sure there is some paper trail or receipt, just so long as there's something to refer back to in case something goes wrong.

*At this point, you're nearly done: all that's left is final layout and publishing.* It's time to dig into the nitty-gritty of the layout and fix your widows and orphans as you see fit, position all your images properly, set your margins against the page count (you *did* include margins, didn't you?), and run some test-prints. If your printer allows, it's also a good idea to get a physical proof, as this is a good way to find out whether or not your fonts have embedded properly.

Once you're all done, It's just time to hit the big green button and put your book up for sale. Grab yourself a box or so of copies so that you can sell on your own as well as through outlets such as Amazon or BN.com.

*While you're grabbing physical copies, it's time to send out your contributor copies.* Make sure to get your books to the right recipients; it's good to confirm physical addresses before you ship anything. It's also nice to include a thank you note to your authors here. They'll appreciate knowing how much you loved their work.

And there you go! You've published your anthology from start to finish, and now it's up for sale. You can market it however you wish, but again, that's a topic for a different essay.

Running an anthology isn't always easy, but it's a rewarding project. Even if you have little experience, if you have an idea, it can be worth seeing through to the end. *Arcana* is something I'm really proud of, and I never would've gotten my hands on my very own book if I hadn't taken the plunge and just gotten to work!

## Layout and design: reducing barriers between story and reader

There's no denying that the lion's share of the work that goes into a book is the writing. Obviously, that's the part that writers sweat over, the bit that takes the longest, and the heart and soul of a book.

It's not *all* that makes a book, though.

When you're getting ready to publish a book, though, you don't just slap all your text into a document and send it to a printer. There's a step between finishing the words and sending a book off to the printer: layout and design. It's not one you should skip out on, either!

The point of layout and design isn't just to fit all of your words onto a page of certain dimensions. One can do that easily enough with no further thought by just changing the page size in one's word processor, after all. The goal of book design is, rather, to reduce the barriers between words and reader. Good design makes your story shine through, while bad design causes unnecessary friction on the reader's end.

The oft-maligned widows and orphans - single lines of text belonging to larger paragraphs at the beginnings and ends of pages are an example of this. While sometimes they are unavoidable, you should strive to reduce their occurence, especially around page-turns or at the end of a sentence., where a widow or orphan might cause the reader to stumble.

If there is one thing that can be said about page layout, it's that you need to give the text room. This shows up in a few different ways, but the most obvious is in the margins.

A book is a physical object designed to be held, so you will obviously need room on the pages for them to be held. More than that, though, surrounding text by a margin keeps the eyes from being distracted tryin to intepret things outside the page as part of the text itself. You can think of it like watching a movie in the theater, where the area around the screen is kept dark and distraction-free so that your eye is automatically drawn to the action.

A good default margin is a half an inch on top, bottom, and outer margins, and at least three quarters of an inch on inner margins. Note that *all* text should be within the margins, including headers, footers, and page numbers.

I say 'at least' when it comes to the inner margins because, even when a book is laid flat, the valley between the open pages will take up some visual space. The thicker the book, the more space that will be taken up here, too. If you have a three-hundred page book, three quarters of an inch might work alright, but at four hundred pages, you might see readers straining to read text closer to the inner margins and want to bump it up to 0.875 inches. At six hundred pages, you might even consider one inch margins.

Letting text breathe doesn't just mean margins, though. You'll want to set an appropriate line height for your text. While you can get into the nitty-gritty with vertical rhythms and all, a sensible default is one-and-a-half spacing. Having text that's too closely spaced together when the goal is a smooth parsing can lead to skipping or re-reading lines. This is particularly important in fiction text where reading sessions are longer and eye strain is a consideration.

On that note, font selection is something that is also worth taking into account. For interior text, there's not really much room for inventiveness. You should stick with a simple, easy-to-read serif font. Not being inventive doesn't necessarily mean not showing some personality aligned with your plot: a calm, slightly bolder face like Gentium Book Basic fits better with a literary fiction setting, while something more angular such as Garamond might fit better with a more action-packed plot.

If you need to include multiple fonts in the text, such as something for chat dialogue or letter headers, make sure to limit the choice so as not to exhaust the reader.

That covers the main text of the page, but you can also add a bit of variation with the headers and page numbers. If you decide to include a header, with the book or chapter titles and the author's name, you can vary things up a little bit there, though again, try not to distract from the story itself.

Where you can be more interesting with fonts is on the title and half-title pages. A bold, wobbly font such as Luckiest Guy would work well for comedy, while Orbitron would fit well with a a science-fiction setting.

Searching for fonts can be one of the more fun aspects of layout. Google Fonts is an excellent resource --- all of the fonts mentioned above are available there. Many of their fonts are under the Open Font License which allows usage online as well as in print. Simply view the specimen for the font and look for the link to the font's source.

From there, you've got the interior largely complete. If you have interior art, you'll have to consider whether or not the images will be full-page or not, and if not what sorts of margins you would like around them so as not to be too crowded.

However you layout your book, whether through Microsoft Word, LaTeX, InDesign, or something else, simply keep in mind that the best page design should be invisible to the reader, and that if they remark on anything, it should be the story itself. Stay out of the way and make life easy for them, and you'll have done your job well.
