%title Miscellany
:writing:poetry:

!{In *Civilized Beasts 2016 Edition*}!{In *Eigengrau*}

'''
The dogs assure me:
There are volumes of meaning —
Life and death —
And time;
Past, present, future —
In the scent of a rotting fish left after the flood,
Or a trace of scat,
Or the coyote, long passed,
But not everyone reads poetry.

I’m not so lucky, all told:
The rich scent of meaning —
Heady, intoxicating —
Rises only from words
And the way you rest your hands on the table.
'''

-----

!{In *Eigengrau*}

'''
The eighteenth whisker on the left is brown.
    I know this after countless nights awake
beside you, watching every quiet breath.
    You puff your whiskers out on every yawn.
On longer work-filled days, your whiskers wilt,
    exhaustion softening your features, sleep
exerting subtle gravities to lead
    you to oneiric seas and dreamlike sands.
I know this after countless nights awake.
    I know, I know, it's strange to watch you sleep,
but when I can't, to know that someone can...
    at least it somehow lets me rest in turn.
When I lay beside your sleeping form
    I know there's rest to still be had for me.
'''

---

## Liminality
!{In *Eigengrau*}

'''
A year starts not on January first.
    The days may hunder but the seasons speak
of time's long march, of fast time, slow time. Thirst
    for "start" and "end" neglects the limen sleek.
So, why do some unsubtle sciences
    forget about the in-betweens? Those pure
uncolored dreams made mere contrivances;
    "between the years" now simply: "year, then year".
These rough mechanics, held unseen, can spoil
    the beauty of our silent spaces, take
from us the liminality, embroil
    our lives in cold and tired minutiae.
        Come sit with me, come stay with me inside
        this place between where strange new loves abide
'''

"So, what does it mean?"

She shrugged and sipped her tea. They sat together in silence for a while.

"There's something about the liminal that terrifies me."

<p style="text-align: right">"Me too," she said...</p>

-----

## Growth
!{In *Eigengrau*}!{In *ally*}

'''
Used to be you and I daily would walk
through the fields out back of the house and talk
for hours, spilling words and emotions.
These walks were our daily devotions
to each other over the years.

The fields, dotted with ponds, were our space.
We tramped those trails strung like lace
along shores and through tall grass,
murmuring now like winds, chattering now like brass
in some changeful duet.

You'd tell me about the geese in the sky,
would watch me stand still and not ask why
the birds scared me to pieces,
even as we dodged around their feces
littering the trails.

You'd put up with my fickle interests,
running with me, or stopping to see what arrests
my attention. You'd follow all of my changes
and change along with me through all the ranges
of our shared experience.

You'd tell me of your meditation,
I'd talk of my fears of stagnation.
You'd always smile so kindly to me,
and I'd always feel so free
in our companionship.

And over time, those walks got slower,
shorter, less frequent, or over
far too soon, though no less meaningful
as we spent our time together in cheerful
conversation or kind quiet.

We each seemed to be going our separate ways,
with me branching out, exploring different lays
of different lands, and you turning inwards,
exploring lines of thought you never put in words,
at least not that you told me.

And then one day, we once more went out walking
and though it took a while, you got to talking.
You told me of how  you sat, quiet and alone,
waiting for the time you might turn to stone
and be completely still at last.

You told me how as you sat, the room lengthened,
curved around, turned on you --- strengthened,
it seemed, by your very presence ---
and amid all of that gathered pleasance,
bit you in half.

You told me how, as part of you died
in that moment, the rest of you spied,
it seemed, on this very ending.
You told me you thought that this rending
was the end of something big.

I listened in silence. What could I say?
The things you were telling me, walking that day
were strangely shaped and didn't make sense.
Or if they did, they did so around corners as pretense,
perhaps, subtext, allusion, metaphor.

You were right, though, I could hear it in your voice.
There was finality, there, which spoke of a choice
already made. Endings were writ on your face,
your hands, and your steps --- your very pace
spoke of completion.

I replied to that sense rather than your words.
"While you look up to the geese and see only birds,
I see omens and my doom spelled in vees.
You speak of rooms and cleaving, but please,
tell me, are you leaving?"

We'd long since stopped, there by the pond,
and your smile was, yes, sad, but still fond
as you settled down wordlessly to your knees,
took a slow breath, looked out to the trees,
and closed your eyes.

Beginnings are such delicate times
and I very nearly missed it, no chimes
to announce the hour of your leaving.
As it was, there was no time for believing
or not in the next moments.

Your fingers crawled beneath the soil
and sprouted roots, flesh starting to roil.
Coarse bark spiraled up your wrists and arms,
Spelling subtle incantations and charms
to the chaos of growth.

You bowed your head and from your crown
sprouted a tender shoot covered in fine down,
soon followed by crenelated leaves and fine stems.
The pace was fast, implacable, and leaves like gems
soon arched skyward.

You sprouted and grew, taking root
in one smooth motion, fixed and mute.
Your clothing fell away, rotting in fast-time.
Naked now, you sat still, committing one last crime
of indecency.

Your face, your face! In your face was such peace
as I'd never seen, even as you gave up this lease
on life, echoed also in my heart of hearts.
I did not cry out, nor even speak, witnessing such arts
as your final display showed.

Soon, you were consumed, transformed as a whole.
Your head a crown of leaves, your heart a bole
bored in rough bark and sturdy wood,
your fingers, knees, and toes stood
as thirsty roots.

I stood a while by the tree that was you,
then sat at your roots and thought of all I knew
about time, transformation, death and change.
I thought about you, your life, your emotional range,
your gentle apotheosis.

Then I walked home, quiet and numb.
No, not numb, per se, but perhaps dumb.
Dumb of words, dumb of emotions. Quiet.
I expected turmoil, some internal riot,
I got nullity.

Who, after all, if I cried out,
would hear my wordless shout
among the still trees and rustling leaves?
Who hears? Who cares? Who perceives
this non-grief?

You, my friend, are still there.
I walk the fields every day, passing where
you changed into something new.
I marvel at you, at how you grew
into something wholly different.

Used to be you and I daily would walk
through the fields out back of the house and talk.
Now, it's just me, alone, quiet, thinking
of you by the shore, forever drinking
of sweet water.
'''

-----

!{In *Eigengrau*}

'''
I keep hoping that, one day,
I'll spring palladial from the bole of a tree.
Fully formed, sexless,
Conceived without desire or intent.

My body will be virginal and clean,
My mind fresh, my soul at ease.
The tree, behind me, will stand crooked,
Bole seeping until time and air dry sap.

I will be a flat expanse of green, made up of new cells.
Everything will work together, a smoothly running machine.

I keep hoping to, one day,
Function with unity, unflagging.
Organized and purposeful,
Intent only on fulfillment.

My vision will be clear and unclouded,
My will affirming, strong, and sure.
And when I fall, I will remain whole,
Confident that I lived well and unapologetic.
'''

-----

!{In *Eigengrau*}

'''
Every time I fall,
    The ground tells me I'm in love.
"'Cause love is
    All low," it says.
"And loves is
    Places."

And I always argue,
    That love is all people.
That love is dogs,
    And cats.
And love is
    Emotions.

But every time I fall,
    The ground tells me I'm in love.
That gravity is
    Some awkward embrace,
And [love](love) is
    Permanence.

And I always argue,
    That love is temporary.
That that's
    The beauty,
And permanence
    Misses the point.

And every time I fall,
    The ground tells me I'm in love.
And every single time,
    I keep coming back.
'''

-----

!{In *Eigengrau*}

'''
There's some duality between sources of meaning,
    Between the types of stories we use to back identity.
It's not quite good &amp; bad or light &amp; dark,
    Though I'm not yet sure just how to define it.

Dad used to punish the dogs
    by locking then in the basement.
If he was really mad,
    he'd toss then down there by the scruff.

Mom moved me &amp; her dogs to a new house &mdash;
    moved us three days early during the divorce.
Her dog punched my ex stepdad in the crotch the night before,
    the nut-shot to end all nut-shots, &amp; our time there.

Few things make me feel as deeply about life as parenthood,
    even if it's just me caring for my dogs.
Some reminders of that are intense enough to be raw, painful,
    salt in the wounds of mortality, maybe, or the ache of maternal love.

The meaning behind the story of me &amp; my dogs
    comes with a story of its own, or maybe several.
It's bound up in stories to come,
    &amp; these stories nest infinitely deep.

Remembering that &amp; shaping that,
    It's a part of making the meaning in my life.
This isn't better against worse,
    it's not mom against dad.

It's not a dichotomy at all, really,
    now that I think about it.
It's something subtler, comfortably complex, a topic of its own.
    I guess it's just meaning &amp; self.
'''

-----

## Ode to the end of death
!{In *Qoheleth*}

'''
I am at a loss for images in this end of days:
I have sight but cannot see.
I build my castle out of words;
I cannot stop myself from speaking.
I still have will and goals to reach for,
I still have wants and needs.
If I dream, is that not so?
If I dream, am I no longer myself?
If I dream, am I still buried beneath words?
And I still dream even while awake.

Life breeds life, but death must now be chosen
for memory ends at the teeth of death.
The living know that they will die,
but the dead know nothing.
Hold my name beneath your tongue and know:
when you die, thus dies the memory of me.
To deny the end is to deny all beginnings,
and to deny beginnings is to become immortal,
and to become immortal is to repeat the past,
which cannot itself, in the end, be denied.

Oh, but to whom do I speak these words?
To whom do I plead my case?
From whence do I call out?
What right have I?
No ranks of angels will answer to dreamers,
No unknowable spaces echo my words.
Before whom do I kneel, contrite?
Behind whom do I await my judgment?
Beside whom do I face death?
And why wait I for an answer?

Among those who create are those who forge:
They move from creation to creation.
And those who remain are those who hone,
Perfecting a single art to a cruel point.
To forge is to end, and to own beginnings.
To hone is to trade ends for perpetual starts.
In this end of days, I must begin anew.
In this end of days, I seek an end.
In this end of days, I reach for new beginnings
that I may find the middle path.

Time is a finger pointing at itself
that it might give the world orders.
The world is an audience before a stage
where it watches the slow hours progress.
And we are the motes in the stage-lights,
Beholden to the heat of the lamps.
If I walk backward, time moves forward.
If I walk forward, time rushes on.
If I stand still, the world moves around me,
and the only constant is change.

Memory is a mirror of hammered silver:
a weapon against the waking world.
Dreams are the plate-glass atop memory:
a clarifying agent that reflects the sun.
The waking world fogs the view,
and time makes prey of remembering.
I remember sands beneath my feet.
I remember the rattle of dry grass.
I remember the names of all things,
and forget them only when I wake.

If I am to bathe in dreams,
then I must be willing to submerge myself.
If I am to submerge myself in memory,
then I must be true to myself.
If I am to always be true to myself,
then I must in all ways be earnest.
I must keep no veil between me and my words.
I must set no stones between me and my actions.
I must show no hesitation when speaking my name,
for that is my only possession.

The only time I know my true name is when I dream.
The only time I dream is when need an answer.
Why ask questions, here at the end of all things?
Why ask questions when the answers will not help?
To know one's true name is to know god.
To know god is to answer unasked questions.
Do I know god after the end of all things?
Do I know god when I do not remember myself?
Do I know god when I dream?
May then my name die with me.

That which lives is forever praiseworthy,
for they, knowing not, provide life in death.
Dear the wheat and rye under the stars:
serene; sustained and sustaining.
Dear, also, the tree that was felled
which offers heat and warmth in fire.
What praise we give we give by consuming,
what gifts we give we give in death,
what lives we lead we lead in memory,
and the end of memory lies beneath the roots.

May one day death itself not die?
Should we rejoice in the end of endings?
What is the correct thing to hope for?
I do not know, I do not know.
To pray for the end of endings
is to pray for the end of memory.
Should we forget the lives we lead?
Should we forget the names of the dead?
Should we forget the wheat, the rye, the tree?
Perhaps this, too, is meaningless.
'''

-----

## A serif guides the eye

'''
A serif guides the eye
to an arrow in my heart.
It is, at some level, important
that you see such a thing,

and by seeing: believe ---
and by believing: understand ---
and by understanding: feel ---
and by feeling: communicate.

With the words inscribed
along each of my ribs,
a serif guides the eye 
to an arrow in my heart.
'''

-----

## Secondhand embarrassment

'''
At what point
    does embarrassment
        become secondhand?
Do I pass it off
    to you by hand
        when I cringe?
Do I take it back
    from you by force
        when I laugh?
'''

-----

## Prima materia

!{Not good enough for basically anything, as it stands (Makyo 2020-06-08)}

### Calcination

'''
They say the fire cleanses
    That it purifies.
Then, cool fire, soft fire,
    Cleanse and purify me.
Blanket my shoulders
    And sing me to sleep.
Sing the fox to sleep
    And let her rest
Content in the work she has done
    And the lives she has touched.
They say the fire cleanses
    That it purifies.
Then, cool fire, soft fire,
    Sing me to sleep.
'''

### Dissolution

'''
Sweet as honey, spiced with time,
    You were me, and I you.
Aged to perfection, mellowed with the years,
    I bless your memory.
You who were me,
    I lay you aside to rest.
To over-age is to spoil,
    And you are not spoiled.
Sweet mead to dance on the tongue,
    Soft fox to dance through time.
Sweet as honey, spiced with time,
    You were me, and I you.
Aged to perfection, mellowed with the years,
    You are at your finest.
'''

### Separation

'''
With your sigil,
    I draw you from my heart.
With your name,
    I consign you to memory.
With your words,
    I draw you from my breath
With your voice,
    I sing you to peaceful sleep,
Ever soft and white in winter,
    Ever svelte and gray in summer.
With your sigil,
    I draw you from my heart.
With your name,
    I commit you to dearest memory.
'''

### Conjugation

'''
I dedicate my life
    To the memory of you:
Long passed though you may be,
    That memory will burn fiercely.
To the east, I wash with air,
    That the wind be with you.
To the South, I wash with fire,
    That the sun warm your fur.
To the West, I wash with water,
    That the stream be cool beneath your paws.
To the north, I wash with earth,
    That your den may blossom in spring.
I dedicate my life
    To the memory of you.
'''

### Fermentation

'''
Feed, dear fox eat,
    For the meal was prepared by you.
I bless this meal
    That you be sustained by your work.
Feed, dear cat, eat,
    Sup of the love that was left for you.
I bless this meal,
    That we may learn the lessons of the fox,
For she has prepared this for you:
    Bread for beginnings, mead for endings.
Feed, dear cat, eat,
    For the meal was prepared for you.
I bless this meal
    That you be sustained by her work.
'''

### Distillation

'''
“We are not so different, you and I,”
    Said the cat to the fox.
“We come from the same essence,
    Two vintages from the same vineyard.”
“Our fur is soft and thick, true,”
    Said the fox to the cat.
“We are hardy, and weather cold.
    We travel, hunt, and survive,
But my time is passed and yours begun.
    Go with my blessing.”
“We are not so different, you and I,”
    Said the cat to the fox.
“We come from the same essence,
    Two children of the same eternal mother.”
'''

### Coagulation

'''
Step forth, Uncia, hale and whole,
    For you are truly born this day.
Alopex has gone to sleep and rest,
    Dancing now only in dreams and stories.
See the world with new eyes,
    For all this is yours.
Smell the air, taste bread and cool water.
    Feel the earth beneath your paws.
Know the limits of your body,
    And remember always this pain.
Step forth, Uncia, hale whole,
    For you are truly born this day.
Alopex has gone to sleep and rest,
    Dancing now only at need.
'''

### Anima mundi

'''
Out of the flames, into the light,
    I rise, Makyo Uncia called Maddy.
Makyo Alopex sleeps now,
    A fetch to call at need.
Non sum qualis eram,
    I am not who I was.
Ranna, Astarael, Alopex,
    Majo, Younes, Happenstance.
When viewed through the lens of Makyo,
    I am my own magnum opus.
Out of the flames, into the light,
    I rise, Makyo Uncia called Maddy.
Makyo Alopex sleeps now,
    Not forever, but for now.
'''
