%title Assignment
:writing:fiction:scifi:post-self:book:short-story:

The sensation of an instance merging state back with em would never *not* make Ioan Bălan#tracker uneasy. It wasn't the differences in experiences, those were to be anticipated, so much as the tiny changes in identity that resulted. Having to internalize a slightly different version of yourself was too close to experiencing a doppelgänger, something so alike and yet with subtle shifts in worldview.

Or perhaps hanging with a sib, fresh home from a semester abroad.

Ioan#tracker had never been abroad, had no siblings. Just new memories.

And yet there was the merge request, waiting. Ey set aside eir work --- a simple bit of nothing for a news organization that really didn't matter but nonetheless offered some reputation --- and sat back to deal with the squirming, greasy feeling of the merger.

-----

Ioan Bălan#5f39bd7 was forked on suggestion of one of Ioan#tracker's friends as a way to inspect and experience life among a flashcult. Although the lifespan of the group was likely to be measured in months, or even weeks, Ioan figured it was a worthwhile project. Ey had an investigative journalism gig that could use a story like this.

The forking was as simple as it always was. Ioan#tracker had no reason to expect otherwise, of course, and when the instance was rendered in front of em, the two shared a perfunctory handshake and went over notes one last time before the instance headed outside to hop to as close to the flashcult as ey could get.

\#5f39bd7 took little time to settle into life among the cultists. Ioan was affable, likable. It was part of why ey had found the work of investigative journalism, of being a modern historian, easy. And why ey had quickly gained reputation in the field. Enough for a comfortable existence. It was fun work, too, when it came. The problem ey kept running into was boredom, rather than burning out.

-----

Ioan#tracker was left feeling let down, as ey perused what ey had been left of #5f39bd7's state.

Ey used a fairly standard, off-the-shelf algorithm to cut down on the sheer amount of memory and sensation that ey would have to sift through to gain something from the instance's brief --- ey checked the date --- three weeks, two days of existence. It was enough to gain most of the knowledge and a good portion of the emotional and intellectual slices from the state, which was all ey needed for eir work. A full merge would've taken too long, and may have even been counterproductive.

Ey needed an experiencer, an amanuensis. Someone to live through the project, let it mix around in their head, and come out the other side changed. Ey emphatically did not need a recording device for eir reporting. That is all the forks were.

The assignment, such as it was, had been straightforward, and Ioan#tracker had expected little of interest from the state dump. The flashcult was strange, but not too out of the ordinary, so ey sped up eir perusal, skimming.

A sharp jolt of fear.

A pain that stretched from physical to existential.

*EOF*.

Ioan#tracker sat up straighter, brow furrowed. Ey skipped back through a few chunks of state to where ey had started to get bored.

-----

The flashcult was strange, but not too out of the ordinary. Ioan#5f39bd7, with no journalistic duties, found emself getting into the swing of things with ease.

It was a strange sort of vacation, in a way. Performing weird rituals that slowly began to make a weird sort of sense, knowing that at some weird moment, ey would either get too bored and quit or receive a request to do so from #tracker. Until then, rituals it was.

Rituals, yes, but mostly lots of loafing around.

As work, being an amanuensis was, ey decided, inoffensive. Not super interesting, kind of relaxing, and maybe something interesting would happen that eir tracker could turn into a story.

It was during one of the rituals --- a call-and-response prayer wherein the members seemed to be working on memorizing progressively longer digits of numbers --- when the co-cultist beside em let out a soft sigh that turned into a quiet giggle.

Then she turned to em, smiled beatifically, and winked.

Winked!

Ioan#5f39bd7 watched her raise her hand and call the ceremony to a halt, speaking almost dreamily. "I found them."

Faces turned toward em, all smiling that same kind, peaceful smile. Ey sat dumbly, looking from face to face.

"I...yes?" ey managed.

"You're the one," a voice chimed in.

Another added, "The reporter. You're the reporter."

A thrill of fear ran up #5f39bd7's spine. It had never been a strictly undercover operation, but neither had ey been forthcoming about why ey was there in the first place.

Ioan#5f39bd7 lifted eir hands from eir lap, palms up in a placating fashion. "Well," ey began. "I suppose I am a reporter of sorts, no denying, but I'm not here on offic-*urk!*"

There was a sharp blow to the back of eir neck that knocked em flat to the ground, then a weight settled solidly onto eir back. One of the other members had sat on em.

"Congrats, Ana," said the cultist on eir back.

"Three weeks and a day, getting better," another grinned, and others soon chimed in, reaching in to shake hands with the young woman who had originally pointed em out.

Ioan#5f39bd7 picked out the face of the lector in the crowd, an older person of indeterminate sex who had struck em as being rather vacuous. It was a difficult task, from eir viewpoint on the ground, and since all the adherents wore identical clothing, there were few clues.

"This is the tenth iteration. As we discussed before you arrived, we'll tell you, now."

The fear continued to well within #5f39bd7, growing in intensity.

-----

Ioan#tracker set eir usual algorithm aside for the merger, requesting that the entirety of the instance's state, from that last ritual on, be merged with em. Merged blithely. Ey wanted the whole thing.

While it wasn't the first time ey had done such a thing, it was still rare enough for em to do so that ey had to look up how. Despite a career depending on it, ey had never been all that good at the whole dissolution thing. Ey never bothered to figure out how to name eir instances, relying instead on the random string of digits that the system generated for em. Mere signifiers

Once that had been organized, ey moved out onto the deck and settled into one of the Adirondack chairs out there. Such things, ey suspected, were built primarily for thinking.

Ey closed eir eyes, and let memories wash over em.

-----

The fear continued to well within #5f39bd7, growing in intensity.

"We're practicing, you see." The lector paced a slow circle around Ioan#5f39bd7 as they went on. Any sign of vacuousness was gone. "We start something interesting, wait for a reporter, and find them out. That's what we're practicing. Finding out who's watching, who's the reporter."

Ana giggled once more. "It's a class, get it? An experiment, a dissection. You're the subject."

The lector nodded and, having completed their circuit, leaned down to meet #5f39bd7's wide-eyed gaze. "And now we've got it reliably under a month. Time to make it known. What's your signifier?"

"Ioan Bălan#5f39bd7," ey stammered. "Bu-but why are you...what are...why are you doing this?"

"We're looking for reliable ways to find out the reporters, the ones that don't belong, because--" They paused, withdrawing a syringe from the billowy sleeve of their tunic. "Because some day we may not want to be seen."

That wellspring of fear turned to a geyser.

In-system, there was no real need for an actual syringe, so they had taken on a new, codified meaning. A symbol of something that would modify an instance in some core fashion. Intent was thick in the air, so Ioan#5f39bd7 had no doubt that this was some sort of symbol of destruction. A virus, perhaps.

"Wait," ey gasped, finding eir breath coming in ragged, erratic bursts.

There was no time to continue in any coherent fashion. No words, only a hoarse shout. Eir fear spiked beyond what it felt ey was capable of containing as ey watched the hand bearing the syringe slide calmly toward them to efficiently slip the needle behind eir ear.

Ey came apart. Seams ey did not know ey had began to tear. The fabric of eir being ripped, shredded.

Eir final thought before eir instance crashed was surprise at just how much it hurt to die. It was a pain that spread from eir head through eir body, from the physical reality of the sim to some existential plane.

-----

Ioan#tracker found emself clutching at the arms of the deck chair, eir own breathing shallow and fast. Ey felt the same fear that eir fork had felt.

What should ey do?

A quick search showed there was no way to turn over the instance to what little the system had in the way of authorities. What data was actually 'recorded' was not done so in a useful fashion. The instances were eirs and eirs alone.

Ey certainly didn't want to confront the cultists, either as emself or through a fork. Ey didn't know how to change eir forks like some others did, so ey would just look like Ioan#5f39bd7 back from the dead.

Ey realized that all ey could really do was what ey knew how to do best.

Be a reporter.

It was what the cult wanted, but ey felt the words and experiences stirring within em already.

Hell, it's what *ey* wanted, too. Finally, an interesting assignment.
