# Tycho Brahe --- 2346

It took Tycho Brahe what felt like an age to remember Codrin Bălan, and then it took em a panicked age longer to remember that, yes, sensorium messages were a thing, had been a thing for more than two centuries, and a third age still to remember how to send one.

There was some unknown urgency within him, and even though he supposed that there was no need to hurry, he nonetheless did not fork, deeming it not worth the time in his rush. Instead, he simply sent a message to the historian beginning with a jolt of adrenaline, and began talking.

"Codrin, uh, Mx Bălan, I really, really need to talk with you. Like, right now. I need to talk with you right now. Can we meet? It's incredibly urgent, I'm sorry. I know it's late. Can we meet?"

As soon as he finished, he began pacing once more and waited for a response, doing his level best not to send another sensorium ping immediately to wake Codrin up, just in case.

Instead, he walked around the small hill in the center of the clearing, muttering now down to the grass, shouting now up to the sky. Half words, half sentences, anything to vent the pressure he felt building inside him, but there was nothing to be done.

When the response finally came, he realized he'd only made it halfway around that hill. Time seemed to have stretched itself out long. The response was a mumbled, sleepy-sounding address.

Tycho left before his next footfall hit the ground.

Low clouds hung above the low house on the shortgrass prairie. He forced himself to walk, not run, up to the house, where already he could see a light turning on, vague shapes moving behind the glass. The soft chime that announced his arrival led to those two shapes, one human, one not, perking up, and before ey even made it to the house's door, Codrin was already there, much as he remembered, though much more tired.

"Tycho Brahe, yes?" ey asked. "Is everything okay?"

He tore his eyes away from the figure beside the historian, what looked to be some large-eared vulpine standing on two legs, looking just as tired as Codrin.

"Uh, yes." He stammered. "No? I don't think so, at least. I'm sorry for waking you. I don't think things are okay, though."

Codrin nodded and stepped aside, gesturing to welcome the astronomer in and guiding him to a seat at the table.

*"I will make tea,"* the fox said. *"Though I think perhaps one without caffeine."*

"Who..?"

"That's my partner. Dear, Also, The Tree That Was Felled."

Gears crunched to a halt in his mind, thoughts stalling and whatever words he had prepared scattering. "An...an Odist?"

"Yes. Why do you ask?"

Tycho knit his brow. "Well, I mean, the histories..."

"I know. Not all of them came out in the best light," ey said, smiling tiredly. "But it's a good one, I promise. Now, can you tell me what's happening?"

He forced himself to remain seated at the table, not giving in to the overwhelming urge to pace. "But...I mean, do you remember our conversation years ago? The one about the Dreamer Module?"

Codrin nodded warily. "That some of the Odists were against it, yes."

"Then certainly you can see my concern!" Tycho hissed, leaning toward Codrin.

The historian startled back. "I'm afraid I don't follow, Mr. Brahe, I--"

"Can we at least step outside?"

*"If you would like me to be elsewhere, I can, Mr. Brahe,"* the fox said, standing at the entryway to the kitchen, three mugs in its paws. *"But I do hope that you will trust me."*

Tycho stared at the fox.

It stepped forward, set the three mugs down on the table, each smelling of chamomile. *"You must forgive me for eavesdropping, but I did hear you mention the Dreamer Module. I can assure you that I share little in common with the elements of the clade that were against its inclusion. It is not something that I particularly care about, but it is, fine, I am sure."*

"I can vouch for it," Codrin said, reaching for eir mug but simply holding it in eir hands rather than sipping. "If we absolutely must step outside, you understand that if it's my partner, I'll likely tell it about our conversation anyway, right?"

After a pause, Tycho's shoulders slumped as he let out the pent up tension within them. "Alright, alright. Besides, it doesn't sound like there's much use in trying to hide anything from them."

Dear rolled its eyes, but sat at the table anyway. *"You could hide whatever you like from me, Mr. Brahe, I will not look. As you guess, though, the same is not true of other Odists."*

"I read some of your histories, Codrin," he said at last. "So I know you know what's on the Module."

Codrin froze, mug halfway lifted. Dear's ears stood erect, and all sleepiness fled from its features.

"You understand why I'm concerned, then, right?"

The historian set eir mug back down on the table without taking a sip, saying, "Tell me all that you can."

So he recounted the events of the previous hour. Of the sudden interruption of an impersonal message, a simple note from the perisystem architecture informing him, the astronomer on duty, of the signal received.

*"What signal was it? Were the primes echoed back to us?"* Dear, asked.

He shook his head and recited from memory, "We hear you. We see you. We are 3 light-hours, 4 light-minutes, 2.043 light-seconds out at time of message send. Closing at 0.003c relative velocity. Closest intercept 5 light-minutes, 3.002 light-seconds in 972 hours, 8 minutes, 0.333 seconds. We understand the mechanism by which we may meet. We have similar. Instructions to follow."

There was a long moment of silence around the table as the words sank in.

"The mechanism," Codrin said, finally breaking the silence. Ey sounded hoarse, unprepared. "The Ansible? The instructions for creating a signal that it'll recognize?"

Tycho stared down into the pale yellow tea. "Yes."

"Did you respond?" Ey frowned. "Is that even possible? I never thought to ask."

The silence fell again, and he could feel the expressions of the other two deepen into frowns as he kept his eyes on his tea.

*"Tycho,"* Dear said, and he couldn't understand how the fox could keep its voice so level. *"Did you respond?"*

"Awaiting consent," he mumbled. "That was the last bit of message. Awaiting consent."

*"You responded."* A statement. One spoken with no small amount of awe. *"You did, did you not?"*

"Yes."

"What did you send?" Codrin said.

"Consent granted."

With the repetition of those words, he pushed the untouched mug of tea further away from him, folded his arms on the table, and rested his forehead on them.

The longest silence yet followed as both Dear and Codrin appeared to take this information in and he, poor, stupid Tycho Brahe, he soaked in his own guilt. It seeped through his clothes, squished in his shoes, matted his hair and pushed against his face.

It was Codrin that spoke first, voice sounding calm, somewhere between professional and empathetic. An interviewer's voice. "Have you told anyone else?"

"No," he said, lifting his head, though still not meeting their gazes. "I don't know who I'd tell."

*"Are there no other astronomers working with you?"*

"There are. Of course there are. I'm sure they've even read the message by now, and doubtless my response." He shrugged, realized that he'd started crying. "But what would I tell them? Extraterrestrials contacted us, asked to board, and I just said 'yes'? Didn't ask anyone, didn't wait to have a conversation, just up and said yes?"

"Well, okay," Codrin said. "Why me, then? We've not spoken in twenty years."

"Instinct?" he said, voice choked with half laughter, half tears. "I have no idea, Mx. Bălan. You listened to my story back then, and I read your histories, and you seemed nice, and I guess you're just always at the center of things."

The fox across the table giggled --- there was no better way to put it --- and there was a tink of ceramic as it bumped its mug to Codrin's. *"You, my dear, are so caught in stardom that even astronomers know your name."*

None of that amusement showed in the historian's voice as ey said, "I am, at that, aren't I? Well, Tycho, what are the next steps?"

"I don't know," he said, finally looking up to the pair, to Dear's grin and Codrin's frown. "I was hoping you'd know."

Ey sighed, leaned over and patted him on the shoulder. "Well, since I'm sure as hell not sleeping anymore, I guess coffee's next. Coffee, and figuring out what to do with our wayward astronomer and upcoming guests."
