# Tycho Brahe --- 2346

Tycho returned to that field beneath the stars after the conversation with Codrin and Dear to find someone already waiting for him.

They'd discussed this potential. There were two branching paths that they had ruled most likely, which was that he'd meet another of the astronomers. Were that the case, he was to calmly explain the situation, exploring the ramifications of the messages both received and sent.

If, however, it was someone more aligned with the politics of the System --- Codrin had left him with a short list of names --- then the conversation would take several different forms based on what they already knew. For instance, if they knew that a message had been received but not what its contents were, he was to explain it calmly and plainly, beginning with the intent of speaking to a lay person. If they knew the contents, he was to explain the import behind him. 

If they knew that he had responded, however, the chances were that they were there specifically to interrogate, berate, or potentially cut his access to the perisystem architecture that dealt with the Dreamer Module. Hell, at that point, they might as well cut everyone's access to that bit of the architecture, at that point, and completely run the show.

The person who met him, however, immediately made his throat seize up.

*"If it is True Name,"* Dear had said after providing a description. *"Then there is absolutely nothing you can do but go along with what she says."*

"That bad?" he had asked.

*"Oh, do not worry, it will all go quite well for you if she herself is there. The outcome might not be what you wanted when you met her, but you will leave feeling as though a great deal has been accomplished. It is difficult to describe or get across in text, as you likely have a very dramatic view of her from reading the History."*

And there, sitting on the mound in the center of the field, was the precise skunk that he'd been warned about. Long, thick tail. Short, cookie-shaped ears. Tapered snout pointed up to the sky as she leaned back on her paws.

*Well,* he thought. *Nothing for it.*

He walked over toward that small rise and, once the rustling of his steps became audible, True Name turned her head toward the sound. It was too dark to see her expression, so his mind flashed through several. Were her teeth bared? Was she smiling kindly? Was she secretly joyous about the news?

"Tycho Brahe, yes?"

Tycho pulled out his red-filtered flashlight and the spare he kept with him, turning them both on as he made his way up the hill. "Yes. You must be True Name."

"My name precedes me, I see." She laughed. It didn't sound like a mean or wicked one, just completely earnest. She accepted the red-filtered light from him and then patted the grass beside her with a paw. "Come, sit with me. This place is absolutely fascinating! I had absolutely no idea that such a thing was possible here."

Tycho sat on the mossy ground beside the skunk. "I used to keep it as a place for work or just unwinding, but some years back, I moved in and have just set up camp over in the trees."

"It is delightful," she said, and he could hear the awe in her voice. "How does it work? I thought that there was no way for images to make their way into the System."

He leaned back on his hands beside her to look up into the night sky. "It takes in all of the information from the fisheye telescope --- or any of the telescopes, really --- and converts it into data that one can read, and then reconstructs it in here. When it's just stars, just little points of light like this, it's simple enough to display. Color temperature, relative intensity, estimated distance, and so on. If we were to get close to something, as we did with the Jupiter slingshot, there was too much data, as there would be from any video feed, and the sim just quit displaying anything."

True Name had set the flashlight against her thigh, pointed vaguely up toward her so that he could see her in more detail. Her face was kind, open, and clearly excited. Something about the bristle of her whiskers, the angle of her ears, and the relaxed state of her cheeks worked with her smile to give the impression of happiness, though if he were pressed, he would've had a hard time defining why.

"Beautiful."

They sat in silence for a while, simply looking up at the stars, both with their red lights pointed toward them to light themselves up. Because it *was* beautiful, he knew. The night sky, one as pure as this, demanded a reverence, an acknowledgement.

"Which ones do you suppose they came from?" the skunk asked.

"It could be any, at this point," he said. "We have no idea how old their vehicle is. We know their speed and position with some accuracy, but who knows how much that has changed since they launched."

"Do you mean they might have, ah...attitude jets, I believe they are called?"

"Almost certainly, but more than that, any time they get too close to any system with any appreciable gravity, it'll influence their course."

She nodded in the dim, red light. "Much as they are doing now, perhaps."

"Yes." He thought for a moment, then shrugged. "They're coming up over the plane of the ecliptic, so there's a good chance that they just used our sun as a gravity assist. A slingshot."

"Picking up a bit of extra speed, then?"

"Yep, it's free energy."

She rested her cheek on her shoulder to look over at him, grinning. "Or perhaps simply to hide where they came from. Maybe they are using the possibility of that assist to obscure their trail!" She laughed, waving a paw up at the stars. "Or they are spying on us, investigating us, Earth, the L<sub>5</sub> system. But listen to me, here I am speaking like this is some grand space opera."

He nodded, grinning as well. "Their speed and the laws of physics make all of those very unlikely. The only reason they may have even bothered to contact us is because we have a chance at some sort of contact that won't immediately fade into light-days."

"They did say that they were moving fast, did they not? I suppose that helps alleviate some of those old space-opera-fueled fears." She returned her gaze up to the sky. "Though, you know, it got me thinking. How many things like this LV might be zooming around the galaxy at incredible speeds? We can be sure now that there are at least, three, yes? Our dear home, Castor, then Pollux way on the other side of the sun, and this new one."

"True, true. Maybe everyone's just figured out that this is the safest and easiest way to travel."

"You took the words from my mouth," she said with a laugh. "It makes one wonder, perhaps this is the Great Filter. Perhaps Kardashev was wrong all along, and we should not be looking at the energy usage of a civilization but on the scale from Earthbound, spaceflight, and then uploading, and it is only civilizations that reach that third state that might pass through that filter."

"I'd not thought of it that way."

"There was, of course, no need for you to rush back, but that is what I have been thinking about while waiting for you. Thank you for the light, by the way."

The sudden departure from the topic of the sky above to the here and now shocked Tycho out of the realization that he'd fallen in such easy conversation with the skunk. They'd talked like friends, like those who had known each other but perhaps had just met for the first time.

He saw now what Dear had meant, and he was helpless before it.

"Well, thank you for stopping by," he said, keeping this new anxiety out of his voice as best he could. "I'm assuming you wanted to talk about the message and response?"

True Name sat up, dusted her paws off on her thighs, and then turned to face him, switching to a kneeling position. The friendliness was still there in her face, but was now tempered by a down-to-business professionalism "Of course. Can you tell me more about the ramifications of this? I can understand the mechanics of it well enough, but I want to hear from you what the next steps are."

This had not been the question he was expecting, so he took the act of sitting to face True Name, cross-legged, to think about his response. "Well, I suppose they'll send over something uploadable which will drop it in the DMZ. I don't imagine they'll start that for a while yet, given the distances between us. They'll probably want to talk more before doing so, I imagine, and if they're sending us instructions on how to make an exchange of personalities, that'll give us time to work on that."

"If we want to," the skunk said, nodding. "And, as you were out and we are now gating messages from the Dreamer Module through us, we will keep an eye out for such. We will do our best to keep you in the loop, of course."

He blinked. Gated? He supposed that meant that they'd cut his access and would be sharing only what they chose with him. "I didn't mean to...I mean, I hope that my response was not too far out of line."

She smiled to him, and while her expression remained friendly, there was the smallest note of pity in that smile. "Do not worry, Tycho Brahe, you are not in trouble. We have been running simulations on the various possible outcomes ever since this portion of the Dreamer Module was okayed. This possibility was on our list and well within our parameters. We know what it is that we will be doing going forward, and that does not include reprimanding you in any way."

"I'm sorry," he said, before he could even stop himself. "I probably should've asked."

The skunk waved a paw as though the comment was simply irrelevant. "You will even keep access to the Dreamer Module; I meant what I said when you will still be kept in the loop. We will simply have *first* access."

He nodded, hoping that there was still enough red light shining on him that she could see the gesture.

"In fact, that was the primary purpose of my visit. It was nice to get your view of the ramifications, of course, but I wanted to ensure that you would be willing to work with us on this. You keep access to the Dreamer Module, we learn all we can from you. A mutual arrangement wherein you do what you love and we help you out in that, and in exchange you teach us all you can in the process." She held out her paw, grinning lopsidedly. "I know that the concept is rather outdated on the System, but what I am really here to do is offer you a job."

Once the import of her words had sunk in, he laughed and clasped her paw in his hand. "Oh, of course! If it's all the stuff I love, and also I get to talk about it to someone, that sounds...well, perfect, actually."

She laughed and shook on it. The handshake was almost picture perfect: the right balance between firm and gentle, the right speed, the right duration. He could see as though from three feet above himself the precise ways in which he was being played like a fiddle.

"Excellent, excellent. I will also be in touch with your friend Codrin Bălan, as well, as I believe ey will be a good person to document much of this, so please expect further contact from em. You will also be in touch with a few of my cocladists --- Beyond Dear, that is --- who will be working with you in various capacities."

He nodded, frowning. *How did she know that I'd met Dear?*

"I know that you consider yourself a tasker and that maintaining multiple forks is not your usual MO," she continued. "But if possible, I would like you to keep at least one additional instance to work with us while you continue to work out here and with Codrin, but if you have the bandwidth for others, we may have additional tasks. Please keep that in mind, and consider how open to the prospect you will be should you be asked."

"Oh, uh, okay. I guess I just never fork because it seems like an awful lot of trouble. One mind is a lot to deal with as it is."

True Name grinned, said, "I do not begrudge you that. They are rather a lot. These will be long-running, however, so you need not worry too much about the burden of handling the memories for a while, and if you do not want to deal with that at all, so long as everyone is on the same page with me and my team, you need not accept the memory load."

"Well, alright."

"Can you fork now, please? I will take one of you with me and we can work on arrangements there. You are free to get some sleep, if you need."

Tycho nodded, closed his eyes, and dug back through memories to remember just how to create a new instance, taking a good minute and a half before he managed it.

"Sorry, it's been a long time," the original him said.

"It is quite alright. We have much practice under our belts." She nodded toward the new instance. "Can you tag yourself something memorable so that you can tell yourself apart? I suggest 'Artemis', as that is what we have decided to name the remote vehicle."

Both of him frowned, and after a moment's thought, the new instance was tagged Tycho Brahe#Artemis, all while scanning his memory for the reference. Goddess of the Moon, yes, but of the hunt? Wild animals? Artemis with her bow? There were too many correspondences and not all of them savory.

"Why Artemis?" he asked.

"They are flying like an arrow through the night sky, are they not?" True Name said.

"Does that make the others on the ship Artemisians or whatever?"

The skunk stood, offered a paw to help Tycho#Artemis help in standing. "That or Sea People."

"Sea People?" he asked, accepting her paw. As he stood, he realized that he was a good foot taller than the skunk, a fact which had missed him as they sat there on the hill.

"We had better hope for Artemisians, but we must also be prepared for Sea People. Come, Tycho. #Artemis, we will have a place for you to stay. #Tasker, you may stay here, and expect contact soon." She looked up to the sky one last time, and said. "Do you know the poem about your namesake?"

Tycho#Artemis shook his head while #Tasker stood.

"Reach me down my Tycho Brahe, --- I would know him when we meet," she quoted. "When I share my later science, sitting humbly at his feet; He may know the law of all things yet be ignorant of how We are working to completion, working on from then till now."

"I--"

"You are both, Tycho. We may yet share our later science with them as they may share theirs with us. Perhaps we shall take our turns sitting at each others' feet. But Tycho," she said, smiling. "That is a poem about death. Please understand that there is risk here, as well. Now, come with me."

After True Name and Tycho#Artemis left, he stood there on the top of his hill, in the middle of his field, surrounded by his ring of trees, and looked up into the night sky, thinking on all that it meant to be powerless.
