While the reasons for the Launch project are complex and will be discussed in depth in a later portion of this history, it is important to establish a set of facts before continuing. This is no "take care that you first place him in his time", some fictional bit of history to be placed at the chapter headings of some long-rambling fictional account. These facts are important because they provide much needed context for the project that led to our little diaspora.

First and foremost among these facts, almost to the point where one might consider all other facts as following logically from it, surrounding it, existing only to support it, is that Launch Day takes place exactly two hundred years after Secession Day.

On the surface of it, especially for those who have had some connection with the event itself, this may seem like backwards. After all, so much happened around Launch. So much *had* to happen around Launch, yes? Sending off two multi-ton blocks of computronium and raw materials, solar sails and Dreamer Modules, out into unknown space takes rather a lot of work.

But in all ways, that falls out of the simple fact that Launch Day occurred on the bicentennial Secession Day.

-----

The reason that this association between Secession and Launch is as important as it is is multifaceted. Yes, there was a similarity between the acts, of dividing, of leaving; much of the first part of this history will be spent dissecting those. Yes, there was political maneuvering both phys- and sys-side in order to accomplish them both; you will read about that. Yes, there was discussion about the wisdom of actions such as these; this you will read about as well.

The facet upon which this first chapter focuses on is, however, one of correspondences. Both involved separation of one group from another. Both involved the construction and modification of a political system --- or perhaps non-system --- in order to accommodate the goals involved.

In our immortal lives, however, one cannot deny that both Secession and Launch shared the same engineers. The same names, the same clades, the same individuals worked to bring about Secession as they did Launch. Get used to the names of the Ode clade and the Jonas clade. You will see them a lot.

-----

Here we must step back and address a potential conflict of interest.

At time of writing, the Bălan clade is made up of two personalities in the form of three individuals: Ioan Bălan, the root instance, remains on the L<sub>5</sub> System, and Codrin Bălan travels on the Launch Vehicles (hereafter "LVs"). Two persons, three instances.

Both of these persons, all of three of these instances, are romantically entangled with the Ode clade. Ioan Bălan is in a relationship with May Then My Name Die With Me of the Ode clade, and Codrin Bălan is in a polyamorous relationship which includes Dear, Also The Tree That Was Felled of the Ode clade. The fact that the Ode clade (also written "Odists") was instrumental in both Secession and Launch is undeniable, and the fact that the Bălan clade is entangled with the Odists is equally so.

For reasons that will be made clear as this history unfolds, we are not able to recuse ourselves. You must bear with us, and you will see why we, the Bălan clade, *must* be the ones to write this history.

-----

Let us first consider a few of the subtler correspondences between the Secession and the Launch:

* Both have ramifications that stretch backwards and forwards through time for decades surrounding them.
* Both were intended, beyond the surface and altruistic reasons, to ensure the continuity and stability of the System.
* Both the Ode and Jonas clades were instrumental to engineering them.
* Both involved political manipulation both phys-side and sys-side.
* Both involved historical manipulation to ensure that accounts align.

And now we may consider the facts that fall out of the sum of the correspondences:

* The history of the System, stretching all the way back to before its foundation, is one of technology, yes, but beyond that, is one of politics.
* Despite the assumption that such is not possible in the System and the promises that such is not the case, there are governing factions that guide the progression of the System through times via its interactions with phys-side politics.
* Per that fact, those controlling factions sys-side controlled --- and continue to control --- politics phys-side to a degree heretofore unimaginable.
* The System as a society, however loose knit, is directional: it advances not just in its use of technology, but in the way that all societies, that all civilizations strive to do so, which is toward greater security.
* The unknowable size of the System and the unimaginable population within in all its variety and beauty retain the human characteristics of emotion and intellect, and are thus subject to the very same propaganda that has steered societies and civilizations for thousands of years.
