%title Dr Carter Ramirez --- 2112
:writing:novel:chapter:fiction:scifi:post-self:qoheleth:

"Listen, Ramirez, I'm just not sure if you--"

"No, come on. Sanders, just hear me out." Carter sighed and settled her weight against the edge of her desk. Took a slow breath to buy herself some time, organize her thoughts. "I'm just saying that we ought to look into social connections between the patients, too. That way, maybe we can see if there's some factor that's tying these occurrences together. With that under our belt, we may be able to formulate a better theory of what's going on here, even neurologically."

Sanders looked up to the ceiling, visibly counting to ten, then shrugged. "It's just that you're talking about contagion here, Carter, like this is some sort of flu or computer virus. Not only do we have very little data to go on, but there's no indication that this is something passed from one person to another. We've had the rigs checked. Exos too. All of the data suggests random--"

"Sanders," Carter said, voice stern. "I know how the project works. I know the data. There's a lot of questions still left in the air. I'm not suggesting that getting lost is contagious. We dismissed the virus aspect ages ago. I'm merely suggesting that we might find shared factors within a social realm as well as the physiological. Surprised we haven't, actually."

Carter stood her ground. No sense paling under his glare. She was lead of the research team, she could tell Sanders to do whatever she wanted him to. Or, well, strongly suggest. Hell, there was no reason for her not to. She was plugged into all of the teams that he was not privy to. He may be lead of neurochem, but Carter was above basically everyone except the UCL itself and whatever grantors were sponsoring the project.

After a few tense secionds, he caved, shrugged, turned his back on Carter. He nodded towards his own team.

"Look, Sanders," Carter said, following after. "You're a fantastic doctor, and I respect that, I really do. I'm not trying to impugn that or anything, and I'm not pulling labor away from the neurochem team. I'm merely suggesting that we add a sociological aspect to our attack here."

He held up his hands in surrender, then headed for the coffee station.

Carter rolled her eyes and let him go. She turned back to the remaining team. "We've got a hunch on the social front. Or, I do, but I think it's worth following. There's a couple of patients who are involved in the same subcultures, so maybe there's distinct ties between them. Loose ties, sure, not everyone knows everyone else, but they *are* there."

They nodded. Some looked unconvinced, but none hostile.

"Let's time-box half a day to chase down these ties and see just where they lead. If they lead nowhere, fine. If we can find a way to tie them together, then we dig into all the ways that the web ramifies." She smiled in a way she hoped was disarming. "Worst case, half a day is spent tracing along the 'net, but best case, we find another avenue of research that lets us predict --- and then maybe interrupt --- future cases. Got it? Catch you at lunch."

Carter sighed. Speeches. Hell of a start to the day. She collapsed into her desk chair, closing her eyes to collect her thoughts.

Rather than sequester herself in an office, she had taken a desk among the team. Four foot cube walls separating her from her neighbors. Made of glass, too; token walls rather than real ones. Not that there was much room for an office in the repurposed classroom. All the same, the deliberate attitude with which she had chosen to join everyone in equal conditions had endeared her to the more stubborn among the crew.

On the other hand, the lawyers-*cum*-statisticians were badly out of their element. Thankfully they had their implants and were able to spend most of their time in the office sim.

All the same, sometimes she wished for an office, if only for the door. A nice, thick, hardwood door. One with a solid core so that she could voice her ideas. Or scream.

Sometimes she just needed the ability to put things into words. No matter how often she tried to set things down in the notes on her phone, she always felt hampered by the small screen and her clumsy thumbs. Neither had she gone full immersive-on-the-go yet. Something about that glassy-eyed stare, the silly headband, the controllers gripped like walking weights, packed full of electronics, set her teeth on edge.

At least she had a private corner in sim.

She delved in rather than work on a tablet or screen. *One scream,* she promised herself. *Then I'll organize shit.*

Once she left her private corner, Carter's chosen workspace, her 'desk', was totally black. Not the complete blackness of unseeing, but the vaguely luminescent darkness of *Eigengrau*, as if wherever she looked, she saw the faint light of non-seeing. It was black enough to be easy on the eyes almost by definition. At least, as much as she had eyes in the sim.

Black without being unnerving.

Scattered throughout the space were decks. Decks upon decks.

Each was a point of light. A white rectangle with just enough depth to give the impression of being several cards stacked on top of each other but no more. Each was surrounded by a dim halo that dispelled the darkness. If she were to engage with a deck, it would fill her vision almost to the periphery with that fine velum paper. Almost, but not quite: the non-black provided a border and seemed to shine, in its own non-light way, through the paper. From there, she would be able to explore and expand that portion of the project at will.

The decks themselves were organized into groups, surrounded by bright lines of white string --- literally string; Carter had chosen cotton string as her group delimiter. Decks within groups were linked by string, and many of these groups in turn were related to one another with more intangible threads.

She was a ghost. A non-being. A being of nots. A gesture from her non-hand would show the whole setup from the top. The mind, ever attracted to a two dimensional representation, sometimes appreciated this aspect. The mind, ever attracted to the *hereness* of space appreciated walking through the sim just as much.

Even with perspective in play, the scientists and lawyers working the project had tended to alternate between the aerial view and the interactive view, with the cards positioned at chest level throughout the sim.

Everyone's view of the sim was different in its own way. Sanders, she knew, preferred an oak-paneled room with dark green carpet, a facsimile of luxury with each of the grouping lines drawn out in finest silver. Others preferred pencil sketches, harsh angles, subdued colors on a dim background, or even more abstract, textual interfaces. So long as the concepts of decks and spatiality were maintained, it was up to the individual.

Cards had their ACLs, too. Some were visible only to the individual. Some were visible to everyone, but only on the surface, with details invisible to others. The vast majority were visible to everyone, completely open.

Carter began creating a publicly visible grouping, knowing that others were delving into the sim along with her, visible as diffuse shapes in her dark space. She wrote in air, titled the group in her stolid, blocky font of choice. "The Social Connection".

From there, she began creating sub-groupings. For cases. For leads. On and on. For the "cases" group, she tapped a few of the case decks to make symbolic links, drawing lines of cotton twine which she dropped in.

Two were positioned at the top of the list:

  ------------------
    Patient aca973d7
    M --- 2086-01-28
   Lost: 2112-11-08
  ------------------

  ------------------
    Patient 0224ebe8
    X --- 2084-05-09
   Lost: 2112-12-07
  ------------------

Carter connected these two cards with fine thread. Hanging pendant from that, she switched to virtual keyboard and created a metadata label, more tag than card:

  ------------------
  Possible acquaintances
  ------------------

The others, those shadowy figures, caught on to what she was doing, and got down to work, dragging symlinks of decks and expanding this new group of social connections.

Carter pulled back out of the sim when her personal timer went off fifteen minutes before the time-box was up.

She backed out and made her way from her workstation to the small counter at the front of the old classroom. She filled the electric kettle from the tap and set it on its base for tea, letting it heat up, then scooped a few heaping spoonfuls of coffee and chicory into the coffee maker. While she was in the sim, she had ensured that everyone else's rig would have an alarm for the time-box, and it was only fair that she make everyone a cup of coffee before they pulled back.

The coffee had finished brewing and the mugs were all set out in a row in front of the pot and kettle, each waiting with handles out toward the room for ready hands. Carter poured herself some of the coffee, thick and bitter, and topped it off with a dash of sweetened creamer to dull the latter.

One by one, the ten techs pulled back from their workstations and ambled, glassy-eyed, to the counter where the coffee lay. Carter suppressed a smile: a horde of zombies in various states of disarray drawn to caffeine. It'd be nice, but over the months they had spent on the project, the team had settled into a comfortable ritual of meetings over coffee. The habit remained unbroken.

"So," she started, once everyone was gathered around and tead-and-coffeed.

Silence. Sanders wouldn't meet her gaze.

Finally, she caved and broke down her thoughts. "Time-box is over. I think we got a bunch of good stuff done in a few hours, some not even related to the task at hand. There's definitely connections there. We've got a good number of them among the cases we have at our hands, but there's precious little data on why those connections exist. We've got a few furries, a few 'net addicts --- well, more than a few --- and we've got a whole lot of DDR junkies. None of those point to anything that would lead people to getting lost."

"Man, have you *seen* DDR zombies, though?" Everyone laughed.

Another voice piped up, "And the correlation on the neurochem side is extremely low. Might as well be non-existent."

Sanders smirked down to his coffee mug before hiding the expression with a sip.

"No, there's no doubt about that." Carter sighed, shrugged. "So, again, time-box is over. What do you think? Is this line of thought worth pursuing? Plus-one, minus-one, zero. Sanders?"

"Minus-one." The response was immediate.

Carter slipped her phone from her pocket and started a tally on the calculator. "Alright," she continued. "Jacob?"

"Zero."

Tallying as she went, Carter went around the room, The running tally took a few dings (neither of the lawyers were for the idea, she noticed), but remained net positive until the end of the line.

"We're left at two, then."

Sanders set his mug down with exaggerated care, but otherwise stayed silent.

"Hardly universal, so let's triage. Can I get one from neuro, one from stats and history, and would one of the law team be willing to devote an hour a day to helping us out? Just to run stuff by as we come up with leads."

_**If** you come up with leads,_ was written on Sanders' face. She ignored it.

Prakash Das from the neurochem team raised his hand, and Avery from statistics and history volunteered. One of the lawyers, Sandra, gave a noncommittal shrug and promised some of her time, saying, "We're on shaky legal ground, I think, but we can probably keep it in check."

"Alright. Let's sync up, you three." Carter smiled toward the rest of the group, "Not leaving you guys behind. One-on-ones and daily stand-ups will continue at the usual times. We'll set another time-box of--" She checked her phone. "Three days, after which we'll reconvene and vote again."

Sanders strolled back toward his workstation, Ramirez's eyes on his back.
