%title Ioan Bălan --- 2305
:writing:novel:chapter:fiction:scifi:post-self:qoheleth:

Dear,

While I'm sure that your clade, with the resources and minds at its disposal, has already decrypted the AES message, I have only just managed the feat today. It was at least somewhat easier once I learned a bit more about the history of the whole affair.

You say that you all like old things, so perhaps you will be delighted to learn what was inside if you have not already. Here is the message in full:

> Odists,
>
> You know me. I will not tell you how, and I will not tell you why this secrecy is in place. Not yet. For now, though, you may refer to me as Qoheleth, or, at need, Hebel.
>
> I am sorry for having said --- or, rather, written --- the Name, but not too sorry. I need to get your attention. There is something serious going on, and I need you focused on the matter.
>
> Let's meet, yeah?
>
> `-----BEGIN RSA PRIVATE KEY-----`

(There follows another block of gibberish similar to the first.)

> `-----END RSA PRIVATE KEY-----`
>
> Your move, by the way:
>
> ♦2 ♠8 ♠Q ♦8 ♣9 ♣Q ♥2 ♦A ♦4 ♣4 ♣3 ♣A ♠J ♣2 ♦7 ♦5 ♠7 ♥9 ♥5 ♠10 ♥7 AX ♥10 ♠3 ♥4 ♣8 ♠9 ♣6 ♠4 ♥J ♥K ♣10 ♦J BX ♣5 ♣K ♣J ♥8 ♥3 ♦9 ♠2 ♠A ♥Q ♥A ♥6 ♦K ♠5 ♣7 ♦Q ♦10 ♠6 ♦6 ♦3 ♠K

There are several things of interest here. I'm sure you'll want to talk this all through, but as I will inevitably be writing this all down in the end, I figured I would also get my thoughts down on paper now, while they're fresh.

The passphrase for this encrypted message was *kemmer*. If the other Odists figured it out, I would be curious to see what they make of it, just as I'm curious as to your thoughts. Perhaps later. For now, there's a bit of story, here.

I did not originally find the passphrase, as the letter itself was decrypted through known weaknesses. None of the tools that I was able to find would (could?) give me the key, since all of the attacks were along direct avenues. Don't ask the details, I can hardly understand them..

Instead, I found the passphrase by accident while doing a search on some of the contents of the letter. Notably, I searched on *Qoheleth*, and then *Hebel* in relation to that name. There's lots of juicy stuff here. *Qoheleth* is more title than name, and is used in a book in both the Christian and the Jewish bibles. Given the author's reference to the Hebrew word, I've been restricting myself to searches surrounding the Tanakh. I should add that, while in the Tanakh, the book is called by the same name, while in the Christian bible, it is called *Ecclesiastes*, from the Greek.

*Qoheleth* can mean 'teacher', but also 'gatherer' or 'director of the assembled'. This last one, I suppose, fits in with their suggestion that the clade meet up. Perhaps all together? It is also referenced as *Ecclesiastes* in words such as ecclesiastical, 'relating to the church *qua* assembly'.

*Hebel*, in this case, appears to be an approximation of what is usually spelled *havél*, which translates to 'vapor', but is also interpreted as 'vanity' or, when taken metaphorically, 'meaningless'. For instance, the book begins:

> havél havalím 'amár kohélet havél havalím hakól hável.

Which is, in some translations:

> "Meaningless! Meaningless!" says the teacher. "Utterly meaningless! Everything is meaningless."

Bleak, no?

The entire book is quite fascinating, and the tone seems to waver between this comfortable sort of nihilism (I hesitate to say hopelessness, as hope does not seem to be a factor in play here) and education, with Qoheleth using their past experiences and meditations to offer instruction on how to live a full life.

Back to the passphrase, though.

I have found several references to the term *kemmer*, with the primary source being an ancient speculative novel by the name *The Left Hand of Darkness* by Ursula K. Le Guin. I forked and read this while investigating the Tanakh, and the book seems to surround the sociopolitical ramifications of a subspecies of humans which is androgynous most of the time, but which undergoes a biological process (*kemmer*) wherein they settle into one of two physiological sexes for the purposes of sex and procreation.

I was not able to deduce anything concrete out of this term, because I cannot tell where it is directed. While I do not presume to know the Name (nor do I wish to!), one possibility is that it refers to the author of the Ode. Another is that it refers to some aspect of the Ode clade itself. You are perhaps uniquely positioned to answer this, as I don't imagine the entirety of the Ode clade are agender foxes, given both what I know of Michelle Hadje and how you speak of your cocladists. A third possibility is that the term may apply to Qoheleth themself. A fourth is that it relates to the mystery at hand in some way. And, of course, it could be meaningless (hah) in terms of subtext, in this case and does not apply beyond being a neat word.

That said, I'm not a fan of the final interpretation, as upon further digging, I came across the line "the key word is kemmer, that's what yo' ass need" in an equally ancient song ("Air 'em out" by clipping. *[sic]*), which was too tight a coincidence to pass up. The annotated lyrics to that song, in turn, were packed with more references and discursion than this letter, many of which refer to old science fiction books and movies. This verse in particular features heavy references to *The Left Hand of Darkness*, including the phrase 'Ansible' --- which shows up in other books as well --- and, in turn, shows up in some of our technology: the communication system by which uploads are sent from Earth to the sim-system here at the L5 point is called 'Ansible'. This struck me as particularly important. I found this song both in my searches on *kemmer* as well as on the Ansible, having taken to heart your suggestion that the clade likes 'old things'. The Ansible turned up a *third* time in the context of asymetric cyphers, mentioned below.

Given this additional set of coincidences, I've compiled a list of further references in this song for research down the line.

At this point, I have only addressed the encryption passphrase and the salutation of the message! You must forgive me for the discursive nature of this letter. There are many layers at play, here, and I believe this is intentional on the part of the author. As you mentioned, amanuenses form a collection of semiotic processes relating to the task they are participating in. I've taken this to heart and am amassing documents surrounding the subtext as well as the text.

The second paragraph of the letter I would like to discuss with you in person, as I think that there is context here that may well be specific to your clade. I cannot imagine what might be so serious.

After that paragraph comes another block of text. Rather than being an encrypted message, however, it is a private key used for the RSA cryptosystem. It is an asymmetric cipher, which means that there is out there somewhere a corresponding public key. Strange that we are given a private key rather than a public one, as such keys unlock doors, rather than lock them. RSA can be used for many things, so that we were given the private key in this case makes me think that this will be used to either decrypt or otherwise access information down the line. Before you ask, yes, there is a passphrase involved with this. However, I have not yet figured out how to extract that from the noise yet. Cryptography is intriguing, but much of it is over my head, so I am relying on off-the-shelf solutions.

Finally, after the key block, we get a deck listing for a standard deck of playing cards. I am assuming, here, that the cards labeled *AX* and *BX* are jokers, though I have not seen them differentiated as such in the past. I am, frankly, at a loss when it comes to this section, so all I can offer are some thoughts on subtext.

"Your move, by the way" implies two things. First, it implies that there is some sort of ongoing game going on between Qoheleth and the clade. This strikes me as strange, and I cannot put my finger on why. It is not that you do not seem the type to play games, as you seem playful enough to me. Perhaps it's that the letter begins with riddles about the true identity of Qoheleth, yet any ongoing game (and such a weird way to provide it!) would perforce give away that identity immediately. Perhaps it is simply this --- all of this --- that is the game?

The second implication is broader, and consequently more of a hunch on my part: this is a very casual thing to say to someone. For one, to have a *non sequitur* of a postscript on a letter that seems very focused on a single topic is a strange thing to do. It's the type of thing you might do when sending a friendly letter to someone rather than a riddle of a message (I will admit, I'm considering what postscript I leave at the end of this letter now). The tone also differs from the remainder of the letter. It is familiar and friendly. The only thing that is even remotely close being "Let's meet, yes?", and even that feels more formal.

So, one question answered and several more raised. The largest, of course, remains: how deep does this all go?

I will continue my investigations and keep you in the loop on those. I hope to hear from you soon --- I know I shall.

All my best,

Ioan Bălan

PS - In engaging with this project, my searches and purchases on the exchange are shaping my reputation quite strangely. \#Tracker has received several queries for future projects surrounding both novel forms of encryption and a few requests for historical analyses on speculative fiction. Ey has turned down all of the former and seriously considered all of the latter --- and ey wishes you to know that ey places the blame for this squarely on your shoulders.
