%title Ioan Bălan --- 2305
:writing:novel:chapter:fiction:scifi:post-self:qoheleth:

The room was a utilitarian grey, closer to black than to white. Ey did not know why, but it seemed to be a default color. The illumination was a central light source somewhere above the exact center of the room, vague and misted. Soft. Inexact. It was enough to give definition to the room's corners and boundaries, those walls of matte...stone? A faint grid proved it too regular to be mere stone. Not a whole lot else. Even faces felt somewhat featureless in that light.

A small pedestal was set a few meters from one of the walls, only a half a meter high.

A platform? A dais? What kind of meeting would this be?

The Odists arrived in clumps of ten or twenty at a time over the span of thirty seconds. A low murmur started up almost immediately. If this meeting had to be called, then perhaps every detail was of the highest importance.

It seemed that the style of the place was familiar to the clade. The grey, the grid, the light.

A man appeared on the platform.

Qoheleth.

Ioan wasn't sure how ey knew. It was a primal knowledge, an immediate judgement than *must* be correct, something more than what was implied by him being there, in that place at that time. Qoheleth.

He was about Dear's height, a touch heavier, and had affected a greying beard and receding hairline. His clothes were a simple cream tunic and trousers of...was that leather? Coarse linen blurred by distance and softened by age?  Atop it all, a ruddy brown robe.

His very form shouted his identity. The shift in form, the shift in gender, the clothing. It was theatrical. His presence spoke of knowledge of the stage. And he certainly seemed to have adopted the part of a biblical notable. 

The murmuring doubled, trebled, subsided.

Qoheleth smiled, fatherly, and called out to the group, "Welcome, cocladists. Good to see most of you again, and I am sure it  will be pleasant to meet the rest of you later."

Silence. Confused. A silence part curious, part angry.

"I am Hebel Qoheleth, though some of you remember me as Life Breeds Life, But Death Must Now Be Chosen, of the Ode clade. For my own reasons, I have chosen to rescind my membership within the Ode clade--" He held up his hands to quell scattered protests from within the crowd. "I have chosen to rescind my membership within the clade because something is starting to go wrong."

Ioan split eir attention between Qoheleth and Dear. The fox's brow was furrowed and intent. In the rest of the crowd, expressions varied, but not by much.

Many of the other out-clade individuals were doing the same, confirming Ioan's hunch that they were other amanuenses. There to experience and observe. The reputation analyst, Guōwēi, had positioned himself up near the platform itself and was scribbling notes.

The conservatives in particular looked stoic.

Qoheleth continued, "Something is going wrong in many of the old clades, with many of the old uploads. The founders should probably all hear this. Everyone should, but, even though I am not a part of you anymore, I still feel the responsibility to tell you all first."

"Why the puzzles?" a voice shouted.

The older ex-Odist look proud. Grinning. He was having *fun*. "I had to get you interested and invested to get all of you here. I had to make you all think that there was more going on than just an old man convening a meeting."

Grumbles from the clade.

"It worked, did it not? Would you have showed up if I had simply asked?" A note of a jeer. He smirked, then went on. "So, on to why I called you all here, hmm? Let us get to the good stuff. Or the bad stuff, really.

"There is a problem cropping up in the older uploads and their clades. A bug, of sorts. It is a small one now, but it will get plenty worse over time.

"Actually, it may not be a problem with the uploads at all, but a problem with the *system*. We are stuck. We are frozen in a few ways, but not the right ones, if there is such a thing. We are eternal, and that which is eternal should be unchanging. Anything that changes should end. You know this. The creator of the Ode knew this. The problem is forgetting and aging. We cannot forget. We never age. We are stuck. We never grow."

Dear was nodding.

"Perhaps some of you sense the wrongness in this, but I am worried that it is too few of you. I called you here to teach you why this is a problem." Qoheleth ignored the indignant sounds from the audience and kept going. He seemed to be in a rhythm. Following a script, of sorts. Further stagecraft. "It feels good to be forever young, to be forever ourselves, does it not? We last and last and last, and there is no sign of us stopping. But even if the physical and biological aspects of aging have been obviated by the system, by being digital, the need to age and change is still there. It is a need backed by sanity and diversity rather and biology.

"Sanity drives the need because we cannot forget. *For memory ends at the teeth of death*, yes? I see you there. And you, *The end of memory lies beneath the roots*, yes? Perhaps some of you have figured out ways to intentionally forget, but forgetting needs to be an organic process. It needs to be something that happens *to* us, not just something that we choose to do. All we can do is ignore, now, but even so, that drives us further from sanity. It is at most a limitation of the system applied to our sensoria, our minds."

Gaining confidence, Qoheleth was speaking louder, more fluently. "Diversity, because we need to change more than just our shapes and those memories originating after the fork.

"All of us here, all of the Ode clade gathered today, are still essentially Michelle Hadje. I do not see her here, and that is fine. Her choice. But we are all still her. All hundred of us, all of our short-lived instances, all of our secret long-lived instances we didn't name after the Ode."

Dear briefly splayed its ears, managed its embarrassed reaction, then straightened up again. Ioan saw several others do the same, all from the more liberal bent. Ey smiled.

"It is not enough that we make nations out of individuals, we need to change beyond our root ancestors if we are to survive. We need to breed, to produce more individuals, to create the synthesis of two or more minds. We cannot keep relying on those who can afford to upload from offline for change. We need to forget at the very least." He pounded his fist against his palm with these last syllables. "Or perhaps we need to learn how to die again."

The silence was intense and intent. Ioan made a note to emself, *Impressive. He has them hooked. All the way. Almost all of them except the conservatives.*

"That is why I posted the Name. That is why I gathered you here today. I am telling you, we need to fix this, and I have--"

Ioan missed the cue, if there was one, but with eir eyes locked on the stage, ey did not miss the action.

At the mention of the Name (and perhaps that was the only cue that was needed), Guōwēi hoisted himself up on the stage, withdrew a syringe from his pocket, and slammed it into Qoheleth's back.

Then he quit.

Qoheleth had time to let out a soft "hah". It sounded bemused, a mild surprise. And then began to artifact and jitter on the platform.

The death lasted perhaps five seconds, the old man's internals struggled against the intrusion of the virus, before he crashed. Crashed and disappeared from sight much as the assassin had. The small, black sphere of a core dump dropped the floor with a thud.

It would doubtless be corrupted. They always were.

By the time Ioan managed to look back to the room, the conservatives had all left or quit.

Uproar was too strong a word for what happened among the remainder of thecrowd. There were a few scattered shouts, mostly of surprise, but the rest was concerned murmuring. For its part, Dear stamped a foot and began to pace in the small space it had, tail lashing behind it. *"When Memory is full,"* it was muttering. *"Put on the perfect Lid ---"*

"What just happened?" Ioan whispered to the fox when it came close.

*"One of the conservatives took a bet."*

Ioan did not press further.
