# Douglas Hadje --- 2325

When Douglas Hadje pressed his hands against the sides of the L<sub>5</sub> System, he always imagined that he could sense his aunt along with however many 'great's preceded that title, sense all of those years separating him from her, and he pressed his hands against the outside of the system every chance he could get. If he was sure that he was alone --- and he often was --- he would press his forehead to the glassy, diamondoid cylinder and wish, hope, dream that he could say even one word to her. His people, humanity, now nearly two centuries distant from the founding of the System, forever felt on the verge of true speciation, of mutual incomprehensibility, from those within. Did they still think they same? Did they still feel the same? Their hopes were doubtless different, but were their dreams?

But always his hands were separated from the structure by that thin layer of skinsuit, and always his helmet was in the way of the carbon shell, and always he was at least one reality away from them.

He would spend his five minutes there, connected and not by touch, thinking of this or that, thinking of nothing at all, and then he would climb away from the cylinder down the ladder, down the dozen or so meters to the ceiling of his home, climb through the airlock, and perhaps go lay down.

Others knew of this. They had to. All movement outside the habitat portion of the system was tightly controlled. Everything was on video, recorded directly from his eyes through his exo. All audio was recorded.

But he never spoke, and he always closed his eyes. For some unknown reason, he was permitted this small dalliance.

The System sat stationary at the Earth-Moon L<sub>5</sub> point, a stable orbit with relation to the earth and moon such that it only very rarely required any correction to its position. Once a day, as the point rotated beyond Earth from the point of view of the sun and more briefly by the moon, it fell into darkness, but other than that, it was bathed in sunlight unmoderated by atmosphere. It rotated at a stately pace in relation to the moon and Earth such that its vast solar collector was always pointed toward the sun.

The station itself comprised three main parts. At the core of the station was the diamondoid cylinder, fifty meters in diameter and five hundred meters in length. The solar collector was attached to the sunward end of the cylinder, spreading out in a series of one hundred sixty thousand replaceable panels, one meter square each, held in a lattice of carbon fiber struts. Surrounding the cylinder was a torus, two hundred meters in diameter and as long as core cylinder itself, such that it was forever hidden from the sun by the solar collectors. Seventy-seven acres, of living space, working space, factories, and arable land, all lit by bundles of doped fiber optic cables which collected and distributed the light from space and cast it down from the ceiling. The entire contraption rotated nearly three times per minute, fast enough that they had an approximation of Earth's gravity.

That is where Douglas lived along with about twenty others.

To fund such a project, the torus had originally operated as a tourist destination. Many of the living spaces consisted of repurposed hotel rooms. It had long since ceased to serve in that capacity as humanity's curiosity for space dwindled and spaceflight from earth once again began to rise in price.

To build such a project, the area had been cleared of much of the Trojan asteroids that had collected there, either used for raw materials or slung out into space into eccentric orbits that would keep them from impacting earth or winding up once again captured in the same Legrange point. Even still, one of the many jobs was to monitor the area for newly captured rocks and divert or collect them as needed. The material could be used for new solar panels, or perhaps the two five thousand kilometer long launch arms sprouting on opposing sides of the torus, the Hall Effect Engines that kept the rotation of the system constant as the arms had been extruded from its surface, or of course the two new cylindrical systems at the tips of those arms that had, over the last two decades, been constructed as half-scale duplicates of the core.

Little of this mattered to Douglas.

He was, he was forever told, a people person. He was an administrator, a boss, a manager. It was his job to direct and guide and herd people into doing what was required for this twenty-year project. He was forever told that he had the empathy and skills to lead, though he forever doubted it.

He simply cared about this with a fervor that was dimmed only by the idea that, somewhere within the mirror-box that was the System cylinder, his distant ancestor dwelt.

Douglas was the launch director. He was the *director*. He was high enough on the food chain that he had ungated access to the textual communication line that connected the phys-side world to the sys-side world. He was the director, and he knew that, if he wished, all he need do was pull up the program, type up a letter, run it past security, click 'send', and Michelle, his generations-gone aunt, would somehow receive it.

And yet he never did.

He didn't know why. He asked himself again and again what it was that kept him from reaching out to her. Was it that speciation? Was it the confounding societal differences? Was it that unfathomable distance between the physical and the dream? He did not know, he did not know.

Instead, he worked. He oversaw the construction of the Launch Vehicle Systems, those two smaller cylinders that would be, in a few days, released from either end of the launch arms at incredible tangential velocity. He worked with the sys-side launch coordinator to ensure that everything was working appropriately, that the micro-Ansible connection between the main system and the launch vessels was appropriately transferring entire identities.

Who this coordinator was, this confusingly-named May Then My Name Die With Me, he had no idea.

He needn't even message Michelle directly. He had May Then My Name Die With Me, perhaps she would know her. He could ask her. She could mediate.

And still, he never did.

-----

> Director Hadje,
>
> The launch is tomorrow and communications are looking good. A status report will follow, but before I get to that, I would like to open a dialog with you surrounding topics beyond the launch itself. Please ensure that this is both acceptable by the hierarchy of superiors that doubtless read our communications and yourself, as they are of a somewhat more personal nature. As my role of launch coordinator slowly dwindles, I have been asked by both my clade and a historian sys-side to collect information through extant lines of communication, a sort of oral history of the events leading up to, surrounding, and immediately after the launch.
>
> Thank you,
>
> May Then My Name Die With Me of the Ode Clade
>
> 2325-01-20 --- systime 201+20 1303

## Status Report

* **Micro-Ansible transmission:**
    * *Outbound functionality:* five-by-five (go)
    * *Inbound functionality:* five-by-five (go)
* **Transmission status:**
    * *Personalities transferred:* 2,593,190,433 / 100% (go)
    * *Individuals by clade transferred:* 1,123,384,222 / 100% (go)
    * *Personalities remaining to be transferred:* 0 / 0% (go)
    * *Individuals by clade remaining to be transferred:* 0 / 0% (go)
    * *Personalities transferred leaving no immediate forks (pct):* 3.8%
    * *Individuals by clade transferred leaving no immediate forks (pct):* 0.00000018%
    * *Social makeup of transfers:* 84% dispersionista / 10% tracker / 6% tasker
    * *Social makeup of L<sub>5</sub> System:* 23% dispersionista / 38% tracker / 39% tasker
    * *Transfers irrevocably lost:* 8 (go)
* **System status:**
    * Castor:
        * *Stability:* 100% (go)
        * *Clock offset:* 0ns (go)
        * *Clock skew:* 0ns/ns (go)
        * *Clock jitter:* 0ns/ns/ns (go)
        * *Entanglement:* 100% (go)
        * *Fork reliability:* 17 nines (go)
        * *Merge reliability:* 23 nines (go)
    * Pollux:
        * *Stability:* 100% (go)
        * *Clock offset:* 0ns (go)
        * *Clock skew:* 0ns/ns (go)
        * *Clock jitter:* 0ns/ns/ns (go)
        * *Entanglement:* 100% (go)
        * *Fork reliability:* 18 nines (go)
        * *Merge reliability:* 21 nines (go)
* **Disposition:** go for launch

*Notes:* the level of transfers irrevocably lost is disappointing but cannot be helped. Still, it is far below the loss from the Earth-L<sub>5</sub> Ansible, which, as a matter of course, implies the loss of a clade rather than a personality. One clade was lost irrevocably, but, at the risk of sounding crass, they knew they were signing up for this, and it is always a risk for taskers. That one loss represents 0.005% of the total transfer loss, and is vanishingly small in the grand scheme of things, though I am sure it is of no consolation to their friends. Congratulations, as always, for another step closer to launch.

## Attachment: history questionnaire #1

As mentioned, I am working with a historian --- or rather, three forks of the same historian --- to compile a history of the launch. Due to a certain incorrigible tricksiness, this will take the form of a mythology; something romantic to be passed down through the years. To this end, data collection is ramping up in the form of countless interviews. I have, of course, all the status reports a girl could ever want for the basic facts, all of the trials and tribulations over the last two decades, but that is only a small portion of a mythology. Should you and your superiors agree, I would like to begin the process of collecting testimonies from those phys-side.

### Concrete questions

* How long have you been working as phys-side launch director?
* What is involved with your role as phys-side launch director?
* How long have you been working with the System phys-side?
* What led you to pursue a career working with the System?
* What led you to remain phys-side rather than uploading, yourself? Will you upload in the future? Why or why not?
* What led you to pursue your position as launch director rather than remaining in your previous position?
* Please provide a biography of yourself to whatever level of detail you feel comfortable.
* Please provide a physical description of yourself to whatever level of detail you feel comfortable.
* Do you have any hobbies?

### On the System

* How do you feel about what you know of the founding of the System?
* If you were suddenly removed from your position as director, what would you choose to do as a career in its stead?
* If you were suddenly removed from your location in the extra-System station and returned to Earth, how would you feel and what would you expect?
* If the System shut down and all personalities irrevocably lost, how would you feel?

### Gestalt

* If you were told that, one year from now, you would die painlessly, what would you do? Would this change if you knew that your death would be painful? Would this change, in either case, if your death was seven days from now?
* If everyone but you disappeared, what would you do?
* How do you feel about being alone for extended periods of time?
* Do you remember your dreams?

### On history

* How long wilt Thou forget me, O Lord? Forever? How long wilt Thou hide Thy face from me?
* When you become intoxicated --- whether via substance use or some natural process, such as sleep deprivation --- which of the following applies to you?
    1. Ape drunk: he leaps and sings and hollers and danceth for the heavens.
    2. Lion drunk: he flings the pots about the house, calls his hostess whore, breaks the glass windows with his dagger, and is apt to quarrel with any man that speaks to him.
    3. Swine drunk: heavy, lumpish, and sleepy, and cries for a little more drink and a few more clothes.
    4. Sheep drunk: wise in his own conceit when he cannot bring forth a right word.
    5. Maudlin drunk: when a fellow will weep for kindness in the midst of his ale and kiss you, saying, "By God, Captain, I love thee; go thy ways, thou dost not think so often of me as I do of thee. If I would, if it pleased God, I could not love thee so well as I do." --- and then puts his finger in his eye and cries.
    6. Martin drunk: when a man is drunk and drinks himself sober ere he stir.
    7. Goat drunk: when in his drunkenness, he hath no mind but on lechery.
    8. Fox drunk: when he is crafty drunk as many of the Dutchmen be.
* While walking along in desert sand, you suddenly look down and see a tortoise crawling toward you. You reach down and flip it over onto its back. The tortoise lies there, its belly baking in the hot sun, beating its legs, trying to turn itself over, but it cannot do so without your help. You are not helping. Why?
* Two by two, two by two, and twice more. We always think in binaries, in black and white. We remember history two by two. We consider the present two by two. We think of the future twice over, and twice again. I have looked back on history and seen ceaseless progress or steps backward. I look back a hundred years and see illness and failure, and I look at today and see \_\_\_\_\_?
* Oh, but to whom do I speak these words?  
  To whom do I plead my case?  
  From whence do I call out?  
  What right have I?  
  No ranks of angels will answer to dreamers,  
  No unknowable spaces echo my words.  
  Before whom do I kneel, contrite?  
  Behind whom do I await my judgment?  
  Beside whom do I face death?  
  And why wait I for an answer?
  
Please take your time, and remember that the launch takes precedence over your answers.

In friendship,

May Then My Name Die With Me of the Ode Clade

-----

> May Then My Name Die With Me,
>
> Thank you for the updated status report. I am looking forward to the launch, and will provide you the best textual description that I am able as it happens from phys-side. I will attempt to provide real-time updates, though the exigencies of the situation will take precedence. Congratulations on making it this far, and thank you for all of your help. Status report follows.
>
> While we were largely baffled by the nature of your questions, the launch commission and myself have accepted the task of aiding you and your companion in your history/mythology project. Answers(?) will follow in a separate message.
>
> Thank you,
>
> Douglas Hadje, MSf, PhD  
> Launch director
>
> 2325-01-20 --- systime 201+20 1515
>
> Digital signatures:
>
> * Douglas Hadje
> * Launch commission:
>     * de
>     * Jonathan Finnes
>     * Thomas Nash
>     * Woo Hye-won
>     * Hasnaa
    
## Status Report

* **Station-side status:**
    * *Systems check:* Complete (go)
    * *Staff:* 100% (go)
    * *Gravity compensation:* 100% (go)
    * *Tiedowns:* 100% (go)
    * *Expected rotational impact:* Nominal (go)
    * *Rotational compensation engines:* Nominal (go)
    * *Power storage:* 98% (go)
    * *Power consumption:* 86% (go)
    * *Panel efficiency:* 5 nines (go)
* **Launch arm status:**
    * Castor:
        * *Launch strut integrity:* 100% (go)
        * *Launch arm integrity:* 100% (go)
        * *Launch arm path:* Clear (go)
        * *Launch arm cameras:* 100% (go)
        * *Launch vehicle path:* Clear to 1.8AU, 5 nines confidence (go)
        * *Capacitor charge:* 6 nines, on track to 100% (go)
        * *Speed:* 100% (go)
        * *Expected acceleration:* Nominal (go)
        * *Expected expected jerk:* Nominal (go)
    * Pollux:
        * *Launch strut integrity:* 100% (go)
        * *Launch arm integrity:* 100% (go)
        * *Launch arm path:* Clear (go)
        * *Launch arm cameras:* 100% (go)
        * *Launch vehicle path:* Clear to 1.2AU, 5 nines confidence (go)
        * *Capacitor charge:* 6 nines, on track to 100% (go)
        * *Speed:* 100% (go)
        * *Expected acceleration:* Nominal (go)
        * *Expected expected jerk:* Nominal (go)
* **Launch vehicle status:**
    * Castor:
        * *System surface integrity:* 100% (go)
        * *System interior integrity:* 100% (go)
        * *Sabot integrity:* 100% (go)
        * *Sabot ejection system:* Tests pass (go)
        * *RTG power rate:* Steady (go)
        * *RTG temperature:* Nominal (go)
        * *RTG pre-launch heat sink:* Nominal (go)
        * *RTG post-launch heat-sink:* Tests pass (go)
        * *RTG post-launch heat-sink deployment mechanism:* Tests pass (go)
        * *Solar sail integrity:* 100% (go)
        * *Solar sail deployment mechanism:* Tests pass (go)
        * *Solar panel integrity:* 100% (go)
        * *Solar panel deployment/retraction mechanism:* Tests pass (go)
        * *Attitude jet functionality:* 100% (go)
        * *Raw material capacity:* 100% (go)
        * *Raw material manipulator functionality:* 100% (go)
        * *Raw material manufactory functionality:* 100% (go)
        * *Dreamer Module functionality:* 100% (go)
    * Pollux:
        * *System surface integrity:* 100% (go)
        * *System interior integrity:* 100% (go)
        * *Sabot integrity:* 100% (go)
        * *Sabot ejection system:* Tests pass (go)
        * *RTG power rate:* Steady (go)
        * *RTG temperature:* Nominal (go)
        * *RTG pre-launch heat sink:* Nominal (go)
        * *RTG post-launch heat-sink:* Tests pass (go)
        * *RTG post-launch heat-sink deployment mechanism:* Tests pass (go)
        * *Solar sail integrity:* 100% (go)
        * *Solar sail deployment mechanism:* Tests pass (go)
        * *Solar panel integrity:* 100% (go)
        * *Solar panel deployment/retraction mechanism:* Tests pass (go)
        * *Attitude jet functionality:* 100% (go)
        * *Raw material capacity:* 100% (go)
        * *Raw material manipulator functionality:* 100% (go)
        * *Raw material manufactory functionality:* 100% (go)
        * *Dreamer Module functionality:* 100% (go)
* **Disposition:** go for launch

*Notes:* We are 1% away from desired power consumption reduction on the station. While this is within tolerances, we are expecting that, with the shutdown of the glass furnace at 2330, we will hit our mark of 15% station-wide power reduction. Congratulations!

-----

## Message stream

**Phys-side:** The launch vehicles in their sabots are settled into their creches and the doors are shut. Everyone's excited, but I'm pleased at the calm efficiency of the control tower I'm in (Pollux). We are 1deg offset spinward from the launch arm, so we should be able to see the launch well enough, but the arm appears to disappear into nothingness "below" us after about 100m, so the show won't be great past then. We'll all be watching the cameras. Even those won't be very exciting, given the speed the LVs will be going. Models suggest that we might feel a jerk and fluctuation in gravity, that will be quickly compensated by the engines.

**Phys-side:** Given your apparent interest in the subjective aspects of the launch, I have to say that I wish there was a big red button I could hit to trigger the launch. Wouldn't that be satisfying? I picture it like one of the keyboards, where there's some sort of spring in there, and a satisfying click as the button snaps down that last bit and makes some physical electric contact. Everything's done on a timer, however, and the chances of any manual intervention being required are essentially zero. Everyone in the tower here is in place to take in data and give reports. I didn't receive permission to pass those on directly, however, so you're left with them being filtered through yours truly.

**Phys-side:** One minute.

**Phys-side:** Thirty seconds.

**Phys-side:** Ten seconds. Godspeed.

**Sys-side:** Godspeed, you poor fucks.

**Phys-side:** 3

**Phys-side:** 1

**Phys-side:** Launch looks good.

**Phys-side:** Watching the struts flex and jolt with the release of mass is quite beautiful.

**Phys-side:** They weren't kidding about the jerk. Two of them, actually, as the engines fired a half second after the jerk reached the torus. We've got two injuries down here - bumps and bruises. Reports from the torus indicate that damage was minimal. Some sloshing from the hydroponics, but that's easy to clean up. One of the furnaces will need some care. Worst bit of damage, however, is that the solar array suffered a cascading failure: one panel broke loose and tumbled end-over-end across a few hundred others. Power's still nominal, though. We'll get it fixed.

**Phys-side:** Did you feel anything up there?

**Sys-side:** Har har. No, nothing up here. I, like you, wish that we had, though. If there had been some sudden jolt or a flicker of the lights, I think that perhaps this launch would have felt more real. I suspect that my cocladist, Dear, Also, The Tree That Was Felled, would have simulated an earthquake at the exact moment of launch, destroying its home in the process, but alas, it was one of those hopeless romantics who transferred entirely to the LVs without leaving a fork. I will have Ioan (my pet historian) ask it if it did so from the LVs. I would not be surprised.

**Phys-side:** Your clade sounds fascinating. I don't understand a single bit of it.

**Sys-side:** I will tell you a story one day.

**Sys-side:** How do you feel with 20 years of work gone in an instant?

**Phys-side:** I'm still processing that. Numb? Giddy? Can I be both at the same time?

**Sys-side:** I see no reason why not. Why numb? Why giddy?

**Phys-side:** Numb because there was nothing to see. Not even a flash. The LVs were here, and then they were gone. I'll never see them again. Giddy because it worked. Telemetry is good, speed is nominal, entanglement is nominal, radio communication is nominal, though the rate at which message times are increasing is surprising, though I knew that this would happen. How neat is that?

**Sys-side:** Very neat. I feel much the same. I feel numb for the reason I mentioned above. They were here, and then they were gone, and there was no feedback from the action. We are still talking despite this. This is where the numb and the giddy cross, as, in some ways, it feels as though they never left (modulo the fact that Dear would almost certainly rather talk via sensorium messages rather than text), but Codrin (Dear's pet historian) is much suited to words. Giddy, though, because this remains exciting for all of us, both here and on the LVs. Already they diverge, already they are no longer the ones who left here, already they are no longer us.

**Phys-side:** That's not something I can picture, but I'll trust you on that.

**Sys-side:** Different worlds, different problems. I must see to Ioan and to writing. Douglas, congratulations once more, and I will stay in contact regarding the LVs and my research.

**Phys-side:** Thank you for all your hard work, May Then My Name Die With Me.

**Sys-side:** You may call me May Then My Name, now that the hard work is over.

**Phys-side:** Thanks! Be well.

**Sys-side:** You too.
