# Douglas Hadje --- 2325

May Then My Name,

Thank you for writing back. I was not expecting to get so emotional from your questions. They struck a nerve, and I'm still not sure why. I sent my answers and then went to lay down and do exactly as I said: curl up and cry.

Then I sobered up, such as it were, and immediately regretted it. I feel like I was too emotional, too caught up in the moment. Too personal, maybe? You and I have had a very professional relationship, and I *am* grateful for that, because we did just launch two interstellar probes full of a few billion souls. I feel like my answers were maybe too familiar.

Your reply put much of that anxiety to rest, for which I am also grateful. I will answer your next batch of questions momentarily, but I want to address some points from your letter leading up to those, first.

> Of course I will write back! I have no intention of stopping. Ioan and I will continue to bombard you with questions until either you tell us to stop or we come out with our history and mythography --- and even then, do not count on it. Also, please feel free to ask us your own questions. Not only will we enjoy answering them, but they will continue to help us build our picture of you which will help us put your answers in context.

Oh, don't worry! I will have plenty of questions for you. If I'm going to upload in the future, I'd also like to know more about how things are sys-side. I mostly only contact you (and I guess Ioan through you? Hi Ioan!) so it all sounds very surreal.

> I do remember the name Michelle Hadje. She was one the founders as you mention, but more, she was the source of (or at least involved with) many of the ideas that drive the System to this day. She helped with consensual sensoria, for instance, as well as the reputation market that we use in lieu of currency in order to regulate forking in the early days. Unfortunately, Michelle herself does not remain in the System as of a bit under twenty years ago, so I will not be able to put you in touch with her, and should you choose to upload in the future, you will not be able to meet her face to face. I am sorry for your loss.

Thank you so much for letting me know. I'm saddened by this, but strangely calm as well. That I will never get to meet her comes with grief, but that I now at least know something of her (even if it's of her end), a portion of my curiosity has been sated.

I say a portion, though; did you ever meet her? You say she was formative for a lot of the System's tech; does everyone know that about her? Is she famous? If you did know her, what was she like? You say that Ioan's a historian, perhaps ey knows?

I know her end, but I remain hungry for any information that you can give on her life.

> You mention having little to do. Do you know when you might upload? Failing that, might you ask the Launch commission if you can add real-time communication with us to your list of duties? It would be convenient to have someone on the station to talk to so that we are not limited by the transmission time planet-side.

I asked, and they said yes. Though again, they were largely baffled by the request. They have suggested that I keep communication as the last priority on my list of duties, which, sure. I'll send a message when I'm able to talk, if you're amenable. Will they wake you if you're asleep? (Do you sleep? I realize I don't even know.)

> You say that you consider your body a 'tool and vehicle to get you from place to place'. I would like you to know that, upon reading that I ran to show Ioan your response and laugh in eir face for being almost exactly like you in this respect.

I am not sure whether to thank you or be offended, but since Ioan sounds very interesting, I'll go with the former. Everything is so much bigger than I am, I sometimes wonder why I ought to worry about my body at all. Perhaps this is an artifact of an unpleasant upbringing and a long series of very intellectual jobs, and perhaps it's just foreshadowing me uploading.

Ioan, if you're reading this, maybe you can explain this to May Then My Name, if you haven't already!

-----

Before I get to answering questions, here are a list of mine not already included above:

* What does your day-to-day life look like?
* What did you do before uploading?
* Where were you before uploading? If it's not insensitive to ask, do you have an accent while speaking? I've noticed a few habits you have when writing, so it got me thinking English might not be your first language.
* I sort of asked in my previous email, but I worry that I overstepped my bounds by asking when you uploaded. Is that a sensitive topic?
* Where does your name come from? Does it come from that snippet you sent to me?
* On that note, do forks generally keep the same name (you mentioned three copies of Ioan, for instance), or is it common to change names for different forks?
* In the status reports you sent for the launches, you mention dispersionistas, trackers, and taskers, and in the final one, you mention that investing fully in the launch was a danger for taskers. By this, and from some surface-level research, I infer that these describe habits of forking. I'd like to hear your take on it, though. What habit do you have? Is this something people even talk about? Argue or fight about? Is it insensitive for me to ask? If so, apologies!

These questions are for Ioan, if ey's up for answering them:

* What does being a historian on the System look like? I keep imagining that you live in a sort of repository of all knowledge anyway and can just look up whatever you want. Is that true?
* What are some things that you enjoy researching/writing about? 
* Is there a university up there where people study? What other occupations are there?
* Were you a historian before you uploaded?
* I asked May Then My Name above; if you're comfortable answering, what habit of forking do you have?

-----

And now, for the answers to your questions.

> If you are willing, tell me more about your childhood (where you were born, what your parents were like, what your schooling was like, etc).

As mentioned before, Earth was a shithole, so while I'm happy to talk about it, don't expect me to be kind or friendly about it.

I was born in Saskatoon which, as a city, had gone through the usual cycles of boom and bust. In 2278, it was heading down from a boom cycle when the second great uraninite vein had been depleted. It was one of those times where everyone starts to realize that there's not going to be another that they can just drill their way towards, and by then, even the tailings had been refined as much as they could conceivably be.

When a city goes downhill like that, there really isn't any drastic change. It's all little things. The mine stops hiring. The trickle of new employees slows to a stop. When people move out in search of work, their houses sit empty with 'For Lease' signs for weeks, then months, then years. Your friends at school start moving away. Your class size dwindles. Stores and restaurants close.

It's not until something big happens that makes you lift your head, look around, and realize, "Holy shit, this place is terrible." In my case, it was when one of the two Ansible clinics closed. I had long been a dreamer, but to have one of the outlets for that dream disappear was my "Holy shit" moment. My parents had been talking about the city dying, about having to drop breakfast as an option in their restaurant except on Saturdays, cut staff, all that stuff, but it had never really clicked for me what that actually meant.

Saskatoon was such a brown place, too. Dust storms, summer droughts, wildfire smoke turning blue skies tan six months out of the year. You grow up with that, you'd expect to be used to it, but like I said, we spent as much time in-sim as possible for lack of anything else to do, so we knew what it could be like but wasn't. No reason to play out in the streets when there are AQI advisories. No reason to go shopping when you can't afford to buy anything, and all the toys you could possibly want are online.

I think that the Simon side of the family came with a heriditary pessimism that dogs our heels, so I suppose there may be a lot of that at work. My parents were pessimistic, so I was raised in that environment. Were others happy there? Maybe. Maybe they had taken it with them when the mine shut down. Maybe there were other places in the world with greater concentrations of happy people.

If so, I never saw them, unless they were online.

> What is your earliest memory?

I had to give this one some thought. I was going to say that it would have to be prepping for implants. I got them the week before my first year of school started, and I remember there were two appointments leading up to the procedure. The first was more a meeting than anything. "Will he get the standard set?" "Yes." "Any health problems?" "No." "Great, we'll do a pre-op in a week."

But I don't think that was quite it. Before then, I remember my dad playing with me where we would sit on the floor, legs spread out, and roll a racquetball ball back and forth between us. He laughed like a loon whenever the ball would go wide and I would have to get up and go run after it, but, on thinking back, he always made sure that those were in the minority, and that once I started to get frustrated, he'd stop and go back to just talking about animals or food or whatever.

> Tell me more about Earth. We can get the facts from broadcasts and information requests, but I want to see it through your eyes and feel it through your hands.

There's only so many times I can call it a shithole, I guess.

South of the 50th parallel or so, most everyone lives belowground and works above ground. We went on a few trips out east to visit the Hadjes and I always got a kick out of it for the first few days, running through tunnels ahead of the family, looking up at the balconies, all that sort of thing. Eventually, though, I'd grow tired of life in a linear strip, with nothing further away than a few hundred yards to focus on.

Lets see, what else.

There's two main governmental powers, loosely dividing the planet into the Northwest and Southeast hemispheres, plus couple dozen smaller jurisdictions that will come and go every decade or so. We talked about various wars, uprisings, troubles, etc in the past, but there weren't really any when I was down there other than the occasional saber rattle. The two blocks were basically trade divisions centering on the Atlantic and Pacific. Overland trade is pretty rare and mostly automated, but still runs the risk of breakdowns, etc. Easier to do things by sea, I guess.

The ultimate cynicism of capitalism remains, though we were taught that it ebbs and flows. When I was down there, it was on its way out of a trough, where social services were being cut back, wage gaps increasing, etc etc. Rich folks lived at the poles, poor near the equator. Rich folks ate meat, poor folks ate tofu and tempeh. That sort of thing.

The 'net was also starting to undergo a boom of advertising as I was leaving (as mentioned, the station still has some connectivity, but it's rarely worth interacting via sims due to the lag), perhaps to make up for the lack of offline ad venues. I remember coming home and diving in and daydreaming through half an hour of trailers and interactives and the like, then just getting into trouble wherever I could.

I wish I could tell you more, but I either blocked out the rest or didn't pay attention in class.    

> If you could go back anywhere in history and change any one thing, what would it be?

Shit. Um...I guess in light of your last letter, I'd stop whatever made Michelle leave or quit or die or whatever happened to her? I don't think I'd want to have uploaded sooner. I'm proud of what I did for the launch. Doesn't change the fact that I'd love to have met her.

Is that weird? I'm starting to feel like it's weird.

> If you could go back in time and tell yourself any one thing, what would it be?

Of all the things that I have groused about already, I don't actually have any one thing that needs changing. I don't wish I'd uploaded sooner. I don't wish I'd left sooner. I don't have any regrets about the way I got here. Maybe go back and kick my ass and tell myself to talk to Michelle sooner? It's starting to sound like an unhealthy fixation at this point, and I'm kind of wondering if it is, to some extent.

> You are given three wishes, with three restrictions: they must have plausible deniability (that is, be explained by luck, natural causes, etc.; no changing people's memories!); they must provide a benefit, rather than a detriment; they must not involve singular personal benefit for you or any one individual. What are they?

Throwing me the hard ones, huh? This is probably the one I spent the longest on.

I'm going to assume by plausible deniability, that rules out changing anything about the past.

First, I'd wish there to be some technological breakthrough that would make it easier to communicate with the System. Text is fine and good for those who live up in their heads, but I think that one thing that keeps a lot of people away from uploading is the mystery of what's up there. They hear that life is better, but hearing is not seeing. They hear that they'd be functionally immortal, but hearing is not proof. If we had a way of seeing what day-to-day life was like in the society, we'd feel less of a taboo of making our way there.

Second, I'd wish that whenever a nuke or bioweapon was launched, there'd be some plausible failure in it. A firing mechanism doesn't work. A worker comes to work hungover and snips the wrong wire during a fix. That sort of thing. I said saber rattling, and that mostly comes down to a slow, quiet arms race, and even if the chances of anything *actually* happening are very low, I have an intense paranoia of that kind of widespread death and destruction.

Third, I'd wish for some sort of astronomical event that would kick interest in space down there back into gear. It's weird, because I realize that this is contrary to the first wish, since folks zooming out into space is kind of the opposite of folks uploading. Still, everyone's got their heads down. There's some threshold level of hardship that makes folks turn to survival rather than out to the stars, and I think it's higher than one would expect. A rogue asteroid? Some crazy discovery on the moon? Hell, aliens? Anything grander than keeping a job or a house or just plain staying cool.

> Do you have any romantic attachments? I am assuming no by your previous message. Have you in the past? Will you in the future?

This next batch of questions was irksome. They're incredibly personal, and while I vowed to try to keep an open mind and be approachable about any subject you'd ask about, I'm frustrated with how much I didn't want to answer some of these. Oh well, no growth without pain, right?

No, I've never had any real attachments. I dated a few times back in school, but it was always one of those things that I did because it felt expected, rather than one I wanted to.

It's not for lack of desire, as I think that having someone meaningful in my life would be comforting and fulfilling, but it always came second-place to work or hobbies, so I'd spend those dates thinking about a project I was working on or dreaming about the stars or the System. Relationships are frowned upon on the station. Allowed, but closely monitored, with mandatory counseling, etc. That's too much time away from the other things in my life.

Will I have one in the future? If I remain phys-side, probably not, if I'm honest. The drive will still be there, but knowing myself, I'll work myself to death before I find the time for one. If I head sys-side, maybe I'll explore it. If that gives me the chance to deal with projects on the side, whether through greater free time or forking or whatever, then I don't see why that would stop me.

I'm not so lonely as to be hurting for one.

> If yes, what do you look for in a partner?

I don't know, really. Similar interests, for sure. I'd like someone who is interested in the System as the wonder that it is, and I'm sure that those people exist even sys-side. I'd like someone who is comfortable with my general desire to focus on those interests. Not that they'd be second-seat, of course, just that I'm not going to be able to shut up about those things even at the best of times. If they share those interests, we can get all excited together.

I don't know that I have any real tastes in women (more my type than men, though I've known a few I could see myself spending that much time with). It's not some grand statement on, like, the inherent validity of all types of women, just that as mentioned, I spend most of my time up in my head, so that's lower on the priority list. I don't know. They ought to have a head, probably.

> If no, explain why not.

N/A

> When was the last time someone said 'I love you'? How did that feel?

Mom, the day I launched. It came with an implicit "...and I hate you for leaving me behind." I don't like talking about it, but I still hate her for that in turn. I don't do well with guilt.

> What are your opinions on sex?

It seems fine? I don't know. I don't have much (or any) experience with it. Again, it's low enough on the priority list that I just forget that it's even a thing most of the time. I imagine it feels good, of course, and I can see how it'd deepen an emotional connection. Those are good things, so it's probably a good thing, too, but I can also see it being used as an emotional weapon because of that intimacy. It seems fine.

> Have you had sex before?

No. It's been offered, but in such a strange manner that the woman I was with at the time used my missing those cues as reason for leaving me. My social awareness is minimal, though, so I don't really know what she expected. I was left mostly baffled after the whole relationship. It was my last before leaving for the station, and I haven't tried dating since for previously mentioned reasons.

> Will you have sex (again) before you upload?

No, see above.

> Do you masturbate?

I don't know how it works sys-side, but this is generally an insensitive thing to ask someone phys-side I'll say yes and leave it at that.

> Assuming you have one, where is your favorite place to be touched? Least favorite?

When I *was* dating, the type of physical contact I enjoyed most was having my hair played with. I assumed most others did as well, so I would often offer an equal exchange, brushing my girlfriends hair for them and letting them play with mine in turn. My favorite spot was probably at the back of my neck, which I suspect is due to some ancient inhibition against letting people touch dangerous spots on the body, so if you are intimate enough with someone to let them do that, they must be a safe person to be around.

No idea about least favorite. I guess I just don't have that much experience with being touched.

> What is your favorite texture?

Fur, I think? Grandpa Hadje on the east coast had a cat, and one of my fondest memories from those trips was when she'd fall asleep on my lap or on my chest with me petting her. One of the girls I dated long-distance (I know that this makes it sound like I dated around a lot, but I only had three relationships: two local, and that long-distance one in the middle) had a feline av, and I was always happy when we would just relax in sim together and she'd let me pet her.

> What is the greatest pain you have ever felt, physically, mentally, or emotionally?

I was knocked off the edge of the torus by someone (I mentioned sabotage attempts before, right?), and the tether caught me around the middle and swung me up against the side of the station pretty hard. I broke an arm and a collar bone in the process. That hurt like hell, but you mentioned mental pain too, and the same applied there. Seeing the stars reeling beneath me, seeing the station leave me behind, and seeing the core of the System racing away led to a fear that made my chest and stomach hurt so hard that I retched in my suit. I'm just thankful that the guy was tackled before he could cut my tether. He was sent back planet-side to be charged.

> If you could change any one thing about your body, what would it be?

I'd like to to be less demanding, if I'm honest. Bodies are a lot of work to upkeep. Is that the case in the System? I've heard that a lot of bodily functions are optional, but not whether opting out of them was pleasant or not. My arm still hurts sometimes when I change gravities, and that reminds me of the fear of falling away from the torus, and if I could stop my arm from doing that, that would be nice.

-----

You asked me to react to the following lines without looking them up.

> Since then --- 'tis Centuries --- and yet  
> Feels shorter than the Day  
> I first surmised the Horses' Heads  
> Were toward Eternity ---

This took a few readings before I was really able to understand it. It sounds like the middle of some longer work. I'm not totally sure what to make of it. Is it about immortality? I can see what it would be like to have to face down eternity, and assuming that by virtue of the horses heads pointing toward it, that one is inexorably carried into it yet never actually reaching it, you've got a sort of void you are constantly gazing into. It's terrifying and a little exhilarating.

> I was of three minds  
> Like a tree  
> In which there are three blackbirds.

This one felt impenetrable until I realized that it might be about forking. Is it a contemporary thing? I can see that being the three minds portion, and I can see the tree as a metaphor of the same root personality, but blackbirds haven't existed in any of the places I've lived for decades, so if there's specific symbolism behind that, I'm missing it.

Birds = flight and freedom, maybe? Black = death? Or maybe eternity?  Three minds, each of which is bound up with those things? The freedom of eternity? I can see why this would appeal to one sys-side.

> She has but does not possess,  
> acts but doesn't expect.  
> When her work is done, she forgets it.  
> That is why it lasts forever.

I've never heard it this way, but this is from the Tao Te Ching. Of those who are not focused on doom-saying, Taoism is popular planet-side, particularly among the 'net crowd, as a lot of people use it as a way to focus on letting go of the terrible things.

This is particularly interesting in the way that the System and the LVs are designed to last forever. "When her work is done, she forgets it" makes me think that those who helped build or worked on the System wind up forgetting about it when it *becomes* their life. "Has but does not possess/acts but does not expect" took more thought, but I can see it applying to the act of uploading, maybe. All those things you had, you never really possessed, as you leave them behind. Uploading itself is terrifying, in a way, as you can never go back and no version of you keeps living on phys-side. Maybe the only way you can get over that fear is to let go of expecting the procedure to succeed/fail. You need to leave behind your expectations, too.

> Flown to space by what callous earth destroyed,  
> I chase the long-flying radio waves,  
> and sift to find again your breathing voice  
> Far away from grief and a potter's grave.

Does this have to do with the launch? It certainly feels like! It feels like how even now my mind is chasing those radio waves that are coming from the LVs, now so far out of reach for any one of us that we can barely comprehend. But still, we keep on searching for those voices that come back to us ever slower. Did someone on the LVs leave you behind? Someone you love? Family? One of your forks? Basically, someone whose voice you keep on searching for. Or maybe they were one of the eight irretrievably lost personalities?

"Far away from grief and a potter's grave" makes a lot of sense to me as someone who left Earth behind. I don't know what it was like when you uploaded, but I can see it as a way to dream of some place better.

> Time is a finger pointing at itself  
> that it might give the world orders.  
> The world is an audience before a stage  
> where it watches the slow hours progress.  
> And we are the motes in the stage-lights,  
> Beholden to the heat of the lamps.

You never answered me about your name. This is another one of those snippets from the work you sent earlier, isn't it? It has the same feel as your name, so I can't help but wonder if that is related to you in some way.

There is something feverish about these words that I don't quite understand. I don't know what they mean, can't even begin to give you an interpretation, other than it makes it sound like that feeling of insignificance that comes with looking at the stars and being buffeted about by forces we can't understand.

I'm trying to hold back on replying to you in the same emotionally inundated state that I ended my last letter, so I'll just say that this left me feeling things that I can't even name. Loneliness? Insignificance? I don't know, even those don't feel right. Can you send me the whole work? I'll block out some time to cry over it or something.

-----

Thank you as always, and I look forward to hearing from you soon.

Douglas Hadje, MSf, PhD  
Launch director

Digital signatures:

* Douglas Hadje
* Launch commission:
    * de
    * Jonathan Finnes
    * Thomas Nash
    * Woo Hye-won
    * Hasnaa

