# Douglas Hadje --- 2325

Douglas doffed his suit and packed into its carry bag, which had previously held his clothes.

*Why did I do that?*

He finished straightening his jumpsuit and began the slow walk back to his apartment. He ignored the colored strips on the wall that would guide him back the quick way, and instead walked anti-spinward, the long way around. This would take him through the manufacturing sector, but that was alright. It would be loud and there would be the quietly efficient drones carrying out all their little tasks, but it would give him more time to walk, more time to think.

*Why the hell did I do that?*

He wound his way through a few of the factories, from the glass furnace to the thick cylinder that housed the strut-works, a complex of sturdy supports and extrusion machinery that had grown the launch arm out of this side of the station. He brushed his hand along the smooth wall of the cylinder, before continuing to wind his way through the manufacturing wing.

The reasons eluded him. He didn't know why he did that. Why he kept doing that. Why would he run himself through this exercise time and again? Why would he grab his suit, dream up some small errand that warranted an EVA, and go out to touch the side of the System?

Why would he keep doing that to himself.

She was dead. Dead, or close enough to it. *Nowhere on the System.* That's what May Then My Name had said. This woman he had essentially no ties to other than a family name, this woman he'd never met, one who owed him nothing and to whom he only owed dreams.

She was dead and there was nothing he could do about it. No funeral, no memorial that he could reach. He wanted so badly to mourn this woman he'd never met and felt as though there were no possible way to do so without something to do. Something to say. Some cold stone to stand before or unfeeling metal plaque where grieving fingers could trace the letters of her name.

She was dead, and that shouldn't even matter to him.

That was the worst part, he'd decided: that his grief felt unwarranted. There was no connection between them other than the name, they'd never talked, and she likely didn't even know that her family had continued on after her through her brother, so what did he do to earn the right to mourn her? Doubtless she left loved ones behind on the System, too, people she'd known for more than two hundred years, lovers, enemies, colleagues and friends who respected her. *They* had the right to mourn.

He was just that weird guy who would take EVA walks from the narrow gap of the station to the System, press his hands and forehead to the glassy exterior, and dream that he was dreaming along with the billions who lived inside. No one inside knew of him other than the sys-side launch team, and no one actually knew him personally aside from May Then My Name and perhaps Ioan.

The manufacturing sector ran out beneath his feet, and he stepped from there to the spotless, black control center for the machinery. It had hardly been used since the development and construction of the strut-works. It had only really existed for the pleasure of the tourists who had made the station possible in the first place, for the walls of the control center were glass, letting tourists gawk at all of the machinery that went into running a station.

No tourists anymore. No gawking. The glass walls offered little to those who worked on the station other than a place to lounge and zone out, watching robots scurry to and fro.

He swiped his way out of the sector and passed from there to what had previously been a strip mall running most of the length of the ship. Shops had long ago been decommissioned and transitioned into various offices. This had been divvied up into threes, with one third being dedicated to running the station itself, one third to running the System, and one third to science and research, for those who were still able to make the long, expensive trip out to the moon and from the moon to the station, where they might do their concrete astrophysics or space-bound astronomy.

The mall opened up onto a promenade and park. The grass and gardens there remained meticulously well kept, doing their part along with the atmospheric regulation system to keep the air inside clean.

Gardens faded into low trees and greenhouses where most of the food for the station was grown. Potatoes, yams, soybeans, apples, millet, and the precious rotating crop of grains that blessed the station with the occasional bit of bread.

All was tended by automated systems, along with the help of a few botanist-nutritionists.

He walked through the sectors of the station and thought. He walked along the promenade tailward, then further anti-spinward to the greenhouses, and back sunward again. He walked and he thought, slowly going through the mental list of things he'd always wanted to say to Michelle and erasing them, line by line. Why keep them around, now? Why bother?

Having walked back to the sunward hub, he finished the trip to his room in the hotel. His room where he would remain as precisely as alone as he had been before.

His implants buzzed as he walked into his room, and a glance at the corner of his HUD showed a message-received icon. He'd turned off his HUD for the non-errand and the walk through the station, but now that he saw it, saw that it originated sys-side, he tossed his suit bag onto the bed and dashed over to his rig.

> **May Then My Name Die With Me:** Douglas! Ioan and I are available today. If you have some time, we would like to talk with you.

This, at least, was something pleasant to distract himself from his unearned grief.

> **Douglas Hadje:** I'm available for the next few hours before I should probably go to bed. Let me know when you're around.
> 

The reply was almost immediate.

> 
> **Ioan Bălan:** Douglas, nice to meet you! May Then My Name is forking, she'll be here in a moment.
> 
> **May Then My Name:** I am here! Glad you could make it. How are you out there? Enjoying the cold vacuum of space?

He frowned, quelling the suspicion that they had known of his EVA.

> 
> **Douglas:** The station is a perfectly comfortable 20C at all times. If ever it gets cold, I'm probably in trouble.
> 
> **May Then My Name:** Boring.
> 
> **Ioan:** Don't listen to her. Are you doing well?
> 
> **Douglas:** As well as I can. I'm still trying to figure out what to do with my time. I've gone on a few not-super-necessary EVAs to just look at the stars or the System or whatever. I really should take up knitting. Oh! And nice to meet you as well.
> 
> **Douglas:** How are you two?
> 
> **Ioan:** Fine, here. Very busy. We're conducting interviews all across the System, as well as coordinating with those who are doing the same on the LVs.
> 
> **May Then My Name:** Ioan is doing the interviews and coordination, I am eating all of his food and leaving the dishes out.
> 
> **Ioan:** She's been working, too. She's probably got the larger project ahead of her than I do.
> 
> **Douglas:** You sound like you're having fun, so I'll take that as a good sign. What did you want to talk about?
> 
> **May Then My Name:** Your questions. I thought that it would be more comfortable to do so as a conversation rather than over mail. Certainly more organic.
> 
> **Douglas:** Alright, where do you want to start?
> 
> **May Then My Name:** Perhaps it would be easiest for Ioan and I to answer a whole bunch of your questions at once. They are mostly biographical, and I think that a few paragraphs from each of us will cover most of them.
> 
> **May Then My Name:** We have flipped a coin, and it was decided that I will go first.
> 
> **May Then My Name:** I uploaded back in the early 2100s, back when the system was small and full of dreamers, weirdos, and people like you and Ioan who spend all of their time thinking. Before that, I was a teacher, though towards the end of my phys-side tenure and for some time after, I became involved in politics. I grew up in the central corridor of North America, in the Western Federation. As with everyone, I do not think that I have an accent, though after some trouble with my implants before I uploaded, I found that some speech and thought patterns had changed, and since then, language and I have had a complicated relationship. We could have worked to change it, my cocladists and I, but why bother?
> 
> **May Then My Name:** You ask about dissolution strategies (tasker, tracker, dispersionista): you are correct that they apply to the ways in which an individual forks. They are not hard and fast categories, but rather a set of patterns that we have noticed over the years and applied names and numbers to. Taskers will fork only very rarely, and then for a specific task, merging back into the root instance immediately afterward. Trackers fork more frequently, and may maintain forks over a longer period of time. The reasons for forking may vary --- Ioan is a tracker, ey will explain more --- but the forks almost always follow a single line of thought or relationship or what have you to its logical end before merging back. Dispersionistas are those who fork for fun, spinning off new personalities and maybe merging them back, maybe not. My clade, the Ode clade, falls somewhere between tracker and dispersionista: we fork frequently for many temporary purposes, but maintain a relatively small permanent clade of around 100 instances.
> 
> **May Then My Name:** Is that clear? I can answer questions about this until the cows upload.
> 
> **Douglas:** I think so. It made sense when you called them 'dissolution strategies', which makes me think of dissolving into a solution.
> 
> **May Then My Name:** Basically. We all enjoy dissolution (or not) in different ways. Those are lazy categories to bucketize vague trends. They are similar in some ways to political divisions: one may identify with a political label, even if one's actual political inclinations may be more complicated than that label implies.
> 
> **Ioan:** And all dispersionistas are all bleeding heart liberals or weirdo artists.
> 
> **May Then My Name:** To a one, yes.
> 
> **Ioan:** I fall more into the tracker camp. I pick up projects such as this one or researching a book or something, and let a fork work on those. I --- my #Tracker instance, as it's called --- or my forks may create extra instances for smaller tasks along the way, but it gets to be too much for me to deal with after a certain point, and the slow divergence of personalities feels uncomfortable. I have three forks out there now, one for collating data from each LV, and one for conducting interviews here while I write. That number goes up and down as needed.
> 
> **Douglas:** Makes sense to me.
> 
> **May Then My Name:** Do you have a sense of how you will approach this when you upload?
> 
> **Douglas:** Good question. I'm only just now learning about it, so it's hard for me to say for sure, but I think I'm with Ioan on this. It sounds like it'd get confusing after a while.
> 
> **Ioan:** Oh, it does. When there are ten different Mays running around, I'd be hard pressed to tell them apart.
> 
> **May Then My Name:** I need to keep you on your toes somehow.
> 
> **Ioan:** Or step on them.
> 
> **Douglas:** Is that a common thing? That many May Then My Names?
> 
> **Douglas:** Would it be too personal of me to just call you May, by the way?
> 
> **May Then My Name:** 'May' is a pet name reserved those with whom I am closest. I ask that you please stick with May Then My Name.
> 
> **Douglas:** Alright. Apologies if I overstepped.
> 
> **May Then My Name:** Accepted! Thank you for asking. But yes, it is common that I will spin off a bunch of instances for this or that. I have a tendency to fork when I get excited. That is not terribly relevant, though.
> 
> **Ioan:** You asked about what it's like being a historian on the System. It's not quite the information haven that I think you're imagining. All of that vast wealth of data is technically there, but it exists in the perisystem architecture, and finding one's way around there can be something of a pain. Our role becomes one of researcher and librarian as much as historian. Besides, the goal of a historian isn't always to dig up long lost artifacts or writing or whatever, but rather to make sense of what is there. Take all that info and make a story out of it.
> 
> **Ioan:** Do keep in mind that I'm not strictly a historian. I'm mostly a writer, and my role can vary from historical research to something more akin to anthropology like this current situation, to something almost like a journalist, where I watch something happen and build a coherent story out of it.
> 
> **May Then My Name:** That is how ey came to work with our clade and thus the Launch project. Ey had done some observing with one of my cocladists, and it recommended em to us for this task.
> 
> **Ioan:** As for my biography, before I lose the thread, I uploaded in the 2230s after growing up in south-central Europe. I uploaded after a short stint in university where, yes, I studied history. My parents died, and I am not built for a life with death in it, so I headed sys-side to allow my siblings to attend school.
> 
> **May Then My Name:** Oh, Ioan. That is the first I have heard of this.
> 
> **Ioan:** It's been almost a century, I've come to terms with it. We can talk about it another time, though, if you're interested.
> 
> **Ioan:** You ask about universities here. There are quite a few organizations that fill that role, most of which are hyper-focused on specific fields. I worked with a history and anthropology institute for a while, and actually missed one of May's cocladists while working with an institute for art and design.

Douglas frowned at his terminal. That was the second time Ioan had referred to May Then My Name as that pet name 'May', but he couldn't think of a polite way to ask what that meant about how close they were.

> **Douglas:** That makes sense. I imagine there has to be some structure in place. I know that you can't upload before you turn 18, but I imagine a lot of people still want to learn things that interest them after.
> 
> **Ioan:** Very much so. We have to make our own fun.
> 
> **May Then My Name:** 'Fun', ey says.
> 
> **May Then My Name:** Douglas, Ioan could have fun organizing eir pen collection.
> 
> **Ioan:** Can and do.
>
> **Ioan:** You'll have to forgive the silliness, Douglas. It's been a long day for us.
> 
> **Douglas:** It's okay. I'm glad that there's still fun to be had sys-side.
> 
> **May Then My Name:** Oh, plenty!
> 
> **May Then My Name:** Now, you also asked after Michelle.

His stomach sank. He considered what to type back, but decided instead on waiting for May Then My Name to continue, lest he get too emotional again.

> **May Then My Name:** First of all, you asked if I ever met her. I had the chance to meet her a handful of times. I would not call her famous, *per se*, but many do remember her as one of the founders. She was
>
> **May Then My Name:** Well.
> 
> **May Then My Name:** I want to say that she was old. I am only a little bit younger than she was, in the grand scheme of things, but some of her experiences prior to uploading left a mark on her, and time was not kind to her in that regard. Though aging is not really something that we need to worry about, sys-side, she seemed to have aged every one of those two centuries.
> 
> **Douglas:** What did she look like, at that age?
> 
> **May Then My Name:** You misunderstand, or I misspeak. She looked much as she did when she uploaded, but that pre-upload trauma meant that she felt all two hundred of those years. If you go through an event that makes 80% of your days bad days, then that means that you wind up with 58400 bad days through the years. That will wear on one.
> 
> **Douglas:** I don't know what to say.
> 
> **Douglas:** I'm sorry to hear that about her.
> 
> **Douglas:** Is that a common experience sys-side?
> 
> **May Then My Name:** Not that common, no, and hers was unique.
>
> **May Then My Name:** Every now and then, one of us will get tired of functional immortality and decide to just quit their instance --- that is what she did --- and disappear off the system. I do not begrudge her that.
> 
> **Ioan:** I'm sorry for your loss, Douglas.

He had to blink away tears in order to reply, and then did so quickly, hitting send before his courage failed him.

> **Douglas:** I'm really torn up about this. I don't even know why. I never met her, know basically nothing about her, and have apparently been thinking about someone as though they were alive, when in reality, they've been dead for two decades. How can I possibly miss her? But I do! I miss her and feel like I'm in mourning, and then I feel guilty over the fact that I'm grieving this person who never knew me.
> 
> **Douglas:** I'm sorry.
> 
> **Douglas:** That just all came at once, sorry.
>
> **Douglas:** I'm sorry.
> 
> **May Then My Name:** Douglas, let me tell you a story.
> 
> **May Then My Name:** One of the times I had the chance to meet Michelle, I visited her sim with her. She had not built herself a house or anything, like most do, but instead built for herself an endless green field of rolling hills. Except, that, rather than letting that field be perfect, it was absolutely covered with dandelions. Weeds, basically. It was not that it was some weeded lot, but that it was a field of very obviously well-kept grass, dotted every few feet with these clusters of perfectly imperfect flowers, little suns peeking up out of their spray of leaves.
> 
> **May Then My Name:** From what you say of Earth, a field of well-kept grass would be incredibly rare, and so I imagine that you understand what it would mean for something so pristine to to become filled with these flowers that everyone considered a nuisance.
> 
> **May Then My Name:** But Michelle was obsessed with them. She loved their smell, and loved how bright they stood out against the grass. There it was, this amazing field of the richest grass that invited one to roll in it, and it was dotted with these intensely yellow flowers.
> 
> **May Then My Name:** Her sim was intentional in its imperfections. It was a dialectic. It was a koan, a contradiction in which sat a kernel of universal truth, understood only when one realized that both sides of that contradiction could be true at the same time.
> 
> **May Then My Name:** I did not know why she invited me over to her sim to meet with me, rather than meet up at some cafe or park or office, but when I arrived, I saw that she seemed to be having a bad day, as so many of hers were. When she had a bad day, it was visible in her very body. She would flicker between two different forms, like one might flicker between two different avatars on the 'net. I am still not sure how that worked, as it was generally a violation of the norms, but no one ever called her on it, no System process ever made her stop.
> 
> **May Then My Name:** I asked her about the field as we sat down on the side of a low hill, and she picked one of those dandelions. It was perfect. They have hollow stems, and the walls ooze a sticky, white latex when the stem is broken, and even that was perfect in the sim. She picked the flower and smelled it, then handed it to me. "When I was in school," she told me. "My friends and I would go sit in the grass above the football field and talk, and at least once a year when we did that, I would pick a dandelion and tell them that I always thought they smelled like muffins. They would always laugh."
> 
> **May Then My Name:** And then she got real quiet and we sat there for what must have been an hour before she spoke again, "How silly, that that is the one thing that I remember most clearly. Sitting in the grass, smelling flowers with my friends."
> 
> **May Then My Name:** Scent, I have been told, bears the strongest ties to memory, and this defined her in some undefinable way. We got to our business after that, but I remember smelling that flower and thinking, "Well, what do you know, it does smell like muffins." 
> 
> **May Then My Name:** I do not know if Michelle would have liked you or if you would have liked her. I do not know if you would have felt any connection for each other, or felt like family. What I do know is that she was every bit the person you imagine her to be. Fully realized and with every bit of story that you must have imagined for her over the years. She was real. She was complex. She thought about her friends, two hundred years gone, and how they laughed.
> 
> **May Then My Name:** You may not have had the chance to meet her, to talk to her, but you very much knew her, in your own way.

It was a long time before Douglas was able to respond, and both Ioan and May Then My Name kept quiet. He didn't feel like they were expecting him to reply or that he was keeping them waiting while he let all that pent-up emotion out at once. They were simply holding space for him.

> **Douglas:** Thank you for that. I don't know if we would've felt like family, either, but I am incredibly happy that I got the chance to hear you talk about her.
> 
> **May Then My Name:** You do not need to justify your grief, Douglas. You are allowed to feel it. Give yourself permission. You have my permission, as well.
> 
> **Ioan:** How about we call it here for now? There will be plenty of time for questions coming up, and I'm sure we'll all have our lists to bring to the next time we can chat.
> 
> **Ioan:** Take care of yourself, Douglas. May's right. You're allowed to mourn. It's the healthy thing to do.
> 
> **Ioan:** Besides, May made herself cry and I don't think she's going to be good for much more tonight.
> 
> **May Then My Name:** Ioan I swear to god.
> 
> **May Then My Name:** I am going to eat crackers in your bed and put sand in your shoes.

Douglas laughed in spite of himself.
 
> **Douglas:** Thank you both, then. I really mean it. Ping me whenever, and I'll get to it as soon as I can.

After they said their goodbyes and he put his terminal to sleep, he turned out the lights, stripped out of his clothes, and climbed into bed. He was prepared to let emotions overtake him, but where that knot of feelings had formed within him was now only calm. He wasn't through it, he suspected, but at least he was able to untangle some of that grief tonight.

He embraced that calm, rolled onto his side, and slept.
