# Ioan Bălan --- 2325

If, Ioan thought, there was a version of Dear's sim --- that sprawling, unending shortgrass prairie --- that had existed to perfect trees instead of grass, it was this place.

May had told em that Serene had designed this sim, just as she had Dear's prairie. In that sense, it felt much the same; if Serene had any hallmarks of design, it seemed to be a focus on wind and weather, an unerring attention to plant life, and a fondness for the fractal textures of the ground. It was easy enough to design with right angles, flat planes, level ground. As building was something more akin to daydreaming, it was natural landscapes that were the hard ones to get the tiny details correct.

It was no surprise that this sim had been designed for another Odist. Where Dear had fallen in love with the endless prairie and Michelle the flowing fields of dandelion dotted grass, Do I Know God After The End Waking had fallen in love with trees.

When ey first arrived, ey had done so outside of a smallish A-frame building, more tent than anything, for it was built of rough-hewn planks set into the classical shape with an oiled canvas draped over it to create the walls. Even the floor was made of those rough planks, though much of it appeared to have been worn smooth after countless years of foot --- or paw --- traffic.

Peeking inside revealed a simple cot made of more canvas stretched over a frame and a pillow of some sort of bundle, a battered roll-top desk with a low stool in front of it (Ioan found emself desperately wanting something similar upon seeing them), and a small wood-burning stove in the back where the far wall had been created using rammed earth instead of more canvas.

Ey immediately fell in love with it, and hoped that ey'd like End Waking well enough to visit again.

He was nowhere to be seen, though. The rundown of his appearance from May was of a skunk like herself, male, and "heavily committed to the ranger aesthetic. Cloak, hatchet, bow, the works".

Ioan sat on the steps in front of the tent and waited, hoping perhaps that ey had simply arrived too early for the scheduled meeting. It was a pleasant wait, at least, and a welcome break from the increasing tension that ey had been feeling within as more and more information about the Odists had come to light. Eir own interviews, as well as news from the Codrins and Dears had left em anxious more often than not, and even though ey did eir best to keep that feeling away from eir interactions with May, there was still no denying that she was an Odist as well.

The skunk's arrival was something of a surprise, as what ey had initially taken to be one of those wandering breezes fingering ferns and branches slowly resolved into a humanoid form walking silently between the trees.

"Mx. Bălan," the form murmured, tugging back the hood that hid most of its face to reveal the familiar white-striped black snout. "Sorry for keeping you waiting. I was exploring."

Ioan stood and bowed politely. "No problem. Exploring, though? I would've thought that you'd know the area around your home fairly well by now."

The skunk smiled. His features were undeniably those of an Odist --- at least those of the skunk variety --- while still being unique. They were more masculine in a way that ey could not place. More rugged. Dirtier. Certainly more exhausted. "One never truly finishes exploring a forest. I was climbing the trees."

"That sounds enjoyable, at least."

"Not at all." He laughed. "I am terrified of heights."

"Then why--"

"Exploring is a process that is also the goal. Why not undertake that process fully? Surely you know that of us by now."

Ey grinned, nodding. "I suppose I do, at that. Either way, it's nice to meet you."

"Nice to meet you, as well. I would shake your hand, but I am currently quite disgusting." He brushed crushed leaves off his arms and the backs of his hands. "Come, though. I will clean up and make us some tea."

This process took nearly half an hour, during which ey had to remind emself that there was no rush, no reason to hurry. Ey sat on the edge of End Waking's cot while the skunk puttered around the tent, doffing his cloak to leave him in a greenish-brown shirt and canvas leggings that were a brown so dark as to be almost black. He set about filling a small basin with water in which to wash his paws. This used up the last of the water inside, so he had to step out and collect some more from a barrel just outside the door, run it through a cloth filter into a battered kettle, which was set on the stove. The embers had apparently burnt low, so he then had to go collect an armful of firewood from beneath one of the 'eaves' of the tent where it was kept dry and then stoke the fire back up to an intense blaze using some complex set of steps that Ioan could never have understood. Finding the promised tea had required digging through the creaky drawers of the desk to find the fist-sized crock of various dried leaves.

"Lemon balm, mint, and dried gooseberry. I am sorry that I cannot offer anything more exciting. Tea does not grow here."

Ioan laughed. "I've never had either lemon balm or gooseberry, so it sounds exciting to me. It certainly smells delightful."

End Waking beamed at the compliment, and shortly had dug out two enamel camp mugs, blown the dust free from the less-used one, and then tipped a small amount of tea into the bottoms of each. "You will have to strain it through your teeth. I do not have a teapot either. The ingredients are all edible on their own, though, so I usually just wind up eating them."

The whole experience was so delightfully out of place for all of the Odists ey had met so far that Ioan was rapt.

At the end of the extended tea-making procedure, ey was left with a steaming mug of slowly darkening tea, leaves of mint and melissa floating to the top while broken chunks of gooseberry sunk to the bottom. It smelled wonderful, a type of fragrance that immediately made em feel comfortable and soothed.

*If May's clade exists to shape the minds and emotions of people,* ey thought. *He's doing an admirable job.*

"We will sit and talk for a bit, though I must warn you that I get antsy very easily and will likely request that we walk after we finish our tea."

"Alright," ey said. "I usually write notes on the interviews, but I'm sure I'll remember just fine."

The skunk gave em an unreadable expression, then nodded. "Right, yes. That whole business. Where do you wish to start?"

"Well, I've got some fairly standard questions that I've been asking everyone, then we can get to the more meaty stuff. If we have time afterwards, I'd like to ask you more about this," ey said, gesturing around at the tent, out the still-open flap.

"I will look forward to that, then. It sounds like you have a shit sandwich for me, anyhow."

Ioan laughed. "I'd not heard that term until May used it. I like it"

End Waking grinned toothily.

After taking another sip of the tisane and chewing on the resulting leaves, ey asked, "You're obviously still here on the L<sub>5</sub> System, but did you send a fork along on the LVs?"

He shook his head. "I did not. I am sure you will ask more about why as the questioning goes on, but for now, I'll say that there are some intraclade politics that left a sour taste in my mouth about the whole thing."

"If you're ever uncomfortable with a question, feel free to tell me you'd not like to answer."

End Waking nodded.

"Were you involved in Launch at all? Was that part of the politics?"

"Ioan, I was promised a shit-sandwich, but so far it is an open-faced one," he said, laughing to take the sting out of the words. "I did not. And, to preempt your next question, I had not yet been forked during Secession, so I did not take part in that, either. I was forked a few decades after Secession."

"May I ask why?"

"You may, but give me a second to consider my answer."

A moment was spent sipping tea in silence, only the muffled crackling of the fire in the stove and the breeze testing at the flaps of the tent.

Eventually, the skunk spoke up once more. "From what May Then My Name and others have said, the Bălan clade and the elements of the Ode clade working with them have already reached certain bits of knowledge, so I will be up front about this."

Ioan nodded.

"I was forked in order to help influence financial policies phys-side to encourage certain attitudes toward the System."

Ioan attempted to keep eir face impassive, but ey must have let some of eir reaction show, as End Waking laughed tiredly.

"I am sorry. I am not proud of what I did, and that is why I am here and not out in the world, bowing to the whims of my down-tree instances and their interests. My role was taken over by a member of the Jonas clade."

"I've heard that name several times so far. He's on my list to interview."

The skunk sighed, nodded, sipped his tea. "I suppose he is."

"Do you have any suggestions for what to ask him?"

"No. He will control the interview from start to finish. I am told that one of your cocladists has already interviewed True Name. If she learned from anyone, it was Jonas. There is no hope of trying own the interview, no need to try and guide the questions."

"I'll admit that I'm starting to feel in over my head."

End Waking raised his mug toward em in a toast. "We all are, Ioan. Only, you and precious few others realize that now."

"So, I guess for my next question, What does it mean that you influenced the finances phys-side?"

"It was largely a matter of politicking. Strings to pull, ears to whisper into, suggestions made on both the governmental and DDR level. We played them like a finely-tuned instrument, the Odists and the Jonas clade. I would have long, serious talks with politicians; longer, more fun fun talks with DDR junkies, bless their stupid, stupid hearts. I coordinated with others to help influence sentiment here sys-side, encouraging people to write home and suggest to their families that they consider all of this in a way that aligned with our goals."

"What were your goals?"

The skunk finished his tea and spent a moment fishing all of the leaves and berries from the bottom of his mug to the rim so that he could eat them, as promised. It meant a moment of downtime, during which Ioan sipped eir own tea.

Sitting back and curling his tail absentmindedly into his lap to brush it free of leaves and twigs, End Waking said, "Short term, to the lower the cost of uploading and make it seem ever more appealing. Middle-term, the goal was to pass the legislation that led to several governments paying families when an individual uploaded. It started as a sort of subsidy for the lost income, and I think some locales still think of it that way, but it quickly turned into an incentive. Did you have any siblings, Ioan?"

Ey nodded.

"And were you the eldest?"

Ey frowned, nodded again.

"We planted an idea, a subtle one, that it might be a good idea for the eldest child to upload and use the payout to fund a better life for the other children."

"I never heard anyone--"

"This is what I mean by subtle. It was not something anyone really talked about. It was simply a convention that formed over time, and for everyone who followed it, the idea seemed to come to them of their own accord."

"But it didn't. It came from you."

The skunk winced. "Yes, it came from me."

Ioan sighed and, seeing nowhere else to put it, set eir mug on the floor by the bed.

"I feel compelled to repeat that I am not at all proud of what I did. This--" He gestured around. "This is my penance. I live my life in solitude in a place that does not know money, does not know the subtle machinations of politics, and should either of those enter, would not care one bit about them. People think of forests as fragile areas of land, and while this is true, they are also giant --- truly enormous --- singular entities that do not give a single, solitary fuck about you and your schemes, your thoughts, or your emotions. I have stumbled into ravines. I have had dead branches fall on me. I have gotten caught in land-slides, mud-slides, and flash-floods. I have bled on the land. I have learned the hard way which plants are safe to eat." There was a long pause before he continued, "I hesitate to say that the forest hates me, but it comes perilously close. This is my penance."

They sat in silence for several long minutes while Ioan digested this and End Waking did whatever it was that the penitent architect of eir entire existence here on the System did. Repent, perhaps, but what did that mean in the face of such enormity?

"Let's walk," Ioan finally said.

End Waking visibly brightened and nodded. There was a small unwinding of the previous ritual, where the fire within the stove was banked, the mugs rinsed clean and replaced in their spot, and his cloak donned once more.

They stepped out into the cool, clean air of the onrushing evening, and the skunk led the writer along a narrow trail worn in the undergrowth, saying, "This is the way that I take to get water when the rain-barrel is empty."

He walked silently, thick tail held high enough to stay above the plants that lined the path, and while Ioan tried to be as graceful as ey could, ey was still a far sight clumsier and noisier than End Waking.

"Why do you like this place?" ey asked. "If it's close to hating you, I mean."

"Do you remember the stanza of your cocladist's parter?"

Ioan dredged up the Ode that was the basis for all of their names and recited slowly:

> That which lives is forever praiseworthy,  
> for they, knowing not, provide life in death.  
> Dear the wheat and rye under the stars:  
> serene; sustained and sustaining.  
> Dear, also, the tree that was felled  
> which offers heat and warmth in fire.  
> What praise we give we give by consuming,  
> what gifts we give we give in death,  
> what lives we lead we lead in memory,  
> and the end of memory lies beneath the roots.

End Waking nodded. He murmured, "I sometimes...no, I often think that I belong to the wrong stanza. This is where I belong. I like her plenty and do not begrudge her the name that she owns, but I wish, sometimes, that I was named And The End Of Memory Lies Beneath The Roots."

Ioan looked around at the trees, the ferns, the carpets of periwinkle and spots of mint and horsepepper and balm, the epiphytes climbing trunks, the moss on stumps.

"I do not think that the author of the Ode meant literally," the skunk said, laughing. "But you share my views on it. While it is not strictly possible on the System, I do hope that one day, the end of memory, that memory of all that I did, lies dead beneath the roots."

A few minutes of silent walking followed as Ioan was guided through a section of, yes, thick roots that threatened to entangle eir feet.

Once they were past that, he continued. "It is important to me that there be something other than politics in the world. I spent so much of my existence shaping the world around me to some grand scheme. Now that I am completely and utterly beholden to the world in turn, it feels relaxing, freeing."

"May said something like that," Ioan said, panting. "That there was freedom in staying behind in a world where not staying behind is the default."

"May Then My Name is the only one of my entire stanza that I like, and certainly the only one that I trust."

Ioan smiled, nodded.

"So many of the Odists are built to manipulate in such complex ways. It is all part of theatre. I am sure that you two have talked about that already. Even May Then My Name is manipulative in her unfailingly kind way." The skunk stopped and stepped aside to let Ioan come stand beside him before a creek at the bottom of a ravine. "It is a very difficult habit to break. Serene is manipulative: this place is built to be loved in spite of its antipathy towards intrusions. Dear is manipulative: its life is one lived bending the experiences of others to its whims in ways far beyond any those of any prior artist as it plays its games. I am a repentant manipulator."

"How so?" ey asked.

End Waking laughed. "Are you impressed with my earnestness? I hope that you are, because I strive to be earnest. Are you impressed with the silence with which I move through the landscape? I hope that you are, it is borne from practice. Were you amused by the absent minded way that I made tea? The way I just puttered around, doing this, then that, as though I kept remembering that I needed first wood, then water, then mugs?"

Ioan tilted eir head. "I suppose. It was endearing."

"A clever ruse left over from long habit. It is a way to be likeable."

"Doesn't everyone want to be likeable, though?"

"Yes. It is a matter of intent, I suppose." He gave a lopsided grin and bumped his shoulder against Ioan's. "But I am being a mopey little shit. Thank you for humoring me."

Ioan laughed. "Of course. It was still a nice conversation, even if it was a stressful topic. And it's a beautiful place to talk, and a beautiful walk."

End Waking nodded. "That it is. I never get tired of it. I wonder if it is still penance if one enjoys it."

"I suppose it can be. It still sounds difficult."

"It is that, too." He leaned down and plucked yellow-green berries from a bush, gathering a small pawful to give to Ioan. "Gooseberries for May Then My Name. Did you have any more questions for me?"

Ioan frowned and accepted the handful of berries carefully, slipping them into a pocket of eir vest after unbuttoning it so that ey would not squish them. "Um, one more, though I am conscious of all the warnings I've received about not pushing anyone hard enough that they'll resent me."

The skunk grinned. "I will not resent you, Ioan. I am trying to shake that habit, and I like you. I just may not answer."

Feeling strangely bashful at the compliment, ey shrugged. "Just that you mentioned your short- and mid-term goals for meddling with finances. What were the long-term goals?"

"Critical mass."

"Critical mass? What do you mean?"

There was a long silence before, rather than answering, End Waking took Ioan by the elbow and guided em back to the trail. "Let us get you back so that the berries are still fresh for May Then My Name."
