# Ioan Bălan --- 2325

Before eir scheduled interview, Ioan took a walk around that abandoned lake, this time by emself. Ey needed a moment to think, and that moment, though through no fault of hers, needed to be away from May.

Ey needed to do what ey was best at. Thinking, ruminating, disentangling the knotted strands of what eir thoughts were so that ey might begin to comprehend the truth about them.

These knots were angry ones.

Or, perhaps not angry. They were frustrating ones. They were knots that ey knew the technical reasons for existing, but was starting to nonetheless resent. They were knots that bound and limited the process with which ey learned, as frustrating as the recondite letters that Qoheleth had sent so often, so long ago. Little hints and clues and never exactly the complete answer all at once. Never an explanation that allowed for further questions. Always too little, as though ey (and, at the time, Dear) was being strung along, lured into some unknown trap.

The same thing was happening now. Ey understood the technical reasons for no one, single Odist answering all of the questions ey had, ey and eir clade. There were too many emotions, too much secrecy, or too much shame bound up in the answers for them to sit down and tell a story from start to finish. None of them would admit to any more than one single thing throughout each interview, instead relying on the agreed upon admonition to stop when requested or warning that, after a certain point, the Odist would lie to or resent the Bălan.

Ey was half tempted to push one of them past that point, but then ey wouldn't know what bit was true or not.

And these Jonases! Ey was going to see one today, after eir walk. They seemed so slippery. It was not just that they controlled the interview, though ey did not doubt that --- the transcript from Codrin#Castor contained a new twist every time ey reread it. It was that they knew so thoroughly that they were doing so that they did it all with a wink and a smile. That little hint that ey was to know that all they'd done was so clearly calculated yet held so much plausible deniability that there really was no arguing with it.

Ey was not looking forward to eir interview with Jonas Prime today.

So, instead, ey stomped along the path and thought and talked to emself, walking all the way to the rock halfway around the lake from the default entry point to the sim, throwing a few handfuls of stones in to the placid water one by one, and then stomping all the way back to that same point.

Once ey'd had eir sulk, ey headed to the meeting with Jonas.

Unexpectedly, this turned out to be at the same library at which ey had interviewed Sadiah. Not only that, but Jonas Prime was standing in exactly the same spot that she had been standing in, greeted em with much the same bow that the other historian had, and led em to the exact same booth in the cafe-*cum*-bar beneath the stacks. It was uncanny to such a degree as to immediately put em on the defensive, guarding against some threat, real or imagined.

Once again, the drinks were ordered --- cocktails, this time --- and the cone of silence fell. Jonas rested his elbows on the table and rested his chin on his folded hands. It was an incredibly charming look. "Mx. Bălan, so nice to meet you at last."

"Have you heard that much about me, then?" Ey did eir best to keep eir smile as earnest as possible.

"Oh, of course! You and your clade have been traipsing all over the place, interviewing some of my favorite people, and every one of them says that the Bălans are an utter delight to talk with."

Ey kept the smile in place. "I'm happy to hear that. I know that questions can get a bit tiring, so I try to make it a pleasant process, at least. If at any point you need to take a break or stop, just let me know."

Jonas waved away the comment as though there existed no reality where so nice a scholar could ever tire him out. "I'm excited to see what it is you have for me. Ask away!"

Ioan nodded and pulled out eir pen and papers. Ey spent a moment poking through the stable of questions that ey'd been asking anyone, frowned, and then flipped to a blank page. "I had a set that I was thinking of asking you, but I think I'm actually going to go off script here. My first question surrounds something that Codrin#Pollux heard by an Odist. I know you aren't one, but I'm hoping that you can shed some light on it."

"I'll do my best, of course. I'd tell you to ask one of them, but I doubt you'd get a straight answer, which I suspect you already know."

"And you'll give me straight answers?"

Jonas grinned. "Best I can, sure."

"Alright, then. After Why Ask Questions told Codrin that True Name was to instigate and manage the launch project, ey asked what she meant by that. She responded that the last thing that Michelle had done before she died was to give each of the stanzas a mission, and that True Name's mission was to, and I'm quoting here, "Do something big, help us divest". Given your proximity to True Name, can you clarify what she meant? What does it mean to divest?"

He laughed heartily and lifted his tall glass, saying, "To boldness! And here I was expecting you to ask if I'd invested in the launch or whatever. That is an incredible first question."

Ioan hesitated, then lifted eir own glass to return the toast. "To boldness. You have it, I need it."

"I have too much, my friend, and you need more, that's all." Jonas winked, then continued, "So, divest. The reason that's an interesting question is that's the word that immediately sold me when True Name came to me with that suggestion. It was the lynchpin on which the project was hung, and we built outward from there."

Ey scribbled quickly in eir shorthand, doing eir best to take down verbatim what Jonas was saying. Ey'd be able to remember, for sure, but through writing, ey might better process and use what time ey had with the founder while ey had the chance.

"It could've meant so many things," he was saying. "It could've meant just "clone the system and leave a copy at the Earth-Sun L<sub>5</sub> point". It could've meant "break the physical elements of the system up into much smaller ones and scatter them around so that damage to one did not beggar the others". Both of those are still on the table, by the way.

"We took it in another way, however, given news that we've been reaching from Earth. In particular, we were noticing a tendency to move from the excesses of capitalism back to the day-to-day hardships of feudalism and even, in some cases, subsistence farming. The problem, I'm sure you can imagine, is that when you're stuck being a peasant or scraping by to earn the most meager living, you aren't all that keen on space. It's only by dint of a few dreamers and the impossibility of retrieving it that the System remains up here in the first place."

Ioan nodded. "One of our interviewees phys-side said much the same thing."

"A dreamer, then," Jonas said, grinning. "But yes, life down there is horrible and no one --- or essentially no one --- wants to do a single damn thing about it. They're all so caught up in their little political games that they have no interest on doing anything to make their lives better, to live stronger."

"You don't sound very fond of them."

"Of course I am! I love every one of them for the delightfully stupid contradictions that they are, in the same way that one can both love and be disgusted by humanity as a whole. I'm just a pessimist, Ioan. You mustn't confuse pessimism with disdain. I can read the signs as well as any other, and I don't see them willing to do anything at all to do what life demands."

Ioan lifted eir pen from the page and looked up at Jonas. "What life demands?"

"Life all but demands more life. That's why those stupid contradictions back planet-side won't stop having children. Oh, we played them for that, of course. You learned that from End Waking, yes? We played on their desire to keep on fucking because...what was it, Life Breeds Life? It does. There's no way around it."

"It seems to me like you've stated a contradiction," ey said. "You said that they aren't willing to do what life demands, then said that they keep procreating as life demands. Is that what you meant?"

"Let me clarify. There's more to what life demands than just breeding. There is a level of intentionality required. In order for breeding to be effective, it has to have the right level of pressure put upon it. When breeding goes unchecked, you end up with an uncontrollable morass of life-stuff, and when that happens, you're more likely to run into systems running out of control, whether those are political systems, social systems, or even technological systems. Do you know why the race towards developing a true artificial intelligence stopped around the time of Secession?"

Ioan shook eir head.

Jonas's smile returned. "Because we didn't want it to. That's not the right pressure on life that we want. It offers too much risk to existing life, whether biological or uploaded. So, we pulled our strings, as you know we do, and ensured that interest in such projects dropped in favor of others. Better expert systems. Better integrations tech. Better entertainment."

"Wait, how is AI a threat to the System?"

"Of what use is the System to an artificial intelligence? It can't join us. It can't control us directly. There's only one way for it to put pressure on us to do any one thing, and that's to influence life phys-side, just as we've done, to convince them not to upload. The best we can ever hope from an AI is it ignoring us and letting us continue. The best we can expect should it not ignore us is a stalemate. A cold war."

Ey frowned as ey noted that on eir rapidly filling page. "Is there no way for an AI's goals to align with the System's?"

"Perhaps there is, but remember," he said, poking his thumb back towards his chest. "Pessimist. It fails the cost-benefit analysis. Not worth the risk."

"So, instead you decided to ensure that phys-side and the System continued their symbiotic relationship?"

"The part of me which has moved beyond pessimism and into disillusionment wants to sigh and say, "symbiotic is too kind a way to put it," but even I don't think that's true. We need them in order to continue growing, and they need us as something to dream about."

"Alright," Ioan said, dropping the line of questioning before it got too far from the few others ey still wanted to ask. "So it was decided that the launch was a good way to ensure that the System divested because it moved beyond what it was."

"Yep!" Jonas took a sip of his drink and grinned. "We decided on off-site backups as a form of risk management. They're not totally safe, of course, and they are, in their own ways, doomed. They'll eventually get caught in too eccentric an orbit around a star and burn up when they get too close, but until then, the lives that are lived within continue, secure. More than that, it gives them time to figure out if there's a way to ensure that sys-side life does as life will and expand in a way that isn't just forking. A pipe dream, perhaps, but a nice one."

"So you and True Name steered the launch project into existence to help that along." When Jonas nodded, ey continued, "Just as you did with Secession, yes?"

"Yeah. We used our elements phys-side to ensure that Secession happened. One of them came up with the idea, but we spun it to be as much in our advantage as theirs. We used Yared, as I believe you know, but we also used many, many others out there. It led us to a much more stable place in the world."

"Speaking of, one your clade told one of mine that there are complex thoughts on stability and stasis. I just want to confirm that I'm understanding correctly. Launch fits into your concept of stasis by ensuring continuity."

"Sure, but also, a little bit of excitement is required to ensure that our lives stay boring. Even if our lives become interesting, or Castor's lives become interesting, or Pollux's, then there is a better than good chance that at least one of the others' will remain boring, just how we want it. No Jonas, was it? He probably called it 'gardening', which I like. We're tending topiary, here, and there are many of us over on each of the launches, doing the same."

Ioan nodded and paused to drink down a third of eir cocktail. Ey was thirsty, of course, but some part of em seemed to be craving the numbing aspects of alcohol. Ey continued, "Alright, I think I have two more questions. The first is that End Waking said that there were goals to influence the economies phys-side and explained that there were short term, medium term, and long term goals. He was kind enough to fill me in on the first two, but not the third. Can you tell me what the long term goals of meddling with the economy phys-side were? He said something about critical mass."

"Oh, that's an easy one," Jonas said. "It's basically the same as what I said about life. If life is to have the right level of constraining pressures on it, one of the easiest ways to do so is through the economy. The long-term goal of his 'meddling', as you put it, was to ensure the continuity of capitalism. It gives something for people to dream about, which are alternatives. It gives something for people to work against. Since they know that we rely on reputation up here, they have plenty dream about. The cirtical mass is the amount of money and participants required to turn this into a self-sustaining system."

"Simple enough, I guess, even if a little frightening in its implications."

"What implications are those, Ioan?"

Ey frowned. "What it sounds like your goals are is to keep life on Earth from getting too nice. Or nice at all, really. It sounds like you're keeping the pressures high so that the System continues. More than continues, even. You wanted to keep it desirable as the greener grass on the other side of the fence."

"And how is that frightening?" Jonas laughed. "The grass *is* greener. We give them something to reach for. What more could anyone want out of life than a goal?"

Ioan kept from speaking up about what ey'd heard from those ey had interviewed who had uploaded for the money. Instead, ey asked. "Alright, last question for now. Two-parter. One of my clade interviewed someone who mentioned that there was some dissension with your clade about whether to go ahead with Launch. Is that true?"

Jonas shook his head, swallowing the last sip of his drink before saying, "There might have appeared to be, but I guarantee you that that was manufactured. Having some highly visible folks argue about whether or not it was a good idea gets everyone interested."

"And the Dreamer Modules?"

For the first time in the interview, for the first time since ey'd met Jonas --- the first time any Bălan had met any Jonas, if Codrin#Castor was correct --- he frowned. "You've been asking plenty of interesting questions, Ioan, but this is the first you've asked that is actively uncomfortable."

Ioan waited.

The grin returned, playful this time. "Alright, have it your way! You historians, I'll never get it. Do you know what's on the Modules?"

Ey thought back. "Research stuff. Telescopes, measurement devices, that sort of thing. Codrin said that ey got to lay in a field and look up at the stars as they really were outside the LV --- or at least as close as the sim would let them be."

"And?"

"Isn't there some broadcast continually playing? Something about prime numbers. Something to get aliens to get curious about Earth."

Jonas's grin turned icy. "No, not Earth, Ioan. The System."

"The L<sub>5</sub> System? Or those on the LVs?"

"Space is unfathomably big, Mx Bălan. Stupendously big. There is absolutely no way that aliens, as you put it, would care about Earth or the solar system. There's no reason to come here. There's no reason for them to even bother with something so pitiful as us." The grin was edging into a smirk, now, and Ioan couldn't tell quite what it meant. Jonas continued, "No, the LV Systems. There is the broadcast to get extraterrestrial intelligences interested in the LVs, yes, but that's not all. There's a very precise set of instructions for how the System works, how the Ansible works, and an Ansible receiver. The same one used for uploading to the LVs."

Ioan blinked and sat up straighter. "I don't remember hearing anything about that."

"We clamped down on the knowledge as best we could as soon as we realized we wouldn't be able to rule it out." Jonas waved his hand. "Not important, though, because the last part of that package is a complete description of a human neural system and a basic description of our physiology. A complete map of our DNA, should they even want to build a human entire."

"Whose DNA?"

"Why, our very own Douglas Hadje! Who else? Blame True Name for that one." He laughed bitterly. "But that's all that they could ever want to  build a Douglas Hadje in simulation and send it through the Ansible to the attached System. It'd wind up in a dead zone, a locked-down sim, we made sure of that, but it'd be able to communicate, and enough people on that System know enough about the System that it might figure out how to break free of that restriction."

"That sounds rather exciting though," Ioan said. "Why were you so against it?"

"How much have we talked about risk tonight, Ioan?"

"You're saying that it presents too great a risk to the continuity of the LV System?"

"Ioan, you are very smart, but I need you to keep up if you're going to come away with interesting answers. Think through list of instructions that I mentioned."

Ey tilted eir head, then frowned. "There's an Ansible on there, you said, right? They could theoretically upload that same manufactured construct to this System, right?"

Jonas nodded. "There we go. There's nothing to stop them from doing so, after all. It's easy enough for them to figure out that these are probes, and that probes must be coming from somewhere. There's no reason, then, for them not to find that somewhere and blast out constructs in our direction. We're taking steps now to match those new Hadjes to dump them in a similar locked-down sim. We'll ask our questions, then terminate them."

"What about *the* Douglas Hadje?"

"Oh, he'll be allowed. This is the least risky place for him to be, after all. He knows far too much to remain phys-side. But he'll be the last Douglas Hadje permitted."

Ioan sighed, finished eir drink in a few big gulps, and sat for a moment, staring down at the rest of the blank page left for taking notes. Ey couldn't do it. It was too much. Much too much. "Jonas," ey said, reaching a hand across the table. "Thank you so much for letting me interview you. You've given me rather a lot to think about, so I may come back with more questions down the line. Is there any you want to keep me from publishing?"

He returned the handshake and shrugged. "Nope, you're good to go with all of it. We've done the cost-benefit analysis, and this passes muster."

They both stood and walked toward the exit.

"Mx. Bălan, it's been an absolute pleasure."

Ioan smiled and very carefully did not say, *For you, perhaps. For me, it has been absolutely terrifying.*
