# Yared Zerezghi --- 2125

Although Yared Zerezghi was treated with the deference that was afforded to those who had attained such feats as he had, he was also regarded with the wary eyes due to anyone who might be considered hero and villain both.

At least, he realized, until he had made it to the airport. No one wanted to be there. No one wanted to sit through that liminal process. Everyone wanted to be where they were going, not sitting in uncomfortable chairs surrounded by people they were studiously trying to ignore.

The last flight to Yakutsk was dull, but it was that singular type of dullness that allows anxiety to build and grow. He stared out the windows at first, watching the cities and towns that built up around the transit hubs, and then, when all was replaced with desert or windswept grass or bare mountains or burnt husks of forests, he would stare instead at the pages of his book. He could not get the symbols on the pages to line up into words and sentences, but it was better than looking out at the world he was leaving.

The book remained unread when he finally landed in Yakutsk and, as he was about to pack it into the small plastic bag that was his only luggage, he thought better of it and shrugged, handing it to the passenger next to him.

"Want a book?"

She frowned. "Are you...just giving me your book?"

He turned it so that she could see the cover. It was something on politics. Pop drivel, mostly. "I guess I am, yeah."

"Why?"

"I won't need it."

A look of understanding bloomed on her face and her expression shifted from confusion to a cautious smile. "No, I suppose you won't. Well, thank you. I'll give it to the library if I don't wind up reading it."

Yared nodded and gave a gesture of thanks. It was only after the conversation was over that he felt a hotness in his cheeks. He had been lucky that the woman spoke English so well. She was very white, and while that might not mean anything, he *was* flying into the Sino-Russian Bloc, and she could just as well not have been a native speaker.

The act of landing, of deplaning and customs, was as dull and rote as he expected it to be, and yet some protective action of his mind had buried that overwhelming anxiety under a blanket of numbness, which had soon spread to encompass all of his feelings and emotions.

The stop through customs was met with another wide-eyed expression.

"You are the first that I have met," the agent said.

"Oh?"

"The first of the ones heading to the System."

Yared nodded.

"I think that I will see many more the longer I work here." The agent stamped his passport with an expert twist of the wrist, adding a smear to the ink which added a layer of authenticity. It would be all but impossible to mimic that smear. She handed his passport back with a sly smile and a tap to her temple, "I do not think I will go. I am terrified enough of my own head."

Yared could only smile back and move on through the line.

He was met at baggage claim by a slight man who took him by the hand and led him out into the heat of the afternoon. He was shunted into the air-conditioned back of a black car --- so many memories of weeks and months ago beneath that blanket of numbness --- which took him to an unassuming office complex.

Unassuming from the outside, at least. Inside, ey was met with white tile and calm, efficient staff who swished on the floor with white, paper booties.

He was directed to a waiting room where he was instructed to disrobe and push his arms through the sleeves of a paper gown. He was even provided with his own booties.

"You have fasted?"

"Yes?"

"Forty-eight hours?"

"More like seventy-two."

The nurse looked up from her tablet and gave him a kind smile. "Are you nervous?"

"I...don't know." He looked down at his hands. They were perfectly still for the first time in three days. "I was. I don't know what I am now."

She nodded and swiped something on the tablet before clipping it to a bandoleer of various medical goodies strapped across her front. "If you would like medication for your anxiety now, I can provide. Your procedure is in ten minutes, however --- you understand the rush --- so if you can wait that long, you will shortly not feel a thing."

Her English had the same clipped, stilted accent of the man who had driven him to the medical center, of the customs agent, of all of the flight agents. He wondered briefly if it was some S-R Bloc accent, or if the overwhelming numbness had distorted all he heard.

"Please, Mr. Zerezghi. If you would lay down here. I will place an IV, and we will get you to the surgery immediately. You understand, yes? We are on a schedule, yes?"

He nodded and did as he was told. The numbness, he realized, had extended to the physical as well, as he didn't notice the needle in the back of his hand until the nurse clipped a line to it.

The surgery was...well, Yared was something not quite awake, not quite asleep for most of it, but what he did remember was that it was in all ways unpleasant. The noises that drifted in and out of his awareness, the last remaining scent, the last remaining taste, both of some nickle-plated sourness that he could not place. The last remaining sight of just light, just light.

And then a stretching. A stretching up of his arms while his feet remained anchored, there on that bed. He stretched up tall, kilometers up, light years. So tall that he began to thin out, tapering in the middle until he thought that he would snap...

Whether there was any discontinuity or not, he did not know. He was simply...there. Simply standing in a cube of grey walls, grey ceiling, grey floor. It was lit by lights that seemed to come from everywhere and nowhere, and the lack of a shadow was disturbing in a way that he could not place.

A soft, familiar voice spoke to him, then. Or did not come to him. He did not hear it through his ears, but it was there, nonetheless, through something more and less than hearing. "Yared. Can you speak?"

He opened his mouth and exhaled in a gasp. His throat worked at least, though everything was...different. So different.

Remembering --- somehow --- how to move, he tilted his head forward to look down at himself. Naked, but sharp and clear. He lifted his hands to look at them, seeing the same dark skin, the same well-trimmed fingernails.

But no contacts. None of those silvery pads on his fingers. He rubbed his thumb over the spots where they had once been, then reached his other hand up to touch at the back of his neck where the long-familiar exocortex implant was missing. Smooth, soft skin, with only what hair and blemishes he remembered from this afternoon, from so long ago.

He took another breath, and let it out in a long *aaah*, then another and said, "Yes, I think so."

"Fantastic," came the voice once more.

"Is that...are you True Name?"

A soft chuckle, and then, "Yes, it is me. Or a portion of me, at least. You are still in the upload clinic's system, which cannot easily fit two."

"So, not in the System yet."

"No, but the transfer is nearly complete. You will not remember this encounter, I am afraid, but you will have new ones." The voice sounded as though it was smiling. "So very many new ones. I am just happy to see you move and hear you speak, as it means that the same will be true sys-side."

Yared frowned. "I will..not remember?"

"This instance is in a temporary location for the purpose of testing, so eventually, you will either quit or be halted, yes."

"But then I'll be in the System?"

There was a pause, and then a laugh. "You already are. The upload has complete, and I --- the real True Name --- am speaking with you."

"But I will die here?"

"Not die, no. You will quit. You are already living on."

The words made him tremble. They were so final, which jarred against a tone of comfort, of reassurance. "I don't know if I'm ready for that."

The voice still sounded like it was smiling. "There is little I can do to reassure you, so, tough shit. You are already on the other side."

And with that, Yared Zerezghi ceased to be.

-----

"Yared. Can you speak?"

He blinked open his eyes, confronted with a shape of black and white, then shouted and fell backwards.

The shape that stood before him, laughed and leaned down to offer a hand. "I will take that as a yes. I am True Name. Do you remember me?"

He stared up at the shape, something half human and half animal, a tapering snout and white-stripped black fur. Feminine form. Soft tail. Friendly eyes.

"True...Name? The Only...The Only Time..."

"The Only Time I Know My True Name Is When I Dream, yes." It-- she was smiling, though Yared was not sure how he knew that. She wiggled the fingers of her offered hand --- paw? Paw --- and said, "Come on, let us get you up."

Yared still did not accept the offer, looking around himself instead. He sat atop a small hill in a grass field, dotted liberally with dandelions. The sky was cloudless and blue above him. The sun stood on high.

He shook his head, marveling at the sudden change from cold clinic and unpleasant sensations to so prosaic a landscape, then took the paw at last, letting himself be helped to his feet.

"There you go," True Name said. "How do you feel?"

"Um."

"Naked, perhaps?"

He looked down at himself and started back from the animal. "Uh...yes. How do I..."

"Picture yourself clothed how you wish. Your favorite outfit, perhaps. Picture that, and then want it. Want to be clothed."

Squinting his eyes shut, Yared did his best to think his clothes into being. He heard a laugh from True Name.

"Relax. Breathe in, and then when you breathe out, think of that outfit and say to yourself, 'gosh, I wish that I was wearing that right now!', and then smile."

"Smile?"

"That part is not necessary, but I find that it helps with the newly arrived."

*Breathe in.*

*Breathe out.* "I would like to be wearing that nice thawb I got to try on."

*Smile.*

And then he was. He felt the fabric hanging comfortably from his shoulders. It was not sudden or slow, he did not feel the transition, he just was simply wearing the garment as if he always had been.

"There, see? It will become second nature, and you will not need to smile or speak out loud."

Yared nodded. Breathed in, breathed out, and then the fabric had two gold brocade stripes heading down from the shoulders to the hem.

"Excellent!" The skunk --- as he now remembered her to be --- clapped her paws. "I figured you would be a fast learner after so long."

"Where are we?"

"We are in a private sim. Usually, new arrivals show up in a gridded gray box, and then a guide will arrive and show them basically what I showed you, but you are something of a celebrity, at least among the circles that I run in, and so I pulled some strings with the Council of Eight."

He nodded absentmindedly, reached down, and plucked at a dandelion. It felt real enough. Finally, he said, "You are not exactly how I pictured you. I've seen pictures of Michelle."

"What were you picturing?"

"I don't know." Ey frowned. "I guess I never really internalized the whole 'skunk' thing."

True Name smiled and shrugged. "I look like this. Rather like my av back in the 'net. I can look--" There was suddenly a short woman standing beside the skunk. The resemblance was clearly there in the shape of the profile and the way she moved, but for the fact that she looked like the photos Yared had seen. The human spoke. "--like this, but that is not my preferred mode."

And then she was gone, with just the skunk standing before him.

"What was that?"

"I forked. I created a new instance of myself from that moment. I just let it slip back into that other form I remember."

"You can do that?"

She laughed. "I can, though it does cost some reputation if the fork lasts longer than five minutes."

"And then it just...went away?"

"She quit, yes."

"And I can do this, too?"

Before she could respond, Yared breathed in, and then two of him breathed out. He let out a shout of laughter.

True Name looked startled, then clapped her paws once more. "Well done! Usually it takes new arrivals a few days to get to that point. Now, one of you --- you have not experienced too much that is different from each other, so it doesn't matter which --- one of you think, 'okay, I am ready to quit'."

"And what will happen then?"

"Then? Nothing. That instance will stop. If you quit--" she pointed at the newer of the two Yareds "--then you--" and then at the first "--will have the option of merging the fork's memories back in."

"Will I feel anything? Is it like dying?"

"No, Yared. It is fine. The experiences simply stop." She smiled wryly, adding, "We still have not answered the question of an afterlife, but we are told from outside that system capacity increases when an instance frees up space."

He frowned, but gestured to the newer fork, who backed away a step and crouched. "If you promise it's not like dying. I can't...I can't have gotten this far just to die."

"I have never died, so I cannot promise, but when I just forked and then merged, the memories that I received did not include anything that felt like death. They just stop."

Yared's fork --- he realized he knew it as Yared Zerezghi#323a998a, though not how --- slowly straightened up, closed his eyes, and breathed out.

Then disappeared.

There was a sudden, demanding pressure on Yared, as though a memory of something important was *right there*, and all he needed to do was remember it.

So he did. He remembered the suddenness of the beginning of existence. He remembered the sight of himself. He remembered the different angle that he had seen True Name from, so incongruous with where he was standing now. The conversation, the shock of being informed that he should quit, the fear, the determination. And then the memories just ended.

"See? There is nothing after."

He tilted his head, trying to remember anything past that point, but there was nothing else to grasp. "Not really, but I suppose I'll get used to it."

"You do not need to fork if you do not want to. And you will learn how to control the merger over time, and only remember certain parts. You will learn. But come, secession and launch are only a few minutes away. Think to yourself, 'I want to be at Josephine's#aaca9bb9.' You will also get used to remembering those letters and num--"

Yared's eyes took a moment to adjust to the dim, steamy light of a restaurant. It was chilly outside, but delightfully warm inside, where silver and red stools lined a bar and the sizzle of eggs could be heard from a griddle. There were a few dozen people inside, including a gaggle of other skunks and women that looked eerily like True Name and Michelle.

True Name appeared beside him, laughing. "That was fast. I know that I should not be surprised at the quickness with which you are picking this up, but I am."

The skunk padded over to a corner booth where seven others waited. Three well-dressed individuals, a dirty pile of rags that may have contained a human, a nondescript face that he couldn't seem to focus on, another animal of some sort that reminded Yared of a ferret he had seen once, and a perpetually smiling man with artfully tousled hair.

Both of them slid into the booth, and as they did so, the noise of the restaurant dimmed almost to inaudibility.

"Uh, hi."

"Mr. Zerezghi, a pleasure!" The tousled man reached out his hand and Yared shook it on instinct. "Jonas. Happy to meet face to face at last."

Yared straightened up. "Jonas? Really? Nice to meet you as well. Is this...are you the Council of eight?"

True Name nodded. "That's us, yep. Michelle could not be here tonight, so I am here in her stead."

"You meet at a diner?"

"We meet all over," Jonas said. "There is no headquarters, *per se.* We just find interesting places and meet there."

"Wherever's most boring." The nondescript person shrugged.

A mug of coffee was placed before him and Yared lifted it automatically for a sip. He wasn't sure why this surprised him, but he figured he had a lot to learn.

"You're the last one," rasped the pile of rags. "The last arrival before secession. You didn't want to be the first one after? It's your big deal, right?"

"No. I don't know why. I suppose just in case something goes wrong with the launch."

"Nothing will go wrong. There is a backup facility, anyway," the ferret-shaped one said. "Debarre, by the way. Nice to meet you."

The rest of the council introduced themselves.

"So, how long until secession takes effect?" True Name asked.

One of the well-dressed women tilted her head, then smiled. "Ten seconds."

Yared set his coffee down quickly as the table began a countdown. He looked around and then realized everyone was counting down. Shouting the numbers. Grinning and laughing and clapping.

By the time they hit four, Yared was counting along with them.

"Three!" he shouted.

*This is what it was all for,* he thought. *Sitting in a diner, drinking terrible coffee, and meeting friends.*

"Two!"

*I dreamed for so long, and I get here minutes before it all happens at once. This is what it was for.*

"One!"

*It was all for these smiling faces and complete and total freedom.*

Everyone began cheering at once. The windows lit up with a fireworks display. True Name stopped clapping in order to hug him around the shoulders, and after a moment's hesitation, he returned the gesture.

"This is why you wanted to be the last one, isn't it?" she murmured in his ear just loud enough for him to hear. "You greedy son of a bitch. You just wanted to be the last one to join the party."

He laughed. "You know, I think you may be right."




