I wrap emotions in the cool embrace of jargon to soften sharp edges and take the sting out of ones I feel too keenly. It's why I got into this field. It's why I studied what I did. Of course I care for my clients, and of course I love what I do, but my reason for being here, for being a psychologist, is a simple insatiable need to explain away my emotions.

I've talked about it with my therapist at length[^therapist]. We talk about my need to hide behind words as a way of reducing my vulnerability. They become armor, cover, camouflage when taken in this sense.

There's a tension, then, between these two explanations: to put it the way I did at the beginning is to allow words to be a useful tool to define the edges of my emotions and perhaps make them easier to digest and understand in the process.

To hear Jeremy's suggestion, though, my words are a means by which I might reduce my responsibility to actually feel the emotions I strive to define.

Thus me, sitting here on my lunch break, writing a journal on the steno pad I use in sessions.

Despite the utility I know there to be within the act of journaling, something which I've recommended to countless patients of mine, it's never quite something that I've picked up for myself. I always felt like maybe I was supposed to do something *more* than just write about what I had done during the day, so I'd go off onto long philosophical tangents like this, and then I'd start to feel guilty for not writing about what I'd done during the day. No matter what, it felt like I was doing something wrong, like I was incorrectly doing the thing I knew how to describe to those who looked to me for instruction.

When I'd brought this fact up to Jeremy, he laughed and called me a "fucking nerd"[^fuckingnerd] and then talked me through what we thought my goals should be:

* I should write about the feelings that I have during the day until I've finished a complete thought about them, and then stop.
* If an event comes up, I should feel free to record it, but not feel obligated to.

It sounds almost simplistic, but I get what he's doing. He's giving me permission to write about feelings instead of actions, to not feel bad about, as he put it, "leaning on \[my\] upbringing and the way \[I\] think in complete sentences and five paragraph essays". Of course, along with that, he wants me to actually feel things and process them rather than just wrap them up with a label and set them on a shelf. Use my strengths to shore up my weaknesses.

So, what am I weak at?

I think I'm weak at processing my emotions in a way that feels like growth. I wrap them up in words and I try to talk my way through processing them, but it's a performative sort of vulnerability that doesn't lead to any growth. As a result, I wind up in one of two situations:

* I feel the same things over and over again with no change in how I process them; or
* I feel new things that I've never felt before, and rather than try to understand them, I shove them off to the side as unexplainable.

The latter is something that I've been making some progress at recently, as I learn to improve my emotional literacy, but the former is a habit that I need to break.

To go along with this task, then, what are my strengths?

I would say that Jeremy pinned them down quite neatly. I think that my upbringing, strict as it was, instilled in me a sense of duty --- first to my parents, then to my school, then to God and my time in seminary, and now to my patients. Also, he is not wrong in joking about thinking in essays; being so bound up in language is a net positive in that it allows me to take what clients tell me and turn it into something actionable for them, just as it previously allowed me to take the scripture that I read and turn it around through hermeneutics and truly understand it in a way that simply living as a believer would not.

Alright, so how can I build up the weaker portion of myself with my strengths?

I think that the best way to put the goal is to use my language skills to journal about emotions so that I have a record. If I could study scripture and study psychology, then surely I can study my own notes and from there, learn and grow to handle my emotions in a more deliberate and constructive fashion, right? Basically, write what I feel and how I react so that next time I can react better.

All of this, however many hundreds of words, all because I told Jeremy that I think I have a crush on a girl and didn't know what to do about it.

Ah well, I suppose that this has already been therapeutic, in its own way. I have a task I can set for myself, and, knowing me, all I need to do is let my sense of duty loose on it and we'll see if it bears any fruit in the weeks and months to come.

[^therapist]: We all have them, therapist-therapists. I would never trust a therapist who does not.

[^fuckingnerd]: A term I originally used on myself in a fit of self-deprecation which Jeremy occasionally tosses back at me when I am being particularly obstinate.
