I have noticed over the years that we tend to put benches in the strangest of places. I noticed this at Saint John's, those years ago back in Minnesota. The placement of benches ought to be deliberate. There ought to be some sort of goal in putting them where we do. A bench placed in a park with a careful view across the grass, through the trees, down the street would be ideal. You could look at the kits playing in the grass, the trees moving in the breeze, down the bustling street. Instead, we place them facing buildings along sidewalks.

Or, here at work, we place them facing a parking lot. I know, of course, that this bench is here because it is intended to be a place to wait for someone to come pick you up in our car-ridden town. I *know* this, and yet this bench feels so fantastically pointless. There is one in front of short-term and handicap parking which feels far more apt a place for such a thing, but no, perhaps that was not enough: this one is along the side of the building, facing that overflow portion of the lot that on some days sees no use at all.

There is this occasional fad among certain groups on the Internet, I've been told, of seeking out so-called liminal spaces. I think that the term is ill-fitting. Liminality has a very specific meaning. I do not think that many of the places described as "liminal" that show up on social media and forums on the 'net are liminal so much as abandoned and vaguely spooky. They are not a place between, they are not a place one transits, not a border. They are simply poorly lit or forgotten.

The important thing about liminality, though, is not that a place be forgotten and certainly that it not be in any way scary, but that it should slip and slide beneath your interest. Liminality requires some form of passing through, It needs to be a border that you cross or a place that you enter for the sole purpose of exiting. Abandoned shopping malls are not liminal. A barn, canted awkwardly to the side with age, standing alone in a field is not liminal.

A parking lot is liminal. An airport is liminal. A drive-thru is liminal. These are the spaces that exist only to be traversed. They are the spaces where, should you get stuck in them, you will be struck by the unnerving quality of the experience. They are not places that you visit. They are places that, should you visit --- really, intentionally visit --- you will feel unwelcome because they resist the very idea of doing so. They push back at you, in some intangible way, and say: "You are not meant to be here."

I am stalling.

It's perhaps a little strange that I seem to get the most out of journaling during my lunch breaks. To me, it feels as though I ought to be doing something so personal and introspective back at home, rather than sitting out on that awkwardly-placed bench in front of the office in that liminal parking lot, but there is something about the discomfort of that place combined with me already being in the therapeutic mindset that makes this the ideal situation.

I am stalling, though, because I know that it is easier for me to get caught up in words than to actually do the work at hand. Perhaps I am in the mind of liminality because this idea of liking someone, of wanting to pursue a relationship, is so new to me.

I have long since acknowledged that, despite my ability to listen actively and to guide patients through therapy, I am insufferable. I do not mean to denigrate myself in this. It is a fact and I am comfortable with my role in life. I am autistic and comfortable with all that comes with that (indeed, it works to my advantage in my professional life as I work primarily with other autistic individuals). I have few friends outside of a professional context. I do not enjoy drinking. I am devoutly Catholic. I suspect, for some whom I met at university, even at the private school before that, that I am out of place for being so 'low' a species in such lofty places as those, for such are the places for the cats and dogs of the world, not a coyote who has, in their mind, pried himself up from the blue-collar professions of his ancestors[^ancestors] or some imagined poverty.

Along with all of this, however, has come with a necessary distance from romance and relationships. This is another thing that I am comfortable with. The celibacy that was in my future as a priest was not a thing that I was in any way uncomfortable with, and when I moved on from that life I saw no reason to change that. I do not enjoy the word 'single', because that implies something 'less than' in today's society. I am happy alone.

I have, at various points in life, picked up a romantic twinge, and when I do, I cherish it. I will sit with that feeling and enjoy it, and then I will put it up on some shelf within me to be a part of my life, and yet in some way apart from it.

It is not unlike praying in that sense: God is always a part of my life, and yet is apart from it. I do not subscribe to many of the modern evangelical takes on religion, wherein God is within you and Jesus in your heart, but something perhaps more conservative and old-fashioned. God is beside me, perhaps. Above me. He is with me, but not within me.

Another way to look at this is perhaps that these feelings are embers, or the smoldering of paper that has not yet caught fire into a relationship. You can see the faint tint of red crawling along the fibers of the paper, and yes, I suppose that you could blow on it and coax it into something more, but better, for me, to watch it slowly consume the paper, enjoy the beauty of the ember and the delicacy of the ash it leaves behind, and then, once it has gone out, acknowledge that it has left me a new person.

That, however, is not what Kay has done. She has flared into my life as a bright spark. It is not the slow crawl of smolder along paper but the bright flash of magnesium caught fire. Unstoppable. Undousable. Inevitable.

This --- this and joking about the fact that that we both have what sound like single letters for names, Kay and Dee --- is why I brought her up to Jeremy, this brightly burning light in my life that has suddenly claimed me. This feeling is new. It's novel. I have had what I had assumed 'crushes' were before, but to be smitten is a very new feeling for me, one that I do not quite know how to approach.

Kay and I met during the last year of her undergrad and the first year of my graduate studies at UI Sawtooth. She had taken a job in the campus library to help pay her way through school, working in the interlibrary loan office, a service that I was starting to use more in earnest.

That's four years gone now, though, and that these feelings were not in place soon after we met clouded my judgement when I started to pick up so intense a set of emotions. When one feels a yearning that saps one's strength, one expects that this is to be fairytale-level pining. Love at first sight. Smitten by looks. Utterly taken with the ways in which one speaks.

But no, when I first met Kay, I had made a mental note that she was a conventionally attractive coyote, no-nonsense and to the point, an absent-minded dresser, and almost frighteningly competent. I read in her some of the same facets of autism that I see within myself, and I suspect much of her quiet efficiency stemmed from the fact that she, like me, often found herself feeling insufferable. It has taken me training and practice to soften my voice, to understand expressions, postures, and the vocal tics that make up people. I feel myself to be an empathetic person, a fact which drove me first to ministry and then to psychology, but to *actually connect* with those around me on an individual basis took effort.[^maskingeffort]

I freely admit that the ILL office was not necessarily the type of place where one focuses on exemplary customer service, but still, this did not seem to be something that Kay was interested in in the slightest. She was there to do her job, do it quickly, and do it well. After a few visits picking up and returning books[^books], I decided that I would try to befriend her and find out how much we had in common.

Was this some early expression of my feelings toward her? I do not know. I do not remember feeling in any way romantic toward her at the time, yet for me to deliberately seek friendship from someone was not a thing that I might otherwise have done. I do remember thinking at the time that had I asked her to talk over a coffee, that would have carried such connotations, so instead, the next time I had an order of books to pick up, I simply asked her major.

For some reason, I remember that she had been in the middle of typing something when I had asked, claws clicking on the keys, and that she had stopped and blinked rapidly at the screen, and I imagined thoughts crunching out of gear within her head.

"Music," she had said. "Music composition, actually. Why do you ask?"

I shrugged. "I don't know. I just always seem to wind up talking with you here, so I was wondering. You don't seem like one of the salaried employees."

Her smile was wry as she replied, "I'm not, no."

I don't remember if we talked about anything else that day, and there were not any stand-out conversations over the next however many times I saw her in the office, though we soon started talking every time I came by and the few times I saw her in passing both in the library and on campus. At some point, we simply...became friends. I do not know whether we would have done so without me having acted with the intent to do so. Perhaps we would have. I do not remember thinking about intent-of-friendship much after that first conversation, so perhaps all it took was that opening question.

We slid effortlessly into a routine of sharing lunches several times a week. I went to a few concerts with her, though she knew far more about the music being played than I and I often felt in over my head as we listened to the instrumentalists and vocalists on stage. I was surprised to find on the first concert that she wore earplugs throughout. I did not find the music to be too loud, some string quartet, perhaps, but she explained to me that it kept her from getting overwhelmed.

At the end of her time at UI Sawtooth, I had the chance to attend her senior recital, where several other students from the various departments performed a few short compositions of hers. The music was cerebral and, to my ears, dissonant, even dark, but it was as fastidious as her in a way that I cannot explain. I applauded heartily and after the show we hugged and she invited me out to drinks with her family, who all proved quite friendly and much like her. Thinking back, I suspect that must have made quite the sight: four coyotes sitting around a table at a fairly nice restaurant, speaking in essays to expound on whatever thesis has come into their heads.

Spending time with other autistic folks was not a strange occurrence to me, as I had known a few in university and had as a matter of course of course met several in my training, but for some reason, that night was the first time I could say that I felt comfortable in that portion of my identity. I felt at home with others, and, strange as it seems to say, rather like a member of their family.

My lunch break is nearing its end, out here in the liminal lot, so I should probably hold off from writing any more, but I should note before I do that it *is* interesting that much of what I describe here in retrospect bespeaks an early attraction that I had not at the time attributed to budding romance or anything so grand. 

Perhaps it was, in the end.

[^books]: More than I needed, perhaps. I had access to ILL as long as I was a student, and I took advantage of it.

[^ancestors]: My father was a farmer from a long line of farmers, and mom was a transplant from out east where, yes, her family had long been farmers.

[^maskingeffort]: It still does. It is, after all, called emotional labor for a reason.
