It's been a few days, and while the dream has not come back, it still clings to me like a scent. When laying in bed, drowsy and sleepless I will find myself exploring that space over and over again. Did I touch her? Did I smell her? I know that I was attuned to her presence, but did I even get a good look at her?

I do not know. So much left me in the seconds after I woke up that I'm left with the vague outlines of a plot and so many half-remembered sensations.

Today I am writing because I had therapy with Jeremy, and the skunk and I had rather a lot of time to sit and talk through what has been going on. Strange that I did not start with the topic, despite it being so on my mind, but it felt awkward, cliché perhaps, for me to launch right into, "Doctor, I had the strangest dream."

Instead, I picked up a thread from an earlier appointment that we had had. It feels a little off-topic to write about it here despite having done so already, given that this journal has as yet mostly been about Kay and my feelings toward her, but then, this was never intended to be the sole purpose for it. The goal was for me to use it as a tool to improve my emotional literacy when describing my own feelings. It's why I suggest that many of my clients consider journaling, as well.

The thread we picked up is an old one: I have been trying to sort out my feelings around leaving seminary to head into this field. It's been years now, of course, but guilt is tenacious and difficult to disentangle from shame.

I think the thing that I still struggle with the most is that I left on such a whim.

I do very little on a whim. I plan and organize and I watch and wait until I find just the right moment to act and then I do so, and yet to go from being a seminarian to not in the span of a few short days --- the decision was all but instantaneous, and then it was just a matter of paperwork --- to this day feels incredibly unlike me.

There are days in which it feels like a dream: not in that I don't believe it, so much as the lack of engagement with the idea beforehand did not give my mind time to prepare and internalize the enormity of what I was doing, and so even these many years later, I catch myself beginning those internal dialogs, setting up argument after argument for why I should leave my chosen path for another, and then with an electric jolt, or the sensation of missing a stair on a staircase, or perhaps the rush of a near accident on the road, I realize that the thing I am trying to rationalize has already been completed: the battery contacts bridged, the step missed, the red light run. I have already left and there is no arguments to be made.

And then, as with today, I struggle to try and justify this decision to myself. I have talked with Jeremy --- the skunk is an atheist, but well read in many religions --- and I have talked with my fellows in the church and I have talked with God. The church would welcome me back to pastoral life, I think, were I to want such a thing, I have not abandoned God. If anything, I have grown closer to Him since leaving the path to priesthood.

But that door nonetheless seems shut to me. I made the decision, however brashly, and there is nothing more to be done. It was the *right* decision, too. It was right at the time and it remains so to this day. !{Something snapped within me and I realized that the church's insistence on being a guiding force only in the lives of the followers of the church --- a church whose attendance has been steadily declining these last hundred years --- does not mesh well with the message we profess to espouse. Help, yes. Feed the hungry, clothe the poor, house the homeless. But not guide. Guidance comes from God, we were taught at that school, and so any guidance that we as mere mortals might provide must perforce come in the fashion of encouraging believers to strengthen their faith and for non-believers to become believers.}(Rewrite)

!{I know that, in practice, many of the clergy do in fact provide guidance on a much more earthly level than they were taught in my MDiv courses, but to me, to poor Dee Kimana who follows the rules too literally, that this goal was not stated outright felt like we were being taught to construct a wall between those within the church who were somehow more worthy of learning how to live fuller, more complete lives, and those outside who were, in some unspoken way, not.}(Rewrite)

The rightness isn't the problem, it was the speed. It was the ease of the decision. How could I possibly have known that that was the right thing to do? I jumped ship from my path toward ministry and straight into a masters program in psychology. Helpful for providing guidance, yes, but what could possibly have caused me to act so far outside the norm? *My* norm?

It was at this point that Jeremy got a strange look on his face and I stopped talking. He said something along the lines of, "Why are you talking about this, Dee?"

I remember shrugging and saying, "It's still on my mind. I've been thinking a lot about how it is that we know what the right decision is."

"Yes," he replied. "But why are you talking about a snap decision when you can't make any decision about Kay? What's different?"

This hit me in a strange way. I wanted to roll my eyes and say that this was precisely the problem I was facing, that the problem was that the decision came to me with no forethought. However, a therapist usually does not go out of their way to wrong-foot a client without there being more to the question, and so I motioned for him to continue.

"You are a very deliberate person, there is no denying that. You live your entire life in a deliberate fashion. I think we would both agree that your leaving Saint John's was sudden, yes, but still deliberate." He paused and waited for me to nod. "But when you talk about your feelings on Kay, all of that falls away. You waffle and equivocate and stay put, never moving forward."

"I'm trying, though. That's why I've been writing."

"You haven't sent me your latest entries --- no, no need to do so now --- but that is what I nudged you on when you sent me the last batch. You're doing good work in trying to put words to what you're feeling and I'm proud of how much you've accomplished in just a few weeks, but none of what you sent me felt like you were getting any closer to a decision."[^therapytone]

"I suppose that there is a lack of conviction." I was speaking slowly hunting for words, which Jeremy picked up on.

"Is conviction what is missing?"

"No, you're right. I do have the conviction that I have a thing for Kay, but I am still missing something."

I was not able to come up with the word for it during the session, but I think I have it now: I am missing the *basis* for my feelings. They are not *grounded* in anything. Yes, she's a friend. Yes, we share similarities. Yes, she's attractive and my species and a potential partner.

But there's no real basis for these feelings. All of those things were true when we met. They were all true when we hugged after her senior recital. They remain true today. Nothing has changed in our communications other than them moving primarily online and occasionally over voice or video, and yet out of nowhere I suddenly have this enormous desire for her. Not physical desire, though I would not turn down the intimacy, but a desire for her presence. A longing.

There is a concept that I think touches on this set of feelings, which is that of limerence. As long as I am to work on my emotional literacy, it is best that I start trying to name what I feel. To call what I am feeling a 'crush' feels inexact. It is not puppy love. It is not new relationship energy. It is not lust. It is an uncontrollable romantic desire.

It is not grounded in our friendship or my attraction to her. It is more of an obsession. A desperate need for her to feel the same way about me. A craving. A pang. A wildness of the heart that is as frightening as it is pleasant.

It is an unmoored, unmooring thing, drawing me ever upwards in lazy, undirected arcs almost --- *almost* --- against my will, ever closer to the sun.

These are things that I am thinking now that I am on my quiet, liminal bench. I didn't have the words then, on the spot in the middle of therapy, but I will have to bring them up next session.

We talked for a bit longer on the subject, but as the time drew to a close, Jeremy suggested, "I think you should talk to Kay soon. Why don't you see if you can bring up how you feel about her some time before we meet next? It doesn't have to be an attempt to start a relationship or anything. Even just telling her that you've been thinking about her would be a good step forward."

So I suppose that is what is on my plate. She and I talk every day, these days, and so I will have plenty of opportunity to do so. Perhaps I will aim to do so tomorrow, as I'd like to see how I feel when talking to her tonight without bringing this up, knowing that doing so in the future is a hard and fast goal for me.

[^therapytone]: Jeremy is a very good therapist, and he has an innate quality to his voice that allows him to say things such as that in a non-accusatory way. It is a thing that I have to focus very hard on when talking with my clients. We rarely want to accuse our clients of doing or not doing something, but strive instead to induce introspection. I would have had to add a "Why is that?" to the end of that same sentence to take the sting out of it, but the he can do it just in normal conversation.
