Often times, when I work with a therapist (from either direction), we converse quite freely and with essentially no friction. I do not know whether that's a thing that therapist-clients engender, necessarily. I've had my fair share of clients who were incredibly easy to talk with. Not that they're likeable, or at least not only because of that, but that our sessions --- me and those clients, and me and my therapists --- tend to move forward with a sense of purpose.

In my clients' case, these ones in particular are there *for a purpose*. To get better, to understand their trauma, to do the work. Not just take a pill[^prescribing] or do the meditation and be cured of depression, but to really understand it, unravel it, and wind it back up into something new, something neater than before.

In my case, I am here to do the job of improving myself and Jeremy is here to do his job of guiding me along that path.

My path of improvement, as I suspect must be the case with many of my colleagues, is to cope better with the process of taking on others emotions. A good therapist has to have empathy, after all, and I do try to be a good therapist. We don't simply let emotions slide off of us in order to be some impartial observer, we have to feel a little bit of what our clients are feeling as well in order to truly work with them.

So it is that most often, I work through processing the residual trauma of the past two weeks' clientele with Jeremy. Sometimes we'll get onto something that goes a bit deeper, digs further into the past, though perhaps less often than he would like.

Lately, though, we've been spending more time talking about Kay and, along with that, the friction between us has grown.

I started to feel it in earnest today, and, being the good little therapist that I am, I took a step back and examined my feelings and brought that up with Jeremy: "I feel a little sore that I'm being pushed on this."

Every time I get all therapist back at him, he smiles, which I think I secretly enjoy. He replied, "Why is that, do you think?"

"I think I worry that this isn't real work."

"How would sorting out your emotions not be real work? I think that was one of your stated goals."

"Maybe it just doesn't feel like a real problem. It feels like a very intense emotion that I'm not feeling for any particular reason."

He nodded at that. "You mentioned last time that it feels outside your control."

"At least more so than any other emotion that I've worked on before." I thought for a bit, then added, "Or maybe 'outside my control' isn't quite right. It feels purposeless, in the same way depression might. I like Kay. I think about her a lot. We were pretty good friends for that year, and still are, but this sudden intense desire doesn't seem to come from anywhere. It just kind of showed up and now it's slowly taking over."

"Did you wind up talking to her about this?"

"Not really, no."

"How come?"

There was a silence as I sifted through my thoughts. Despite their intensity, they were difficult to pin down, as though too much lens flare obscured the exact source. "I find myself thinking often that I don't want to say anything to her because I don't want her to feel pressured to reciprocate."

"That's her decision, though, you can't take that away from her. Has she had a problem setting boundaries before? With you or in general, I mean."

I laughed. "No, not at all."

Jeremy grinned, but kept on pushing. "Then is that wholly true?"

"I'm not sure. I just don't want her to feel obligated to feel the same way about me that I feel about her."

"Projection, maybe?"

"I'm not convinced it's *that* baseless."

"What is the basis, then? Have you felt pressured into saying yes to someone you didn't want to say yes to before?" he asked.

"I'm not sure. Perhaps. I know that going into seminary was not originally my idea. I liked it there. I believed. I felt myself faithful enough to wind up on that path. Still, it was my parents' idea."

He nodded. "And you felt obligated to go along with the idea?"

"Yes."

"So perhaps a bit of projection." He raised a jet paw to forestall my disagreement. "Both things can be true, Dee. It can be projection, and it can also have some truth to it."

"Alright, I'll concede to that."

"Projection in cases like these often stems from a difficulty in being vulnerable."

I winced.

"I know that being vulnerable isn't something that comes easy to you. You are an earnest person in general--"

"Sometimes it feels like I have no other choice."

"--but when it comes to specific situations, you come up against some internal resistance. Have you been able to be vulnerable around Kay before?"

I nodded and recounted our conversation about leaving Saint John's.

"That sounds like a good bit of forward progress, then. Do you have any other things that you could be vulnerable to her about?"

"How do you mean?"

"Well, if there are a few topics around which you have trouble being vulnerable, perhaps you can work up to them. I still think that it should be an end goal for you to talk to her about your feelings, but that doesn't have to be something that happens right away. You can practice, first."

And so now I'm thinking: what more do I have to be vulnerable about? I'm a thirty-year-old coyote with an awkward social manner, a strongly-held sense of faith, and an otherwise simple lifestyle. My past is unremarkable. My future holds no surprises.

Am I really so boring? Do I really have so little to worry about? Am I that privileged? An uncomfortable thought. It makes me feel shallow.

And yet Jeremy is right. The friction surrounding this particular vulnerability is too great for me to overcome just yet, and I am still not convinced that this feeling is real enough that opening up is something that is even worth doing.

Instead, I wonder if the right thing to do is just to focus on being a good friend. I do not know if this is something that I can ignore, *per se*. That isn't how limerence works. It is an intrusive thought. It is something that bypasses whatever safeguards one might set up to sidle up next to you, press itself close, and whisper wickedly into your ear: "You need them. Doesn't matter how, doesn't matter why, but you need them."

I don't know if I can ignore it, but perhaps I can use it as fuel. I can use it as a spark to just continue to be a better friend for her. A better listener, a better support, a better Dee all around. Am I not to practice my emotional literacy? Can I not use this as an opportunity? Transmute limerence into personal growth.

We will see.

[^prescribing]: Not least of which because I am not a prescribing doctor.
