I see a client with obsessive compulsive disorder. She has a tendency to pick at her fur and skin, some troubles with physical affection that make her feel 'gross', a fear of driving that leads her to worry that someone has been struck by the car, and a sort of external claustrophobia that leads her to struggle with the idea of closed-in spaces such as cabinets and cupboards, which we suspect stems from some early childhood abuse.

She also struggles with relationship-rightness with her husband. She worries constantly that he might not be, in some way, okay. It's not that she thinks he might not love her, or that she might not be good for him, but that if there is anything wrong in his life in any way, that she must address it. It goes beyond simply needing to comfort him, and well into the territory of her world falling apart should anything be wrong that she cannot address.[^codependence] It did not matter what that wrongness might be. Often, the wrongness would be unnameable, ineffable, hypothetical.

When I brought this up with Jeremy during one of our sessions a few months ago, speaking specifically to the stress that I felt in masking around someone who existed in such a high state of activation at all times, he asked if I had greater trouble masking around those who experienced strong egodystonic symptoms and feelings than those who experienced strong egosyntonic symptoms.

At the time, I explained it thus. Those egodystonic disorders, the ones that impede upon the patient's life, brushing their fur the wrong way and leaving them in discomfort or pain, often lead to high-stress situations where I find myself struggling with the task of expressing appropriate emotions, engaging that visible sort of empathy that helps so much with patients and which I feel I must constantly practice. I find myself wanting to disengage in order to protect myself. Avert my eyes. Cross my arms. Close myself off from the stressors before me.

Egosyntonic symptoms, where detrimental feelings, symptoms, or thoughts do not disturb the patient's sense of identity, are far easier for me to mask around. It feels much more natural for me to try and engage with a patient with visible empathy if my goal is to try and help them understand that a behavior might be damaging to themselves or others. At that point, masking is a tool in my kit.

I suspect that this habit may stem from my early connection with the church. If an individual sins, knows that it is a sin, and struggles with that, it is far more uncomfortable than if an individual sins, does not consider it a sin, and cannot see the spiritual consequences that they might thus face. With the former, I struggle to mask because it is their goal, their work, their job to find their way back to the path, but with the latter, with the sinner from outside the church, they must be met with empathy, for they know not what they do, etc. etc.

!{This ties in quite neatly with my reasons for steering away from ministry: my instincts were in direct opposition to much of my training. Parishioners were to be treated with the greatest empathy while the sinners from outside were to be shunned and set aside.}(Rewrite)

!{Yet are not parishioners blessed with the knowledge of the path that is before them? And are not the sinners ignorant of the path all the more deserving of our attention and care for that?}(Rewrite)

Ah well.

All this to say that I am starting to come to the conclusion that limerence is the egodystonic form of attraction.

I suspect there must be some similarity to addiction here; the overwhelming pungency of limerence is not pleasant. It is a thing that must be maintained, just as a high-functioning addiction must be maintained. One must have that drink at the end of the day. It feels bad to drink it, it feels bad after, it feels bad to *need* it in order to maintain a functional life.

Similarly, this crush, if that's all it is anymore, requires of me a constant level of maintenance. I have to feed it fantasies, have to pour energy into it. I have to dream, both at night and during the day. I have to imagine the feeling of our fingers intertwining.

It is a negative part of my life in both its concrete and emotional effects. It feels perilously close to sin.

I think that's why I sought out confession. What was it the priest had said? *Ask yourself who it is that you are hurting in these situations.*

I remember the surety of knowledge after that, that the only one I was hurting through these struggles was myself. And now I have better language for that, that this pain is egodystonia. Limerence is something that rankles with my identity, as negative a part of my life as it is. It is a greedy thing, that which has laid claim to a portion of my concept of self, and I object to that claim.

Liking someone isn't a sin. It cannot be, must not be. But here I am, wallowing in my own pain, and that is where I veer close to sin.

Why must we Catholics wrap our every action up in shame? There must be some root for some bad thing in my life. If I am depressed, it must be for some reason, for something that I have done, yes? If I struggle this much for liking someone, clearly there must be something shameful about that, yes? That sense of dread, that sour, ashen taste in the mouth, that is a sign from God that we have strayed from the path he has set before us, yes?

I'm a *therapist*. I should *not* be thinking this way. It's not just wrong, but it reeks of hypocrisy.

Even as a Christian, there is little enough reason for me to think this way. I have read my Ecclesiastes. I have read my Job. I have buried myself in those words, in Job's speeches and of those of his friends'. I have dug through the arguments on theodicy, I have written my essays, taken my tests on the reasons for bad things happening to good people, how not every terrible experience has its roots in sin. I *know* these things. 

At least, I thought I did.

I don't know. I'm spinning my wheels, talking in circles. I don't know what to do. I don't know where to go from here. To name a feeling may be to understand it, but understanding has gotten me nowhere, has purchased me nothing but a deeper ache in my gut, and now I must feed my desires all over again.

[^codependence]: I suspect that their relationship is codependent, as I think that her husband gets as much out of taking care of her as she gets out of him taking the lead. However, I don't think that it's abusive or manipulative in anyway, simply that this is the way that their relationship works. If there is any negative aspect to the codependency, that, I suspect, is egosyntonic.
