Our last lunch together took place the week after Kay's senior recital, and after we greeted each other, we spoke little, as though all the clamorous notes and weighty silences from her performance still hung beneath us. We ordered our food separately and it wasn't until partway through the meal that we realized we had ordered the same thing, which drew a laugh from both of us before we focused back out on the lawn behind the student center.

And then, with all the suddenness of applause after a performance, our conversation, our words were ungated and we were free to speak.

"How do you feel about your performance?"

She eyed me slyly, as she always did whenever I used 'feel' language. "Are you asking as a friend, or are you asking as a therapist?"

I shrugged. "I'm not your therapist, Kay, but if you want to talk about your deepest feelings, you are perfectly welcome to."

"I don't know that I have deep feelings," she laughed. "I mean, I feel things strongly, but I kind of wear that all on my sleeve, don't I? That, or I guess I just put it into music, and it's not like that's any more easily understood."

There were several branching questions I could take from there. I had been learning about that of late, of finding the knots within a statement that would most benefit the client by unraveling. I remember being anxious in following up that train of thought. Was I being rude by trying to draw more out of her? I wonder now: was I trying to get closer to her simply by learning more? I don't know.

Finally, I asked, "Do you feel your emotions didn't come through in the music?"

"I don't know, did they?"

Deflection. I rolled with it.

"I feel like a lot of the emotions we don't have words for we wind up putting into art, don't you? Great painters all make works of art that expresses ideas and feelings that don't come across well in language."

"You really are in a therapist mood." She threw a piece of lettuce at me. I set it on the corner of her tray.

"You've been quiet," I hedged. "It seemed like there was a lot going on, is all."

"Yeah." She picked at the piece of returned lettuce, tearing it carefully into shreds and eating them absentmindedly, one by one. "I guess I'm trying to decide if I wrote the pieces out of some academic need or whether I actually put emotion into them. I can't tell because I couldn't read the response from the audience. The applause was always so...I don't know. It was hesitant, like people were trying to figure out whether or not the piece was actually done, but man, when you hear that from the point of view of the stage or as the artist, it's hard not to read that as though they didn't like it."

"Didn't like it?"

"Like any emotion behind the piece just went over their heads, and instead all they heard was noises on the stage."

I waited, silent, for her to continue.

She rolled her eyes. "And here's where you tell me, *No, Kay, they were wonderful! We were just awed by the breathtaking beauty of your music! Stunned into silence!*"

I tilted my ears back and bowed my head a little. "Sorry. I didn't want to interrupt."

She poked the last bit of lettuce into her muzzle with perhaps a bit more force than strictly necessary. "S'okay."

"It *was* good, Kay, promise. I'm not the best judge of music--" She smirked at this, but I continued. "--so some of the music part went over my head."

Her own ears perked up, and it was her turn to wait me into talking more.

"Like, it sounded dissonant and dark. Not angry or sad or anything. It just sounded dark, like there was a lot going on beneath the surface when you wrote them."

Her expression softened and she nodded. "I think there was. I didn't mean for all of them to be dark, though. Some of that was some shitty performances. I had some choice words for some of them after."

"I'm not quite educated enough to say one way or another on that." I thought for a second, and then shrugged. "And I don't think I'm educated enough to say whether or not the music was too academic or too emotionally abstruse. It did sound like there was a lot going on, though, and that a lot of that was maybe stuff you couldn't put into words."

She nodded. "There was, yeah. And no reason it can't be both, right? That's what I was thinking about. Some of the emotions I was feeling and trying to put into music were complex, and maybe went over the audience's heads, but also this was supposed to show my talent as a composer, and so I was supposed to write really, uh...academically dense stuff. Show-off-y, you know?"

"So, all that plus your performers lackluster showing, I can see that leading to feeling like it just didn't translate well."

Another nod. She ate the rest of her salad and set the bowl aside.

Still facing the windows, we sat together in silence, watching spring sun draw students out into the grass after a class block ended. A Frisbee appeared. A hacky sack.

"What were the emotions?"

Kay blinked, nonplussed, until the question clicked into place, then laughed. "Oh, you mean the emotions that were too complex to put into words? *Those* emotions?"

"I guess, yeah."

She looked to be on the edge of adding in a bit more snark, but the response appeared to have been tempered, as instead, she said, "They weren't dark. Or not all of them were, at least. "Three Pieces" --- that was the one for solo piano, remember? --- that one was about music itself, like how there's a signal path from composer to audience."

"Signal path?"

She leaned forward and drew lines with her clawtip on the window. "Sure, like...someone sings into a microphone, right? That generates a signal that goes down the wire to the sound board. You know how it's got the banks of dials above the sliders? Well, the signal travels down through those knobs one by one, then down through the slider that controls the volume, then all the signals are combined into a stereo signal controlled by the master sliders, then it's out through the speakers. Signal path, see?"

"I think so. So, how does that apply to composer and audience?" I could guess, but she was smiling now, excited. I didn't want to take that away from her. Or, I realize now, from myself.

"The composer writes the music --- that's the signal --- and then puts it onto paper, gives it to performers, who play it for an audience, who take it in through their ears and mix it all up into their heads until they can come out at the end of the piece with a picture of what the composer was thinking or feeling."

I nodded. When she appeared to drift off into thought, I guided her gently back. Perhaps I was greedy for her immediate presence. "And you were trying to convey that through the piano."

She frowned. "Sort of. Not, like, the idea itself, since I obviously just used my words to explain it, but this weird emotion that that makes me feel. Like...there's a little bit of magic in it, you know? So I feel a little bit of wonder at that. But there's also a little bit of responsibility. It's sort of like I'm the magician and have this responsibility to pull off this crazy hard magic spell for everything to go well. Except that's not the whole thing either, because there's also the performers outside my control, and there's all these looping detours between composer and performer and audience, like the process of finding performers, the journey they take learning the music, and then all the techniques and how well they work in the performance space and how that affects how well they work and--shit, I'm rambling, sorry Dee."

"Wait, what?" I blinked rapidly and shook my head. "No, Kay, you can talk music to me all day long. I may not be able to keep up with all of the fine details that go into it, but I like hearing you get all excited about it." I followed this up with my best earnest expression and a wag of my tail, adding, "Besides, you're good at listening to me talk about all those things that I get excited about, too."

Her guarded look relaxed into something more like relief, and she wagged a little, herself. "Thanks. It's good to have someone to gush at. God knows I don't understand half of what you say, too, for that matter."

We laughed and began gathering up our stuff, shouldering our bags and piling lunch detritus onto our trays to take to the trash.

A few steps from the trash bins, Kay bumped her shoulder against my arm. At first, I thought she had stumbled or something, and I swerved slightly as my empty drink cup nearly tumbled off my tray. Her expression was curious: she had her ears splayed in something like anxiety or worry, and her whiskers were slicked back, guarding. She wasn't looking at me, and yet she was smiling.

"And thanks for coming to see it, and for drinks after."

I don't remember what I was thinking then.

I don't remember how well I'm remembering all of this. Am I looking back through the past with rose-colored, Kay-shaped glasses? Is my vision bounded by a shape of her that I want to see, and am I trying to fit my memories of her to that shape?

I don't remember what I was thinking, and I remember little of what we did after, other than we threw away our trash and then went our separate ways.

I don't remember if I felt anything then. I want to say that I did, but I see even myself through those Kay-shaped glasses. I see myself back then, a few years younger, a few years dumber, and I see a coyote in love. I see two coyotes in love, flirting back and forth. But now I'm a few years older, a few years wiser, and, as a coyote in love but *also* a therapist, I know that I ought to be careful.

I don't remember feeling in love, and I don't remember if Kay actually had that guarded, bashful expression when she elbowed me on our way to the trash bins. Come to think of it, perhaps I confabulated the whole thing. I remember a lunch after her recital, and I remember discussing signal paths. I definitely made up the bit about tearing lettuce, because I was trying to rebuild the mood of the lunch the better to remember.

But is that a good idea? Is it a good idea for me to try to rebuild a mood when here I am, looking for specific things?

The Dee of today is looking for evidence that he was in love, and, ill-advised though it may be, seeking evidence of the same in his interlocutor. I can't picture that doing anything for this reconstruction process but influencing vague memories to fit expectations. It's all so frustrating.

I don't know if this exercise is even a good idea, now. What do I benefit in learning what I felt before getting a crush on someone that will help in the present moment?

I am unsure of myself, as always. Dewí Kimana, perpetually hedging his bets, perpetually worrying that he's going to put his foot in it after decades of perpetually putting his foot in it. I will keep remembering things, of course. It's comforting to think back on pleasant times with pleasant coyotes. But I am not sure if will keep up this exercise any longer. Maybe I'll save those memories for stupid dreams, and should any leave me reeling the next day, perhaps I'll share those, instead. After all, Kay left her own signal path, from those lunches through the formation of memories, and then years of being tossed and turned, digested and reformed into feelings that lay close enough to the surface that the signal can once again leave my paw and spill out onto the page, and all I can hope is that, as Kay put it, I'm left with a picture of the thoughts and feelings that I might have had at the time.
