I wrap emotions in the cool embrace of jargon to soften sharp edges and take the sting out of ones I feel too keenly. It's why I got into this field. It's why I studied what I did. Of course I care for my clients, and of course I love what I do, but my reason for being here, for being a psychologist, is a simple insatiable need to explain away my emotions.

I've talked about it with my therapist at length[^therapist]. We talk about my need to hide behind words as a way of reducing my vulnerability. They become armor, cover, camouflage when taken in this sense.

There's a tension, then, between these two explanations: to put it the way I did at the beginning is to allow words to be a useful tool to define the edges of my emotions and perhaps make them easier to digest and understand in the process.

To hear Jeremy's suggestion, though, my words are a means by which I might reduce my responsibility to actually feel the emotions I strive to define.

Thus me, sitting here on my lunch break, writing a journal on the steno pad I use in sessions.

Despite the utility I know there to be within the act of journaling, something which I've recommended to countless patients of mine, it's never quite something that I've picked up for myself. I always felt like maybe I was supposed to do something *more* than just write about what I had done during the day, so I'd go off onto long philosophical tangents like this, and then I'd start to feel guilty for not writing about what I'd done during the day. No matter what, it felt like I was doing something wrong, like I was incorrectly doing the thing I knew how to describe to those who looked to me for instruction.

When I'd brought this fact up to Jeremy, he laughed and called me a "fucking nerd"[^fuckingnerd] and then talked me through what we thought my goals should be:

* I should write about the feelings that I have during the day until I've finished a complete thought about them, and then stop.
* If an event comes up, I should feel free to record it, but not feel obligated to.

It sounds almost simplistic, but I get what he's doing. He's giving me permission to write about feelings instead of actions, to not feel bad about, as he put it, "leaning on \[my\] upbringing and the way \[I\] think in complete sentences and five paragraph essays". Of course, along with that, he wants me to actually feel things and process them rather than just wrap them up with a label and set them on a shelf. Use my strengths to shore up my weaknesses.

So, what am I weak at?

I think I'm weak at processing my emotions in a way that feels like growth. I wrap them up in words and I try to talk my way through processing them, but it's a performative sort of vulnerability that doesn't lead to any growth. As a result, I wind up in one of two situations:

* I feel the same things over and over again with no change in how I process them; or
* I feel new things that I've never felt before, and rather than try to understand them, I shove them off to the side as unexplainable.

The latter is something that I've been making some progress at recently, as I learn to improve my emotional literacy, but the former is a habit that I need to break.

To go along with this task, then, what are my strengths?

I would say that Jeremy pinned them down quite neatly. I think that my upbringing, strict as it was, instilled in me a sense of duty --- first to my parents, then to my school, then to God and my time in seminary, and now to my patients. Also, he is not wrong in joking about thinking in essays; being so bound up in language is a net positive in that it allows me to take what clients tell me and turn it into something actionable for them, just as it previously allowed me to take the scripture that I read and turn it around through hermeneutics and truly understand it in a way that simply living as a believer would not.

Alright, so how can I build up the weaker portion of myself with my strengths?

I think that the best way to put the goal is to use my language skills to journal about emotions so that I have a record. If I could study scripture and study psychology, then surely I can study my own notes and from there, learn and grow to handle my emotions in a more deliberate and constructive fashion, right? Basically, write what I feel and how I react so that next time I can react better.

All of this, however many hundreds of words, all because I told Jeremy that I think I have a crush on a girl and didn't know what to do about it.

Ah well, I suppose that this has already been therapeutic, in its own way. I have a task I can set for myself, and, knowing me, all I need to do is let my sense of duty loose on it and we'll see if it bears any fruit in the weeks and months to come.

[^therapist]: We all have them, therapist-therapists. I would never trust a therapist who does not.

[^fuckingnerd]: A term I originally used on myself in a fit of self-deprecation which Jeremy occasionally tosses back at me when I am being particularly obstinate.

-----

I was struck by a sudden memory today, during my final session of the day.

I was seeing a young wolf who was struggling with getting settled in his degree at university and feeling guilty for not taking to it right off the bat, and I had a sudden recollection about leaving Saint John's, all those years ago. It was strange to feel that sudden demanding of attention come over me, that rush that required me to think about the past *right now*, with no recourse to avoid it. It led to an unintended silence between me and my patient.

"So, I don't know," he said after the silence grew uncomfortable. "What do you think?"

I don't remember quite how I came to the decision to share, but I suppose I must have weighed my options and figured it might be worth it to bring the memory into the conversation. Perhaps I thought it would be a piton of shared experience on which to hang some form of guide rope for him.

I leaned back in the chair and adopted what I imagined was a thoughtful expression. "You know, back before I decided to go into social work, I went to school in order to become a priest. Catholic priests generally get their masters in divinity, which includes a ton of theology --- something I really loved --- and psychology, but also the practical aspects of ministry. I was great at the first two, but the third, well..." I trailed off and gestured at myself.

The wolf cocked his head.

"It's difficult to balance being the leader of a congregation with being an awkward mess in social situations."

He laughed. "Okay, yeah, I can see that."

"So, they were nice about it, and we weighed our options," I continued. "One option was for me to switch from an MDiv degree to getting a degree in theology, which would be all that intellectual research and navel-gazing that I loved without the pastoral care I was simply not cut out for."

"But you didn't," he hazarded, gesturing at my degree on the wall. *Master of Social Work, Univerity of Idaho, Sawtooth.*

"I didn't, no. Another option that we discussed was me transferring out of the program and into something else. I opted for that."

"How, though? Why? Like...why would you choose that over the other option or toughing it out in your divinity stuff?"

I shrugged. "It was complicated."

"You're telling me," he said, rolling his eyes.

"I know you don't share my faith, but those are the terms I think of that conversation happening in, so you'll have to forgive me for using them."

He nodded for me to continue.

"In these situations, we call this process 'discernment', wherein you do your best to discern God's plan for you in life. Do you go on to get married? Do you go into monastic life? Ministerial life? Hermitage?"

"And you chose married life?"

My mind flashed to Kay and I held back a wince. I laughed to hide my discomfort. "I chose helping others, which is why I'm here, but God's plan for me was to do so on an emotional level rather than a spiritual one, one on one rather than in a congregation. It's easier for me to be genuine one on one with someone than it is for me to relate to a group. It's easier for me to have a conversation and work out problems together than it is for me to teach and preach. My advisor agreed, and said, *God needs saints more than he needs priests,* which stuck with me."

He nodded, and I could sense a hint of impatience in the gesture. "I don't have God to lean on, though. I'm not sure I believe in any overarching plan for me to reach a goal or whatever."

I shook my head. "No, I understand, that's just the language I was using at the time, but the act of discernment is what I'm getting at. It's not a one-and-done deal. At least, not for most of us normal, imperfect folks. It's an ongoing conversation we have with ourselves about what's important to us and how we get where we want to be."

At that, he relaxed. "Oh, yeah, I get that. Like, I went into school thinking it'd be great to do chemistry and get into, I dunno, materials science or something, and I'm struggling with that. I guess a better way to think of it would be something like, uh...I guess I'm having this conversation--"

"Or you need to," I interjected. "The discomfort may be a sign that the conversation still needs to happen."

"Yeah, I need to continue to work on this process of nailing down what it is I want to do."

I nodded. "And one thing that falls out of that is that you're going to learn more from yourself and maybe things change. There's no harm in them changing, you're just getting new data from yourself about it."

He brightened up. "Yeah. Yeah! I like that."

I like him. I like all of my patients, of course, but he's a good kid, and far smarter than I was at his age.

I was just so sure of myself, back then. I was positive that I wanted to get my BA, learn Greek, then my MDiv, then head back here to Sawtooth and start right away in the ministry. My parents were also incredibly pleased with this decision, if decision it was. It felt like a decision at the time, but now I'm not so sure.

Did I decide to do something that felt so self-evident? Was it just the path of least resistance? I remember when I began to struggle, when I decided leave the program, that conversation with God. I remember admitting it to myself, the confession the next morning, the meeting with my advisor.

But was *that* a decision? Was I giving responsibility to God for an action that I myself took?

These feelings of doubt have been cropping up more and more, recently. I do not doubt in God, but I am beginning to question my relationship with Him. Saying "God knows what is best" is an awfully handy way to absolve oneself from the responsibility for one's actions.

I know it's right for me to not be in ministry. I wouldn't make a good priest. I wouldn't be happy, and thus my congregation wouldn't be happy.

But I don't know if my path here, to this point in my life, has what is required to be called a decision. I wound up in secular life, but I wasn't thinking what that would entail. All I was picturing is that I would not be Father Kimana.

Now, here almost in my thirties, all of the decisions seem so much bigger, even if their impacts are smaller. That's not to say that pursuing Kay would be a small thing. It has the potential to be huge. It just doesn't have the change-your-life-in-an-instant quality that leaving Saint John's did. It would be a process. Admitting feelings, dating, marriage, children...all decisions in and of themselves, all with the potential for failure, incomplete success, or mismatches in expectations.

I should go home and eat. I love my patients --- nerds, to the last --- and they always get me thinking, but lately, all this rumination...

I should go home and eat.

-----
