I took Sunday off to focus on church, but I have two things of note today:

The first is that I typed up and sent the previous entries that I have written to Jeremy. I will include his full response to me here:

> Dee
>
> Good to hear from you, man! I applaud the work that you've done so far here. I know that it can be really hard to buckle down and get to the actual work of parsing your feelings, but this is really great stuff. I like that you are using the journal entries to get out some of your current feelings that don't just surround this crush, though I also like that you call yourself out on stalling. You have talked before about struggling with emotional literacy, and I have to say, I think you're doing a stellar job of improving on your skills. Keep up the good work and try to employ more of that vocabulary where possible.
>
> One thing I do want to mention however, and don't take this as a knock about what you've got down already, is that I think a great next step would be for you to tackle what it is that you're feeling *now*. You've told a really coherent tale of how you got here, and now it's important that you focus on what you're feeling at the moment. Pry at some of those threads and follow them to see where they go. Here are some questions to get you started:
>
> * You mention your feelings on God not providing you the guidance that you wish you had. I hear you, and I know that can be frustrating. Perhaps one thing you could look into is your own response to your feelings on Kay within the context of your spirituality. Do your beliefs influence your thoughts on her? Do you feel that being a spiritual person has an effect on your relationship to her?
> * When last we spoke, you mentioned that you weren't sure that these feelings were "real". What do "real feelings" mean to you? What quality keeps these feelings from being "real"?
> * From the outside, you seem stuck. You don't seem to want to push for something more between you and Kay, and you certainly don't want to pull back from her. The next step in this project should be to find actionable paths forward. Why don't you start by simply enumerating options. What could moving forward look like? What might stepping back look like?
>
> Seriously buddy, this is really great stuff. Not usually what I see in journals, but you've always been a heck of a writer.
>
> Remember to breathe!
>
> Jeremy
>
> This electronic mail message and all attachments may contain confidential information belonging to the sender or the intended recipient.  This information is intended ONLY for the use of the individual or entity named above.  If you are not the intended recipient, you are hereby notified that any disclosure, copying, distributing (electronic or otherwise), forwarding or taking any action in reliance on the contents of the information is strictly prohibited. If you have received this electronic transmission in error, please immediately notify the sender by telephone, facsimile or email and delete the information from your computer.

Jeremy brings up a lot of very good points and I will admit that I am both pleased that he has recognized the work that I have done already (and that he apparently enjoyed my writing) and also a little frustrated that I still have so far to go. However, I recognize that the latter sensation there is a fallacy and the result of me not being mindful and in the moment. The mind is ever drawn to conclusions and finales, when in reality, this is a process, not an end goal to be achieved. He is very careful in his writing there, in that he specifies that I should "see where they go" and "what could moving forward look like". This is very process-oriented language, and something that I would do well to engage with, myself.

I can also tell that he is gently nudging me away from being hung up on the past. I know that that hug with Kay has stuck with me, and that I have done a very good job on latching onto moments when we have gotten particularly close or that she has shown me a level or quality of attention that has felt particularly fulfilling. It is important to have good memories, but it is also important to not stagnate.

The second item of note is that I had a dream about Kay last night.

Dreams are such nothing things. At best, they represent a means by which the unconscious mind adapts to stressors in order to build up defense mechanisms, and at worse they represent random firings of neurons in the sleeping brain --- neurons that perhaps fired rather a lot during the day.

Dreams are such nothing things, and yet to them we pin so much meaning.

I dreamed that Kay and I were back at her senior recital, except that she was sitting next to me in the audience instead of up on stage, and we were watching her works being performed together. We were silent, rapt. The whole audience was rapt. The works were of breathtaking beauty[^works] and when they were finished, the applause was so uproarious that she was not able to make it back up to the stage to take her bow. I tried to help her, but she got separated from me and was drawn off.

She did not seem displeased by this, however when I called after her, I, as in so many other dreams, dreams I'm sure we *all* have, had no voice. I was barely able to manage a whisper, and my muscles grew so weak and my limbs so heavy that I fell over and that's when I woke up.

Powerlessness, separation, falling, these are all common features in dreams, and yet I am pretty firmly in the school of dream interpretation being largely bunk. Sleep is a protective action for the body, and dreaming is just the same for the mind. It is unguided, and serves to provide a break from taxing both our physical and our mental forms.

But we are so hard-wired to read deeper meanings into the mindless mutterings of countless neurons. "What does it mean that she was sitting next to me? Does it mean anything in particular that we were separated from each other? Why did I become so weak without her presence?" I am Nebuchadnezzar seeking my Daniel, not the other way around. There is no one to interpret my mene, tekel, and parsin but myself. 

Some part of me craves answers to these questions and so many more, but there are no answers to be had because they are non-questions. They are questions one might ask the sky supposing only that that is where God resides.

The writing on the wall. Hah! Dreaming of someone that you have a crush on means absolutely nothing, and yet it certainly feels like it must mean *something.* It has left me spinning with so much to think about and a lot to feel whether I want to or not.

I did not dream again last night.

[^works]: Not that they weren't very good at the time, of course, though they were certainly beyond my ability as an active listener, and beauty often seemed not to be the goal. She tried to teach me about them, once, but we are not built the same.

-----

It's been a few days, and while the dream has not come back, it still clings to me like scent. When laying in bed, drowsy and sleepless I will find myself exploring that space over and over again. Did I touch her? Did I smell her? I know that I was attuned to her presence, but did I even get a good look at her?

I do not know. So much left me in the seconds after I woke up that I'm left with the vague outlines of a plot and so many half-remembered sensations.

Today I am writing because I had therapy with Jeremy, and the skunk and I had rather a lot of time to sit and talk through what has been going on. Strange that I did not start with the topic, despite it being so on my mind, but it felt awkward, cliché perhaps, for me to launch right into, "Doctor, I had the strangest dream."

Instead, I picked up a thread from an earlier appointment that we had had. It feels a little off-topic to write about it here despite having done so already, given that this journal has as yet mostly been about Kay and my feelings toward her, but then, this was never intended to be the sole purpose for it. The goal was for me to use it as a tool to improve my emotional literacy when describing my own feelings. It's why I suggest that many of my clients consider journaling, as well.

The thread we picked up is an old one: I have been trying to sort out my feelings around leaving seminary to head into this field. It's been years now, of course, but guilt is tenacious and difficult to disentangle from shame.

I think the thing that I still struggle with the most is that I left on such a whim.

I do very little on a whim. I plan and organize and I watch and wait until I find just the right moment to act and then I do so, and yet to go from being a seminarian to not in the span of a few short days --- the decision was all but instantaneous, and then it was just a matter of paperwork --- to this day feels incredibly unlike me.

There are days in which it feels like a dream: not in that I don't believe it, so much as the lack of engagement with the idea beforehand did not give my mind time to prepare and internalize the enormity of what I was doing, and so even these many years later, I catch myself beginning those internal dialogs, setting up argument after argument for why I should leave my chosen path for another, and then with an electric jolt, or the sensation of missing a stair on a staircase, or perhaps the rush of a near accident on the road, I realize that the thing I am trying to rationalize has already been completed: the battery contacts bridged, the step missed, the red light run. I have already left and there is no arguments to be made.

And then, as with today, I struggle to try and justify this decision to myself. I have talked with Jeremy --- the skunk is an atheist, but well read in religions --- and I have talked with my fellows in the church and I have talked with God. The church would welcome me back to pastoral life, I think, were I to want such a thing, I have not abandoned God. If anything, I have grown closer to Him since leaving the path to priesthood.

But that door nonetheless seems shut to me. I made the decision, however brashly, and there is nothing more to be done. It was the *right* decision, too. It was right at the time and it remains so to this day.

The rightness isn't the problem, it was the speed. It was the ease of the decision. How could I possibly have known that that was the right thing to do? I jumped ship from my path toward ministry and straight into a masters program in psychology. Helpful for providing guidance, yes, but what could possibly have caused me to act so far outside the norm? *My* norm?

It was at this point that Jeremy got a strange look on his face and I stopped talking. He said something along the lines of, "Why are you talking about this, Dee?"

I remember shrugging and saying, "It's still on my mind. I've been thinking a lot about how it is that we know what the right decision is."

"Yes," he replied. "But why are you talking about a snap decision when you can't make any decision about Kay? What's different?"

This was more impactful at the time than it seems writing now. I wanted to roll my eyes and say that this was precisely the problem I was facing, that the problem was that the decision came to me with no forethought. However, a therapist usually does not go out of their way to wrong-foot a client without there being more to the question, and so I motioned for him to continue.

"You are a very deliberate person, there is no denying that. You live your entire life in a deliberate fashion. I think we would both agree that your leaving Saint John's was sudden, yes, but still deliberate." He paused and waited for me to nod. "But when you talk about your feelings on Kay, all of that falls away. You waffle and equivocate and stay put, never moving forward."

"I'm trying, though. That's why I've been writing."

"You haven't sent me your latest entries --- no, no need to do so now --- but that is what I nudged you on when you sent me the last batch. You're doing good work in trying to put words to what you're feeling and I'm proud of how much you've accomplished in just a few weeks, but none of what you sent me felt like you were getting any closer to a decision."[^therapytone]

"I suppose that there is a lack of conviction." I was speaking slowly hunting for words, which Jeremy picked up on.

"Is conviction what is missing?"

"No, you're right. I do have the conviction that I have a thing for Kay, but I am still missing something."

I was not able to come up with the word for it during the session, but I think I have it now: I am missing the *basis* for my feelings. They are not *grounded* in anything. Yes, she's a friend. Yes, we share similarities. Yes, she's attractive and my species and a potential partner.

But there's no real basis for these feelings. All of those things were true when we met. They were all true when we hugged after her senior recital. They remain true today. Nothing has changed in our communications other than them moving primarily online and occasionally over voice or video, and yet out of nowhere I suddenly have this enormous desire for her. Not physical desire --- though I would not turn down the intimacy --- but a desire for her presence. A longing.

There is a concept that I think touches on this set of feelings, which is that of limerence. As long as I am to work on my emotional literacy, it is best that I start trying to name what I feel. To call what I am feeling a 'crush' feels inexact. It is not puppy love. It is not new relationship energy. It is not lust. It is an uncontrollable romantic desire.

It is not grounded in our friendship or my attraction to her. It is more of an obsession. A desperate need for her to feel the same way about me. A craving. A pang. A wildness of the heart that is as frightening as it is pleasant.

It is an unmoored, unmooring thing, drawing me ever upwards in lazy, undirected arcs almost --- *almost* --- against my will, ever closer to the sun.

These are things that I am thinking now that I am on my quiet, liminal bench. I didn't have the words then, on the spot in the middle of therapy, but I will have to bring them up next session.

We talked for a bit longer on the subject, but as the time drew to a close, Jeremy suggested, "I think you should talk to Kay soon. Why don't you see if you can bring up how you feel about her some time before we meet next? It doesn't have to be an attempt to start a relationship or anything. Even just telling her that you've been thinking about her would be a good step forward."

So I suppose that is what is on my plate. She and I talk every day, these days, and so I will have plenty of opportunity to do so. Perhaps I will aim to do so tomorrow, as I'd like to see how I feel when talking to her tonight without bringing this up, knowing that doing so in the future is a hard and fast goal for me.

[^therapytone]: Jeremy is a very good therapist, and he has an innate quality to his voice that allows him to say things such as that in a non-accusatory way. It is a thing that I have to focus very hard on when talking with my clients. We rarely want to accuse our clients of doing or not doing something, but strive instead to induce introspection. I would have had to add a "Why is that?" to the end of that same sentence to take the sting out of it, but the he can do it just in normal conversation.

-----

I was not able to do it.

Kay just went to bed after we spent much of the night talking over text, and I just wasn't able to bring myself to bring up the way I feel about her.

It's maddening. I've never been so frustrated by the fact that I felt I was putting on a charade. It is not dissimilar from putting on that mask demanded of me by my occupation and just living in the world but have never had to do with Kay until recently. Why would I have to pretend to be some sort of normal around a friend? And yet here I am, pretending I'm not falling asleep thinking about holding her paw every night.

Holding her paw! What garbage.

I talk with her like I talk with strangers, at least whenever we near this topic. I make a stranger out of myself, it seems, though she has not said anything about the way I have been acting. I reread each message countless times before sending it just to make sure that it is plausibly normal, that I am not in some way tipping my hand, that I am being kind without being intrusive, that I am being invested without being obsessed.

I am not comfortable with this change in myself, but I will continue to work on it.

What we did talk about, however, was much of what I spoke about with Jeremy yesterday, about how I left Saint John's. She knew this fact, of course, we'd talked about it before.

What she did not know, however, was that I had left of my own accord. At some point along the way, she had picked up on the idea that perhaps I had been ushered out unwillingly. When pressed as to why, she said,

*5:31 PM Kay>* Oh, I don't know. I suppose I had guessed that you were gay or into out-species relationships or something.

My reply:

*5:31 PM Dee>* Oh goodness, no. Not something I particularly have a problem with, but I can confirm that my preferences remain quite straight and quite coyote.

This probably would have been the best time for me to broach the topic, but I can point to this spot definitively as where I chickened out. Instead, I continued,

*5:33 PM Dee>* What lead to that assessment? I'm curious.

*5:33 PM Kay>* I'm not sure. You're a bit hard to read so I took that as there being some sort of internal conflict.

*5:33 PM Dee>* I think I'm just terrible at communicating.

*5:33 PM Kay>* Also a possibility!

From there I explained much of what I had talked about earlier, about how I started to doubt my calling, rather than my faith or scriptures, and yet how my decision to leave had come suddenly enough to surprise even myself.

Now that I write this and think about her comment, though, I do wonder: the administration let me go with surprising ease. The attempts to keep me along the path to the clergy were faint at best, and I was able to simply walk away from the vocation with little impact to my standing within my own congregation and essentially no strife from the school itself.

Sometimes I wonder: why was this? In a church whose adherents continue to dwindle, why was there so little attempt to keep me around? Was it because of me? Was it because they did not see a fit for me? For someone neurodivergent, outside the narrow spectrum of neurotypicality that they themselves held to so strongly? Surely that is a part of it, as I expressed. Was it because I was a pest, though? Were I to reapply, would I be welcomed back, even if I have better learned to function within society through whatever masking they might appreciate?

Was I preempting them asking me to leave by leaving, myself?

I don't know how I feel about this thought. I will pray on it, of course, but as much as the church is in service of God, I do not think that this is necessarily his domain.

Perhaps I should get in touch with the school, or maybe some of my old classmates.

I suppose this is just what I needed: another impossible social problem. Nearing thirty, I would think that I ought to have grown out of these by now.

-----

