If I assume that there is some subconscious root of my rising feelings toward Kay, and if I am to continue working backwards from a known starting point, then let me step back from that first recognition of those feelings.

We have countless hours of conversations over PostFast and email. We have fallen into the habit of at least saying hi to each other once a day. Sometimes, that is all the conversation that we have and the rest of our days will be eaten up by work and study, by reading and hobbies; and sometimes we will spend entire evenings talking, listening to music or watching comfort videos in the background while we engage on a more constant level.

Before we both wound up on PF, though, we had been emailing back and forth. We still do, on occasion, for when thoughts require something less immediate, something more structured than instant messaging[^email]. Sending each other essays and bulleted lists and long quotations that we have found interesting.

I had planned to dig back through those conversations for my Saturday afternoon task, hunting for hints of yearning among however many thousands of words we've shared. But, as happens, I got caught up in the business of the day. I wrote that entry earlier full on planning this, and then I remembered I had to vacuum the last remnants of winter coat from the floor. Having vacuumed, I figured I might as well use that momentum to clean the kitchen, and while there, I remembered that I needed to cook for the week.

Not all plans were made to be followed to the T, though.

Instead of sitting down at the computer and digging and rereading and reliving --- or attempting to --- I set myself to mindless tasks through which I could live in memory. I thought back rather than reading back, and I did my best to put words to my feelings at the time.

Kay and I's first lunch together was an accidental affair. During that final year, I was spending my afternoons sitting in on sessions and, towards the end, holding supervised sessions of my own. I learned early on that a lack of calories in my system would lead to irritability and an increased difficulty in masking[^masking] for the sake of my patients, so I began leaving my final seminar and heading straight for the student union for lunch before my first sessions began.

The food there was not great. You grow up on a farm in the northwest and you get used to a certain type of food. Sure, there are plenty of steaks and burgers at home, but you also have a healthy selection of homegrown produce and homemade canned goods. There is little enough profit in the industry for family farms, so my parents saved money where they could by growing what they were able to for the table.

The student union, though, had a limited selection of four restaurants: a burger joint, a bagel shop, a soup-and-salad place, and a Mexican restaurant, all of them chains. The soup-and-salad place was my go-to, most days: they were the most likely to have an interesting selection on a day-to-day basis, they were the most likely to have vegetables other than shredded lettuce, and they were the least likely to leave me with an upset stomach later on in the afternoon, even if they were also the most expensive.

I smile to think back on the sheer number of combo meals I ate there. Half salad --- usually Caesar --- cup of soup, and square of focaccia, all arranged neatly on a tray. Few of the soups were memorable, of course, but almost none of them were bad. I was willing to accept "consistently okay" food.

I was waiting in line, lost in thought, watching the fox on the other side of the counter scoop lettuce and croutons into a bowl where it would be tossed with dressing, when Kay sidled up behind me and said, "Hey, Dee."

I will admit that the context shift of seeing her outside of the library initially caught me off guard. Always, I had been standing before a counter waiting on one of the employees to fetch my books off the shelf. Always, there had been a barrier between us, a requisite space that kept us apart.

Now, though, she was right behind me, standing closer than any counter would have permitted in the past. I hesitate to say that I didn't recognize her out of this context, for her voice was still the same and I could easily put voice to name in my head, but it took a few seconds for it to sink in that, hey, this was Kay. We had talked. We knew each other.

I had known that she was shorter than I, but I hadn't realized just how much. I could see over the top of her head between her ears. I also hadn't noticed her scent before, at least not to this extent. The library was full of the scents of others, despite the open spaces and constant air circulation, so it was far more difficult to pick out an individual's scent over any other's. Now, it was far more distinct, closer, more present.

It was not unpleasant, of course. She smelled of coyote and femininity and slowly fading scent block. There was no scent of stress, either, something I hadn't noticed had always been present in the library until its absence here.[^stress-scent]

I realized I'd been staring and snapped to attention. "Kay, hey, sorry. Long morning. Lunch break for you, too?"

She nodded. "Yep. Theory classes first thing in the morning, then work, then techniques in the afternoon. I steal lunch when I can."

"I've not seen you come through here before," I said, handing over my card to the cashier. "Don't think I've ever seen you outside the library, come to think of it."

She shrugged. "Forgot my lunch."

I waited for her to pay and pick up her own tray of food. I remember, for some reason, that she had ordered a full salad with strips of chicken on top.

I also remember that there was no discussion of us sitting at the same table and eating together. This was unusual for me. I struggle to eat around others without feeling hypervigilant over how I must appear to them. Too many frowns for chewing too loud, too many admonitions to slow down. That I would just walk over to a table with someone and share a meal with them without thinking was a strangeness that struck me only after the fact.

We talked a little, though I've largely forgotten about what. I remember asking what techniques classes were, and I remember she asked me what I did for work, but the rest must have been small talk that slipped from my mind.

All I remember is the not-unpleasant sensation of seeing something out of place. Kay belonged in the library. That was the context in which she fit most easily. That she might exist outside, might have a life, might actually be a real person, with real hopes, real dreams, the very real need to eat added depth to her, and while, on thinking back, I'm sure while there was no early hint of a crush, there was no small amount of pride in the small success of having seemingly made a friend after setting my mind to the matter.

[^email]: I have sometimes considered why this might be the case, and I have two main thoughts on the issue. The first is that email allows for threaded conversations. One can respond to a particular email, perhaps even after the conversation has continued from beyond that point. This also allows one to reply inline, even, interjecting thoughts between points one's interlocutor has made. The second is that, as a self-advertised "mobile first" application, PF limits the width of the text per message to what might fit on a phone screen, even when using their desktop application, and something about reading a very narrow, very long block of text feels like a misuse of the medium.

[^stress-scent]: I freely acknowledge that not all have the attraction to libraries that I do, and that the stress-scent I had been experiencing there could just as easily have been something more universally ambient than related to Kay herself.

[^masking]: I am well aware of the problematic aspects of masking and would never encourage my clients to do anything that would lead to them being so disingenuous, but it is still a tool that I use at work.

-----

Kay and I's lunch dates continued throughout that semester. First, it was a simple agreement to meet "sometime next week" for more soup and salad, and from there, it turned into a staple. I would meet her at the library at the tail end of her morning shifts a few days a week and walk with her from the library to our chosen spot of the day. We found out all of the delightful little hidden tables in the student union, away from the noise and commotion surrounding the restaurants themselves.

We quickly switched back to bringing lunches from home, rather than continually frequenting the same four restaurants. It would save us money, and as we headed into lent, it was easier for me to bring my own food rather than simply being restricted to salads and the burger joint's atrocious fish sandwiches.

"Peanut butter and jelly?" Kay asked one day. She sounded incredulous.

"What's wrong with PB&J?"

"Nothing. I just can't picture eating something like that as an adult. It feels like a food I left behind back in grade school."

I lifted a corner of the bread. Sprouted grain bread --- that one luxury I permitted myself if only due to its significance --- cheap peanut butter, cheap jelly. "I'm not much of a cook, I guess."

Kay grinned chewing a bite of her much more exciting-looking sandwich. She held it out toward me, speaking around her mouthful. "Bite? Ham'n'such."

I laughed and shook my head. "Thanks, I'm alright. It's lent, anyway."

The coyote worked to swallow her bite, ears perked upright and head cocked to the side. "Lent? Like...honest to God, give up something you really like, fast and pray lent?"

It was my turn to chew through the sticky morass of peanut butter, and I had to take a drink from my water bottle to even begin to speak. "Honest to goodness lent, yes. Though I generally stick with the prescribed 'beasts of the field, birds of the sky' strictures, in terms of giving up food."

"What's the point of all that?" she asked.

"It's symbolic," I said with a wave of my sandwich, as thought that would explain it. "Forty days of lent, forty days that Christ fasted in the desert. Forty is one of those big numbers in the bible."

She shook her head. We'd had enough conversations by this point that neither of us was really willing to go down the conversational road of discussing religion. I was Catholic, she was not. On that point, we were immiscible, and at the time, I had no problem with it.

I don't know why the memory of this lunch in particular sticks out to me, though. It was just us, there. Two coyotes, sitting in a solarium tucked in against the south wall of the union. Some renovation or another in the past had left the room obscured, and thus often unused and quiet. It became one of our favorite lunch spots.

Two coyotes sitting in a glass-walled room, a painfully bright blue sky, a blanket of snow on the grass outside. Warm, but sensing the nose-stinging cold a few inches away through the glass.

Why this lunch? Why does this one stick out in my head? We talked about lent more than once. We'd talked about food more than once. Why does this one stick out in my mind?

I remember that the conversation stalled after that, at least for a little bit, and we ate in silence. Kay had brought with her a sandwich larger than my own, plus some little single-serving packet of hummus and some carrots --- I remember taking one of those and a swipe of hummus when offered --- a packet of chips, and a drink.

I finished before she did. I think that's why I remember it. She finished her sandwich and then scooted her carrots and chips and hummus to the edge of the table, twisted sideways in her chair, and put her paws up on the low rim of the wall where glass met concrete, squinting out into the brightness of the afternoon.

I pulled out some notes to rifle through, but gave up after a few pages, instead just enjoying the sun with a friend. Sitting nearby, listening to her crunching on chips, watching the way her ears would flinch back with each sharp snap of the carrot between her teeth.

A separate memory, a memory within a memory: thinking of my advisor from Saint John's. His fur, when we shook hands, was so much softer, so much more pleasant to touch than my own.

That Kay and I were both coyotes didn't seem to matter, her fur still looked as thought it would feel softer than my own.

I don't know if I'm remembering this correctly right now. I don't remember if the Dee that was sitting in the sun was thinking about whether or not Kay's fur was soft, or if that's just the Dee right now, sitting here and writing about that moment. It's such a nothing memory of a lunch that I can't disentangle the reality from the moods I've been wilting under of late.

I just remember that I gave up on the notes and we both sat there, even after she finished, saying nothing, soaking in the warmth.

-----

Our last lunch together took place the week after Kay's senior recital, and after we greeted each other, we spoke little, as though all the clamorous notes and weighty silences from her performance still hung beneath us. We ordered our food separately and it wasn't until partway through the meal that we realized we had ordered the same thing, which drew a laugh from both of us before we focused back out on the lawn behind the student center.

And then, with all the suddenness of applause after a performance, our conversation, our words were ungated and we were free to speak.

"How do you feel about your performance?"

She eyed me slyly, as she always did whenever I used 'feel' language. "Are you asking as a friend, or are you asking as a therapist?"

I shrugged. "I'm not your therapist, Kay, but if you want to talk about your deepest feelings, you are perfectly welcome to."

"I don't know that I have deep feelings," she laughed. "I mean, I feel things strongly, but I kind of wear that all on my sleeve, don't I? That, or I guess I just put it into music, and it's not like that's any more easily understood."

There were several branching questions I could take from there. I had been learning about that of late, of finding the knots within a statement that would most benefit the client by unraveling. I remember being anxious in following up that train of thought. Was I being rude by trying to draw more out of her? I wonder now: was I trying to get closer to her simply by learning more? I don't know.

Finally, I asked, "Do you feel your emotions didn't come through in the music?"

"I don't know, did they?"

Deflection. I rolled with it.

"I feel like a lot of the emotions we don't have words for we wind up putting into art, don't you? Great painters all make works of art that expresses ideas and feelings that don't come across well in language."

"You really are in a therapist mood." She threw a piece of lettuce at me. I set it on the corner of her tray.

"You've been quiet," I hedged. "It seemed like there was a lot going on, is all."

"Yeah." She picked at the piece of returned lettuce, tearing it carefully into shreds and eating them absentmindedly, one by one. "I guess I'm trying to decide if I wrote the pieces out of some academic need or whether I actually put emotion into them. I can't tell because I couldn't read the response from the audience. The applause was always so...I don't know. It was hesitant, like people were trying to figure out whether or not the piece was actually done, but man, when you hear that from the point of view of the stage or as the artist, it's hard not to read that as though they didn't like it."

"Didn't like it?"

"Like any emotion behind the piece just went over their heads, and instead all they heard was noises on the stage."

I waited, silent, for her to continue.

She rolled her eyes. "And here's where you tell me, *No, Kay, they were wonderful! We were just awed by the breathtaking beauty of your music! Stunned into silence!*"

I tilted my ears back and bowed my head a little. "Sorry. I didn't want to interrupt."

She poked the last bit of lettuce into her muzzle with perhaps a bit more force than strictly necessary. "S'okay."

"It *was* good, Kay, promise. I'm not the best judge of music--" She smirked at this, but I continued. "--so some of the music part went over my head."

Her own ears perked up, and it was her turn to wait me into talking more.

"Like, it sounded dissonant and dark. Not angry or sad or anything. It just sounded dark, like there was a lot going on beneath the surface when you wrote them."

Her expression softened and she nodded. "I think there was. I didn't mean for all of them to be dark, though. Some of that was some shitty performances. I had some choice words for some of the performers after."

"I'm not quite educated enough to say one way or another on that." I thought for a second, and then shrugged. "And I don't think I'm educated enough to say whether or not the music was too academic or too emotionally abstruse. It did sound like there was a lot going on, though, and that a lot of that was maybe stuff you couldn't put into words."

She nodded. "There was, yeah. And no reason it can't be both, right? That's what I was thinking about. Some of the emotions I was feeling and trying to put into music were complex, and maybe went over the audience's heads, but also this was supposed to show my talent as a composer, and so I was supposed to write really, uh...academically dense stuff. Show-off-y, you know?"

"So, all that plus your performers lackluster showing, I can see that leading to feeling like it just didn't translate well."

Another nod. She ate the rest of her salad and set the bowl aside.

Still facing the windows, we sat together in silence, watching spring sun draw students out into the grass after a class block ended. A Frisbee appeared. A hacky sack.

"What were the emotions?"

Kay blinked, nonplussed, until the question clicked into place, then laughed. "Oh, you mean the emotions that were too complex to put into words? *Those* emotions?"

"I guess, yeah."

She looked to be on the edge of adding in a bit more snark, but the response appeared to have been tempered, as instead, she said, "They weren't dark. Or not all of them were, at least. "Three Pieces" --- that was the one for solo piano, remember? --- that one was about music itself, like how there's a signal path from composer to audience."

"Signal path?"

She leaned forward and drew lines with her clawtip on the window. "Sure, like...someone sings into a microphone, right? That generates a signal that goes down the wire to the sound board. You know how it's got the banks of dials above the sliders? Well, the signal travels down through those knobs one by one, then down through the slider that controls the volume, then all the signals are combined into a stereo signal controlled by the master sliders, then it's out through the speakers. Signal path, see?"

"I think so. So, how does that apply to composer and audience?" I could guess, but she was smiling now, excited. I didn't want to take that away from her. Or, I realize now, from myself.

"The composer writes the music --- that's the signal --- and then puts it onto paper, gives it to performers, who play it for an audience, who take it in through their ears and mix it all up into their heads until they can come out at the end of the piece with a picture of what the composer was thinking or feeling."

I nodded. When she appeared to drift off into thought, I guided her gently back. Perhaps I was greedy for her immediate presence. "And you were trying to convey that through the piano."

She frowned. "Sort of. Not, like, the idea itself, since I obviously just used my words to explain it, but this weird emotion that that makes me feel. Like...there's a little bit of magic in it, you know? So I feel a little bit of wonder at that. But there's also a little bit of responsibility. It's sort of like I'm the magician and have this responsibility to pull off this crazy hard magic spell for everything to go well. Except that's not the whole thing either, because there's also the performers outside my control, and there's all these looping detours between composer and performer and audience, like the process of finding performers, the journey they take learning the music, and then all the techniques and how well they work in the performance space and how that affects how well they work and--shit, I'm rambling, sorry Dee."

"Wait, what?" I sat up straighter and shook my head. "No, Kay, you can talk music to me all day long. I may not be able to keep up with all of the fine details that go into it, but I like hearing you get all excited about it." I followed this up with my best earnest expression and a wag of my tail, adding, "Besides, you're good at listening to me talk about all those things that I get excited about, too."

Her guarded look relaxed into something more like relief, and she wagged a little, herself. "Thanks. It's good to have someone to gush at. God knows I don't understand half of what you say, too, for that matter."

We laughed and began gathering up our stuff, shouldering our bags and piling lunch detritus onto our trays to take to the trash.

A few steps from the trash bins, Kay bumped her shoulder against my arm. At first, I thought she had stumbled or something, and I swerved slightly as my empty drink cup nearly tumbled off my tray. Her expression was curious: she had her ears splayed in something like anxiety or worry, and her whiskers were slicked back, guarding. She wasn't looking at me, and yet she was smiling.

"And thanks for coming to see it, and for drinks after."

I don't remember what I was thinking then.

I don't remember how well I'm remembering all of this. Am I looking back through the past with rose-colored, Kay-shaped glasses? Is my vision bounded by a shape of her that I want to see, and am I trying to fit my memories of her to that shape?

I don't remember what I was thinking, and I remember little of what we did after, other than we threw away our trash and then went our separate ways.

I don't remember if I felt anything then. I want to say that I did, but I see even myself through those Kay-shaped glasses. I see myself back then, a few years younger, a few years dumber, and I see a coyote in love. I see two coyotes in love, flirting back and forth. But now I'm a few years older, a few years wiser, and, as a coyote in love but *also* a therapist, I know that I ought to be careful.

I don't remember feeling in love, and I don't remember if Kay actually had that guarded, bashful expression when she elbowed me on our way to the trash bins. Come to think of it, perhaps I confabulated the whole thing. I remember a lunch after her recital, and I remember discussing signal paths. I definitely made up the bit about tearing lettuce, because I was trying to rebuild the mood of the lunch the better to remember.

But is that a good idea? Is it a good idea for me to try to rebuild a mood when here I am, looking for specific things?

The Dee of today is looking for evidence that he was in love, and, ill-advised though it may be, seeking evidence of the same in his interlocutor. I can't picture that doing anything for this reconstruction process but influencing vague memories to fit expectations. It's all so frustrating.

I don't know if this exercise is even a good idea, now. What do I benefit in learning what I felt before getting a crush on someone that will help in the present moment?

I am unsure of myself, as always. Dewí Kimana, perpetually hedging his bets, perpetually worrying that he's going to put his foot in it after decades of perpetually putting his foot in it. I will keep remembering things, of course. It's comforting to think back on pleasant times with pleasant coyotes. But I am not sure if will keep up this exercise any longer. Maybe I'll save those memories for stupid dreams, and should any leave me reeling the next day, perhaps I'll share those, instead. After all, Kay left her own signal path, from those lunches through the formation of memories, and then years of being tossed and turned, digested and reformed into feelings that lay close enough to the surface that the signal can once again leave my paw and spill out onto the page, and all I can hope is that, as Kay put it, I'm left with a picture of the thoughts and feelings that I might have had at the time.

-----

