When I was in school back at Saint John's, I was met with a sudden cessation of chores. I had things to do, to be sure. Things that were repetitive and at times menial, but when you grow up on a farm, the concept of 'chore' goes well beyond simple repetitive, menial task. My callouses have long faded, but during my first months there in Minnesota, they still scraped against my notes and the pages of books every time I interacted with them.

Even when I was getting my undergrad at UI, I was regularly back at home and working. I spent the requisite first year in the dormitories, but went home every weekend to help my parents out. Summer was as full of work as it had ever been growing up, and when my second year rolled around, I stayed living at home, preferring the daily commute --- long though it was --- to central Sawtooth from the farm out past the outskirts.

My parents were pleased, of course. Help was help, and they certainly loved me.

In Minnesota, though, there was no farming. No hauling, no driving, no commute beyond the walk from my simple apartment just off campus to the campus itself. I quickly developed a walking habit to at least feel some of that same energy expenditure as I had back home.

However, there is a difference of mindset between all the tasks involved in growing soybeans and that of walking. Those chores before may have been mindless, but they required an active enough focus so that one didn't mess up whatever it was one was supposed to be doing. It was goal oriented in a way that walking was not, and the undirectedness of action with walking became a form of prayer.

Well, not prayer, *per se*, but contemplation. It was something more and less than prayer. Sometimes I might begin with prayer, but before long, words would leave me, and I would be left with the sights and sounds, the presence of God. It was beyond prayer. It was beyond meditation.

I'd walk through the campus at night. I'd walk around the Arboretum. I'd walk along the shore of the lake to the smaller chapel, so like the parish back home, so unassuming next to the wildly flamboyant abbey on campus.

And while I'd walk, I'd talk to God. Not pray to Him, not meditate on His perfection. I'd send my mind soaring out over the reeds and the water and taste him on the sickly-sweet scent of honeysuckles. I'd tramp along the wooden walkway in the Arboretum and hear him in the thrum of the boards beneath my feet.

He would be in the bitter, biting cold of February, lingering on the fog of my breath.

He would be in the muddy slog of spring, the indecision of seasons a lazy finger on the scale.

He would be in the way the Minnesota night hung heavy around me, the air as loath to relinquish the heat of day as the year was to give in to autumn. Nearly eleven, the long hours of evening managing to pull away some of the warmth, and He would be in the breath of cooler air coming off the lake. Mosquitoes drifting lazily beneath the trees, and He would be in even that high whine.

Sawtooth has nothing on that.

Here, I will occasionally take a bus or get a ride to the edge of town and walk and hunt for that same quietude that I felt before. I have come close a few times. I came close when I got out past the highway and into the farm lands and walked along the narrow shoulder of the road, watching the sky dip from blue down through salmon to purple, with that brief stop at red that bathed the soy and wheat fields in light like wine. At that moment, I lost all thought, lost all direction, lost all action and gave myself up to the contemplation.

For a scant few minutes, I was able to touch on that space once more and it was there that I was able to talk with God once again.

I did not ask Him for anything --- intercession is for the saints.

I did not tell Him anything --- He knows all I could ever possibly tell Him.

I do not share the same relationship with the Trinity that protestants do, but at that moments, I suppose I felt some of what they do with their personal relationship with God, with their idea that He dwells within them in some intimate, immediate way.

He passed through me, suffused me with His light like wine, and in that moment, knew me completely, and I could gaze on Him in faith, and I could sit in that silent love.

I stood a while in the gloaming, and as that moment left me, I let it go. What could I possibly do to hold onto God? What could a sinner like me do? How could I possibly hope to ask Him to stay with me? Me, a coyote, a farmer's son, a scraggly beast who failed to live up to his own dreams of pastoral life.

I walked home. No bus, no ride. I walked until the pads on my feet bled.

-----

I had to stop, yesterday. I had to stop writing.

I don't know why that memory left me in tears, paws shaking too much to write. I don't even know why I decided to commit that memory to this journal. I started this project with the goal of trying to suss out my thoughts and feelings surrounding Kay, and yet I keep writing about this. I keep writing about God or the Church or leaving Saint John's. I know that I said I would, yes, but it still somehow feels like a trespass.

I walked around the block afterward, trying to calm down, breathe deeply, be present. I did all the things I tell my patients to do when they panic, and I suppose some of it worked. I was at least able to look at the ground, look at the sky, look at the grass and trees and buildings and not feel this unnamed emotion.

If I had any doubt that Jeremy was right in suggesting journaling, I think it has been well and truly dashed by now.

This feeling, then. It is somewhere between shame and guilt. It has that bitter-savory flavor to it. It makes my fur feel clumped and matted. Why have I changed so much since leaving Saint John's that I cannot talk with God as I used to? I do not feel forsaken by Him, I really don't. So why do I feel so much...less in His sight than I did before?

Today, though, I am going for a hike. Kay has a meeting or something at the university[^planaway], so I am taking advantage of her absence to get a bit of walking in by myself, here in a new setting.

-----

It turns out that the house I'm staying in isn't far from a patch of wilderness. I do not know why it is called the Military Reserve, but I am not going to turn down the chance at walking away from the city. Boise is so much taller, so much louder than Sawtooth, I feel hemmed in here.

It wasn't quite close enough to walk, but at least there's ride shares.

It's strange how easily I fell back into old habits. Perhaps it was the writing I did last night, or perhaps it's the need to get away that drove me up into the hills, out on a walk, out to blister my feet and talk with God. It didn't seem to matter how unfamiliar the trail was. I just started walking through that scrub and brush, through all that brown and all that air, and not five minutes in did I feel my mind empty, as always it seemed to. The scrub around me, buffalo grass and sage and yarrow and bitter cherry, gained depth and clarity, stalks and crenelations arching up to me, up to God, assuming that is where the heavens live. The colors called out to me. The scents stung my nose, even the five-and-some feet up from my point of view. Bitter, aspirinic whiffs of yarrow. Stale shortcake grasses. Ungreen, but not unalive. The taste of dust lingering on my tongue, not enough to be gritty but enough to remind me that the earth was the earth and that I was separate from that. The air, the air itself pushed its way nosily through my fur, a breeze from the west, toppling down off the hills. The air and the hard-packed dirt of the trail beneath my feet knocking vibrations up through my shins. Soft padding, soft crunching, soft rustling; wind in fur, air wandering between tussocks; breathing slowing, calming. Rhythms on the scale from footsteps to seasons.

Even writing this, even sitting on a fence rail at the trail head, I can feel it still.

And through it all, the Lord. Through each and every step, dancing along every brittle stem and blade of grass, surrounding every grain <!-- is this the right word? --> of dust in a blanket of the utmost attention. His voice traveled along the breeze, His breath was the bitter yarrow and shortcake grass. And all of it I could feel and all of it I could hear and all of it washed over and through me and I bathed in it. "His light like wine", I wrote yesterday, and that wine filled me today, and I can still taste it. 

There are no conclusions from God. There are no favors that I, a servant, could possibly ask of him. What would He do? Would He tell me what to say to Kay? All He has for me is grace and forgiveness. That is so much more than any other individual could ever offer me.

All the same, I listened for hope, for guidance, for the discernment than hasn't left me since I left St John's.

To ask that grace, that breath, that light like wine what it is to do is the wrong question. To ask from Him the worldly answers is to misunderstand the scope of things.

To say that He has no plan for me, no path, however, isn't correct either. He does, and that's why I talk with Him. It's perhaps less than Catholic of me, or at least of a more mystical bent than ought to be expected of me. I'm no Beghard, no Eckhart.

All I know is that sometimes words fail me, and that the Ground does not.

I don't know if that path leads toward Kay. I just can't see that far ahead on it. I don't know if it leads me any further into the Church. That's around some corner I can't comprehend. I don't know anything, it seems, but I needed this. I needed time with myself. I needed this walking conversation, this inside-out hesychasm. I needed out of Boise and away from Kay, away from the scent of her, away from the way she presses against my chest from the inside. I need

[^planaway]: And we always knew that it would not be just constant time together when we planned that.

-----

I know that I stopped writing of a sudden yesterday. I ran out of words, and didn't know what it was that I needed to say that I needed. I just sat for a while, closed my notebook, grabbed another ride back to town, and sat at that coffee shop I visited a few days ago, drinking an ice tea and looking at nothing, and then I went back to my room and sat on my bed and read for a bit. I'll meet up with Kay tonight, I'm sure.

I got my notebook out to see if I could finish what I started, but I couldn't. It's just not there anymore.

Instead, I just dived back into memories. Of that night, I remember first of all the way I cupped my fingers over the bridge of my muzzle and pulled down gently while pushing my snout up. The isometric stretch served to highlight every bit of tension within my neck, and as I held the pressure, I closed my eyes, counting the knotted muscles. Pressed, pushed, and held until I could feel the lactic acid burn deep in the tissue, and then released. With my targets thus marked, I ducked my muzzle down and slid my paws back, fingers kneading along sore spots.

Not for the first time, I wished that I could simply disappear within the written word. Wished that I could relinquish the very idea of physical sensation and surround myself in successive layers of scripture, commentaries, notes. Wished, most of all, that I could wrap myself in the warmth of my faith.

If, at the end of time, faith and hope are to fade, there would be a final sense of completion, but until then, my faith was a comfort.

I shook my head to try to clear the clinging rumination, closing the book of Pauline commentaries and the notebook that I had been attacking with a highlighter and pen.

Standing from my rickety chair, I stretched toward the ceiling, claws brushing up against the off-white-towards-gray paint momentarily before I leaned to the side to loosen muscles in my back.

If there were any one place that I belonged, it had to have been there. There in one of the study rooms in the library. There were books here. There was the quiet contemplation of knowledge, the surety of faith, and the heady scent of aging paper.

And, of course, far fewer people.

I had five minutes until the library closed, which, I figured, was enough time for me to return the book and start the walk back to my apartment without needing to endure any encounters with security sweeping the stacks for lingering students. Sure enough, the only other person I encountered on my way out was the page who numbly accepted the book at the returns desk. A wordless exchange; no small talk, not even a thank you.

The Minnesota night hung heavy around me on that walk back. The air seemed as loath to relinquish the heat of day as the year was to give in to autumn, but now it was nearly eleven, and the long hours of evening had managed to pull away some of the warmth. Mosquitoes drifted lazily beneath the trees, leading me to keep my ears canted back, lest they take interest.

Saint John's University was a lopsided circle nestled at the north edge of a narrow isthmus between two lakes, a marble set over a gap it couldn't hope to pass through. It would be easy enough for me to walk straight north to the apartments along the road that bisected the campus, but I preferred to put off walking along a road as long as possible. The noise --- even if the noise was only in the lights around me --- was too much.

Instead, I headed east from the library, walking bowered sidewalks for as long as I could. Past the utilities building, past the bookstore, until I hit the quad, that almost-rectangle of grass and trees and sidewalks pinned in the middle of campus. Only then did I turn north, walking through close-cut grass instead of along the sidewalks.

There, at last, I could look up and see the stars.

My steps were slow, contemplative. It wasn't a meander; my walk still had purpose. Instead, it was a putting-off of the inevitable. The inevitable time when I would rejoin walking along the road. The inevitable moment of stepping into my dimly-lit apartment. A delaying of engaging with the real, physical world as long as possible.

Here, at last, I could look up and see the stars, could drink in God's majesty, could forget that I was myself, that I was a coyote plowing through both my scholarships and degree on nothing but momentum. I could forget that I was Dee, and get lost in my total and complete insignificance.

I could walk and I could pray.

> *Come, Holy Spirit, Divine Creator, true source of light and fountain of wisdom! Pour forth your brilliance upon my dense intellect...*

It was here --- here in the open, and back in the library --- that was where I was most comfortable. Most myself.

Dee, the awkward coyote. Dee, who forgot to smile sometimes, who always seemed to say the wrong thing. Dee, with his nose forever in a book, forever in *the* book, reading and re-reading to tease ever-deeper meaning from scriptures he'd read a dozen times before.

> *...dissipate the darkness which covers me, that of sin and ignorance. Grant me a penetrating mind to understand...*

Was that not why I was there at a seminary? To study and learn? To glean more from the word of God? To live in an ever more Christlike fashion?

Could I not best learn how to do so there? Was that not why I was there?

> *...a retentive memory, method and ease in learning, the lucidity to comprehend, and abundant grace...abundant grace in expressing myself...*

I couldn't do it. I couldn't go back to my room just yet. All it held was my bed, my books, my aging laptop. Too-yellow lights, fourth-hand furniture, chipped paint.

Instead, I let my bag slip from my shoulder to the grass, and then I settled down to join it, tail flopped limply behind me. I drew my knees up to my chest and crossed my arms over them, resting my chin atop my forearms.

My head was too full. Too full of words and feelings that language failed to express. Lines from the epistles I'd been studying somehow wound up tangled with an awkwardly-shaped despair, a despair founded in the fact that, although I continued to excel in my studies, remained at the top of my classes, I still felt as though I was failing.

*If you still dwell within my heart,* I asked. *Where are these feelings coming from? What is this disillusionment pointing to?*

God spoke to me, then.

As ever, His voice was not in words, but woven into the world around me. A breeze came up from Stump lake, bearing with it the scent of water, of rotting vegetation, and overlaid atop it, a sweetness I could not place. It was floral, yes, but also fruity, so sweet as to make my mouth water.

I bristled my whiskers, and breathed in deeply, my eyes scanning trees lit by the occasional yellow sulfur lamp, stark battlements against the night sky. God spoke to me in the way my eyes perceived the night to fade from a blue-tinged gray at the tree-line up to the star-stained black above me. He spoke in the feeling of the short blades of grass poking up through the bristly fur of my tail, and He spoke in the citrus tang of a confession forming in my mouth.

"I don't want to be here."

-----

