%title Discernment
:short-story:furry:sawtooth:

The story of Dee leaving seminary

## Outline

* [O] Act 1
    * [O] Dee studying, head overfull
    * [O] Prayer - Aquinas' student's prayer
    * [O] A late night walk and conversation with God
    * [O] Decides to leave
* [O] Act 2
    * [O] Confesses
    * [O] Prayer - Psalm 130
    * [O] Mentions leaving to advisor, Father Borenson is not surprised
    * [O] Conversation to try and figure out why without asking straight out 
* [O] Act 3
    * [O] Has to leave, spends one last day on campus
    * [O] Prayer - Prayer to St Kateri Tekakwitha
    * [O] Discussion with Father Borenson

## Story

Dee cupped his fingers over the bridge of his muzzle and pulled down gently while pushing his snout up. The isometric stretch served to highlight every bit of tension within his neck, and as he held the pressure, he closed his eyes, counting the knotted muscles. Pressed, pushed, and held until he could feel the lactic acid burn deep in the tissue, and then released. With his targets thus marked, he ducked his muzzle down and slid his paws back, fingers kneading along sore muscles.

Not for the first time, the coyote wished that he could simply disappear within the written word. Wished that he could relinquish the very idea of physical sensation and surround himself in successive layers of scripture, commentaries, notes. Wished, most of all, that he could wrap himself in the warmth of his faith.

If, at the end of time, faith and hope are to fade, there would be a final sense of completion, but until then, his faith was a comfort.

Dee shook his head to try to clear the clinging rumination, closing the book of Pauline commentaries and the notebook that he'd been attacking with a highlighter and pen.

Standing from his rickety chair, he stretched toward the ceiling, claws brushing up against the off-white-towards-gray paint momentarily before he leaned to the side to loosen muscles in his back.

If there were any one place that Dee belonged, it was here. Here in one of the study rooms in the library. There were books here. There was the quiet contemplation of knowledge, the surety of faith, and the heady scent of aging paper.

*And,* he mused. *Far fewer people.*

He had five minutes until the library closed, which, he figured, was enough time for him to return the book and start the walk back to his apartment without needing to endure any encounters with security sweeping the stacks for lingering students. Sure enough, the only other person he encountered on his way out was the page who numbly accepted his book at the returns desk. A wordless exchange; no small talk, not even a thank you.

*Perfect.*

The Minnesota night hung heavy around him. The air seemed as loath to relinquish the heat of day as the year was to give in to autumn, but now it was nearly eleven, and the long hours of evening had managed to pull away some of the warmth. Mosquitoes drifted lazily beneath the trees, leading Dee to keep his ears canted back, lest they take interest.

Saint John's University was a lopsided circle nestled at the north edge of a narrow isthmus between two lakes, a marble set over a gap it couldn't hope to pass through. It would be easy enough for Dee to essentially walk straight north to his apartments along the road that bisected the campus, but he preferred to put off walking along a road as long as possible.

Instead, he headed east from the library, walking bowered sidewalks for as long as he could. Past the utilities building, past the bookstore, until he hit the quad, that almost-rectangle of grass and trees and sidewalks pinned in the middle of campus. Only then did he turn north, walking through close-cut grass instead of along the sidewalks.

Here, at last, he could look up and see the stars.

His steps were slow, contemplative. It wasn't a meander; his walk still had purpose. Instead, it was a putting-off of the inevitable. The inevitable time when he would rejoin walking along the road. The inevitable moment of stepping into his dimly-lit apartment. A delaying of engaging with the real, physical world as long as possible.

Here, at last, he could look up and see the stars, could drink in God's majesty, could forget that he was himself, that he was a coyote plowing through both his scholarships and degree on nothing but momentum. He could forget that he was Dee, and get lost in his total and complete insignificance.

He could walk and he could pray.

> Come, Holy Spirit, Divine Creator, true source of light and fountain of wisdom! Pour forth your brilliance upon my dense intellect...

It was here. Here in the open, and back in the library. That was where Dee was most comfortable. Most himself.

Dee, the awkward coyote. Dee, who forgot to smile sometimes, who always seemed to say the wrong thing. Dee, with his nose forever in a book, forever in *the* book, reading and re-reading to tease ever-deeper meaning from scriptures he'd read a dozen times before.

> ...dissipate the darkness which covers me, that of sin and ignorance. Grant me a penetrating mind to understand...

Was that not why he was here, here at a seminary? To study and learn? To glean more from the word of God? To live in an ever more Christlike fashion? To help the downtrodden and the poor?

Could he not best learn how to do so here? Was that not why he was here?

> ...a retentive memory, method and ease in learning, the lucidity to comprehend, and abundant grace...abundant grace in expressing myself...

He couldn't do it. He couldn't go back to his room just yet. All it held was his bed, his books, his aging laptop. Too-yellow lights, fourth-hand furniture, chipped paint.

Instead, he let his bag slip from his shoulder to the grass, and then he settled down to join it, tail flopped limply behind him. He drew his knees up to his chest and crossed his arms over them, resting his chin atop his forearms.

His head was too full. Too full of words and feelings that language failed to express. Lines from the epistles he'd been studying somehow wound up tangled with an awkwardly-shaped despair, a despair founded in the fact that, although he continued to excel in his studies, remained at the top of his classes, he still felt as though he was failing.

*If you still dwell within my heart,* he asked. *Where are these feelings coming from? What is this disillusionment pointing to?*

God spoke to him, then.

As ever, His voice was not in words, but woven into the world around him. A breeze came up from Stump lake, bearing with it the scent of water, of rotting vegetation, and overlaid atop it, a sweetness he could not place. It was floral, yes, but also fruity, so sweet as to make his mouth water.

He bristled his whiskers, and breathed in deeply, his eyes scanning trees lit by the occasional yellow sulfur lamp, stark battlements against the night sky. God spoke to him in the way his eyes perceived the night to fade from a blue-tinged gray at the tree-line up to the star-stained black above him. He spoke in the feeling of the short blades of grass poking up through the bristly fur of his tail, and He spoke in the citrus tang of a confession forming in Dee's mouth.

"I don't want to be here."

-----

"Bless me, Father, for I have sinned. It has been one week since my last confession, and I accuse myself...I accuse..."

Other than the soft sounds of breathing and the barest hint of vulpine beneath the scent-block, nothing made its way from the other side of the screen.

"I accuse myself of the sin of doubt."

"You know that doubt is not a sin, my child."

"I guess, but my doubt is in my vocation."

"I see. Do you doubt in God?"

"No, no. Just...I find myself doubting, uh...I find myself doubting my upcoming role in the Church."

"What about the Church do you doubt, if your faith is solid?"

"I can't put my finger on it."

There was a quiet sigh from the other side of the screen.

"I guess my sin is that I am doubting my ability to actually serve God like I'm supposed to."

"I see."

It was Dee's turn to wait in silence. Eventually, he bowed his head and said, "That is all, Father. For these and all of my sins, I ask forgiveness from God, and penance and absolution from you."

There was a pause, and then, "Alright, I will ask you to say three Our Fathers for doubting the path that God has laid out for you. It could be that you are still discovering this path, but doubt will only hinder you from carrying out His works. However, my son--" The priest rushed to forestall Dee, and the coyote could hear a smile creeping into his voice. "Outside of your penance, I would also like you to talk to your advisor. As your confessor, I can only offer you spiritual guidance."

Dee splayed his ears, chagrined, and bowed his head. "Thank you, Father."

With the final *go in peace* still ringing in his ears, with the tips of his fingers still humming from crossing himself, with the hot flush of embarrassment still pulling at his cheeks, Dee stepped from the confessional and blinked in the sudden light and space. He took two quick, grounding breaths, and then walked from the chapel.

*I do not want to be here.*

Outside Dee walked slowly to one of the concrete blocks that served as benches and sat, resting his face in his paws. If he could not see the stars, if he had only concrete and paving stones before him, then if he wanted to pray, he had to block out his sight. It was all too much. He would find himself tracing the paving stones or the catenary arc of the contemporary entrance to St. Francis Abbey if he left them open.

> Out of the depths I cry to you, O Lord. Lord, hear my voice! Let yours ears be attentive to the voice of my supplications...

He was not ready yet. Not ready for his penitential *pater noster*. Not ready to go see his advisor. He didn't feel ready for anything.

Most of all, he realized he was not ready to admit to himself that not wanting to be here implied the possible solution of leaving, of *not* being here. He wasn't ready.

> ...If you, O Lord, should mark iniquities, Lord, who could stand? But there is forgiveness with you so that you may be revered...

He didn't even feel ready for this prayer, for this call out to God. What iniquities faced him? He was privileged to be able to attend such a school as this. He was loved by God and the church. He was lucky to have been born with a mind so expansive, a body so healthy.

Perhaps the iniquities were within. Perhaps it was something about himself, within himself, a core aspect of himself. Perhaps the privilege was undeserved. Just a coyote, right? Just a farmer, right? And yet here he was, languishing at a renowned seminary.

> ...I wait for the Lord, my soul waits, and in His word I hope; my soul waits for the Lord more than those who watch the morning, more than those who watch the morning.

And so he waited.

Dee wished it were night. He wished he could once more sit in the quad and look up at the stars, or down at the grass and try to differentiate the shades of green, there in the dark where color eluded him, to find in that liminal state some sensation of the Lord.

At least he could get up from where he was and away from this edifice of concrete and glass. It was, he was promised, beautiful in its own way. But behind the Abbey, toward the lake, a small path wound through the woods, and there, between the trees and beside the water, stood the statue of St. Kateri Tekakwitha, the only other canonized coyote he'd ever come across, and the saint most venerated by his father back home.

> ...O Israel, hope in the Lord! For with the Lord there is steadfast love, and with him is great power to redeem...

Dee was not the farmer his family was, had few enough ties to her patronage of ecology and environmentalism, but in her he saw at least a face like his own. In her, he saw something of a people he could belong to, though she was from far to the east of his home in Idaho.

Home.

Home was back in Sawtooth, for Saint John's would never truly be his home, and that in itself was telling.

> ...It is He who will redeem Israel from all its iniquities.

*Redeem Israel.*

Israel, who struggled with God.

He envied, as always, the Jewish tradition, that eternal argument about who God was, what he meant, in which God was an active participant. Perhaps here, he could wrestle with Him. Tumble with his faith. Get all scuffed up.

But Catholicism only offered him so much leeway, and this school even less.

"I don't want to be here," he confessed to the statue, then sighed, knelt, and began his penance.

-----

Dee blinked rapidly.

Rev. Dr. Borenson leaned forward, rested his arms on his desk, and fiddled with a pencil. "Mr. Kimana?"

"Sorry, Father." Dee frowned down at his paws. Paws grown soft, this far away from home. Some part of his mind, the part always focused on making comparisons, realized how slender and small they were compared to his advisor's big canine mitts. "I think I was expecting a different reaction."

The Saint Bernard shrugged. It was an informal, almost bashful gesture. "I'm just not surprised. This doesn't feel like it's coming out of nowhere."

"I have no plans of leaving the Church."

"Of course, Dee. I have no doubts as to your faith."

"But...?"

Borenson sighed, set the pencil down. "Your studies are fine. Better than fine, I'm told. Your teachers speak highly of your writing. That's only half of the program, though. You came here for an masters of divinity, and the end goal of that program is ministry. Your skills in scripture and apologetics, in books, are admirable, but would make for an incomplete priest. We've talked before about you heading for a masters of theology instead, but you balked at that."

The coyote canted his ears back, gritted his teeth, and masked his frustration as best he could. "With all due respect, Father, my concerns about a Th.M stand. Yes, I'm sure I'd be helping the world with research and writing, but I need something more immediate. I need to help more directly, and there's just too much...I don't know, remove, I suppose, if all I'm doing is writing."

There was a pause as Borenson seemed to manage some equal frustration before he spoke. "Mr. Kimana, an education such as this requires both flexibility and devotion. Both a Th.M and MDiv would require that. Now--" He held up his paws as if to forestall a rebuttal. "I am not accusing you of lacking in either department at least not to a level where I feel you are not a good degree candidate, but if the doubts in your head are strong enough that you feel you need to leave, I would only be doing your future vocation a disservice by trying to make you stay."

Dee dropped his gaze once more. He spread his fingers, tracing with his eyes the subtle grain on the pads of his paws, the long-healed callouses. 

This was a constant in Dee's life, this sort of discussion. He would research and research and research, come to a conclusion, and when he'd state what he'd learned, the conversation would go sideways. Both he and his interlocutor would wind up frustrated and stressed with no visible reason why.

But this wasn't a researched thing, was it? It was, what, three? And he'd started this train of thought last night at, what, eleven? Sixteen hours was hardly the amount of time required to come to a conclusion about leaving behind a year and a half of study and however many thousands of dollars of scholarships that had involved.

No, this idea had leaped, fully formed, into his head.

He focused on ensuring that his mien expressed the sincerity he felt within. He was frustrated, yes, but also confused and more than a little disappointed in himself. "I'm sorry, Father Borenson. I understand. You're right, too, that I don't quite have the amount of conviction I'd need for this."

"I mean it when I say I'm speaking from a place of kindness here, Mr. Kimana, but this doubt is mutual. You have a brilliant mind and faith enough, but by virtue of you doubting your vocation, we are all but obligated to doubt you in turn."

Dee sighed and slouched in his chair.

"If you're not comfortable switching to a Th.M, perhaps it's time to consider switching focuses," the dog said gently. "Perhaps Saint John's just isn't the best fit for you."

"I get it," Dee mumbled.

The Saint Bernard looked cautious, waited for him to continue.

"I mean, I get what you're saying. I think..." He swallowed drily, straightened up in his chair. "I think I agree, too." There it was. There was the admission. He'd said it at last.

His advisor visibly relaxed.

"I know I said so before, but I just want to make sure; you know that this is about my vocation, not my faith, right?"

Borenson barked a laugh, before his expression softened. "I'm sorry, Dee, I shouldn't have laughed. I believe you. You are one of the most devout students I have. Your decision about your degree may not have been a total surprise to me, but if you had said you were leaving the church, I think I would have called for a doctor."

Dee smiled through his shame.

-----

Dee was hardly run out of the campus the moment of his confession. He was given the remainder of the month to wrap up his affairs and attend to the task of packing his meager belongings in order to move out of his room and bus back to Idaho, to Sawtooth. To home.

It was more than enough. His stuff was packed into two file boxes within an hour. After all, all of the furniture in the room belonged to the school. What had he besides clothes and books? Clothes, books, and his rosary.

He carried it with him always, now, his fingers marching through the decades of beads as words tumbled through his mind, spilled from his mouth without a sound. Over the next two weeks, he prayed the Rosary dozens of times. Hundreds of *Hail Marys* and *Our Fathers*.

He knew not what drew him to begin this litany of prayer. He strove to pray the Rosary every day, as a rule, but now, he needed that reassurance of faith. He needed some sign --- whether to himself or to those around him he wasn't sure --- that this decision was one of vocations, not of faith.

With his possessions packed away, Dee had little to do beyond pray and spend as much time in the library as he could before it would no longer be available to him.

"Technically," Borenson had confided during that fateful meeting. "You shouldn't have access to anything but the refectory, the chapel, and your room for the remainder of your time on campus, but I don't think anyone will begrudge you access to your beloved books."

The library and the woods, the quad, the lakes, the sky.

The Saint Bernard was waiting for him, sitting on the stone and cement bench by the statue of St. Kateri Tekakwitha. The dog had rested his shoulders on his knees and clasped his hands, and was looking down between his feet through the opening this had created. Or, well, not looking. Father Borenson was not looking at anything.  He had the absent expression of thought or prayer.

Dee had been making a round of all his favorite spots on this, his last day, and his final stop was here. A statue, a stone bench, a lake. Trees and heavy air.

He stood awkwardly by the statue, unsure of what to do with his advisor --- his old advisor --- present. This had always been a place of solitary engagement for him. Were it anyone else, he would have left and aimed to come back a little later. He still had an hour before he needed to head to the bus station.

"Afternoon, Mr. Kimana."

"Father. Sorry if I disturbed you. I can come back later."

The dog shook his head and leaned back against the bench, patting the spot next to him. "I was waiting for you, actually. I was hoping I'd catch you before you left."

After a moment's hesitation, Dee accepted the invitation and sat down, paws resting in his lap. Conversing sitting side by side like this was a mixed blessing. He didn't feel obligated to maintain eye contact, which was always a relief, but he was also left with the disconcerting feeling that there was a place he *ought* to be looking, that it ought to be at what whoever he was speaking with was looking at.

*No wonder I wasn't cut out for this.*

Borenson was the first to break the silence. "Dee, do you know what discernment is?"

"I'm assuming you mean in regards to figuring out one's calling?"

"Mmhm. Discerning whether you're heading toward married life, ministry, hermitage, whatever." He shook his head and laughed. "Sorry, this is one of those last-day conversations, and it's kind of difficult."

Dee nodded numbly. This was already wildly outside of his normal interactions with Borenson. Less academic, more informal, emotional.

"We don't really tell our students because we want you to come in feeling devoted, but there's a whole set of guidelines already in place behind the scenes to deal with this. Has been for centuries, really. It used to be, you'd be whisked away before you had the chance to even say goodbye. We'd box up your stuff and send it to you. It was a different church back then.

"Now, we see it more like a process. Discernment is something that takes place over time. You're in your twenties, you're not going to have it all figured out, much as you might sometimes imagine."

Dee frowned. *St. Kateri Tekakwitha,* he prayed silently.

> Favored child and Lily of the Mohawks, I come to seek your intercession in my present need. I don't know what to do...

"It's a little clumsy, but the analogy I always use is to think of these first few semesters of your degree like dating. You and the Church --- the Church as an institution, not just a faith --- like each other, and want to maybe get closer, but you're going to try things on for size for a bit. See how it works out."

Outwardly, the coyote nodded. "That makes sense. It's not a divorce, just a break-up before it gets serious."

Inwardly, Dee was doing his best to let go. Let go of this place. Let go of his study. Let go of the idea that he had built up over so long a time of what life would be like. 

> I admire the virtues which adorned your soul: love of God and neighbor, humility, obedience, patience, purity and the spirit of sacrifice. Help me to imitate your example in my state of life.

"Right," the Saint Bernard nodded. "Just turns out you and the Church get along better as friends than in...well, the metaphor breaks down somewhat here, but you can see how ordination is rather like marriage."

Dee smiled weakly. "Yeah."

"All this is to say that I think you're doing the right thing, because no one wants a bitter priest. Some folks might think ill of you, but don't worry about them. You've got your path ahead of you still, and God needs saints more than He needs priests."

> Through the goodness and mercy of God, Who has blessed you with so many graces which led you to the true faith and to a high degree of holiness, pray to God for me and help me.

Dee stared at the statue of the coyote. He knew that if he were to try and look at Father Borenson, to engage with this conversation any more directly, he would not be able to keep from crying.

"I'll leave you be, Dee, but before I do, I'm curious. What will you do after this?"

He worked on mastering the lump of emotion swelling in his chest before replying. "I'm going to go home, stay with my parents. Work on the farm for a bit. Then, um..." He swallowed drily in an attempt to sound less hoarse. "Then I think I'm going to transfer to University of Idaho and get my masters in social work."

Borenson perked up, his tail thumping against the concrete and stone of the bench. "A therapist, hmm?"

"Yeah. I really do want to do good in the world, I just...well, perhaps a different kind."

"Of course," the dog laughed. "I can certainly see you excelling at that."

Dee smiled gratefully.

Standing up and brushing off his slacks, Borenson offered Dee his paw. It dwarfed the coyote's, surrounding it in soft pads and softer fur. It made him feel uncouth, coarse, common.

"Mr. Kimana, it's been a pleasure."

Dee stood as well and turned the helping paw into a shake. "Thank you, Father."

"I wish you the best of luck. You're always welcome to come visit." The dog relinquished his grip, turned to the statue, crossed himself, and walked back toward campus.

Alone again, Dee turned from the statue and stared out over the lake. One final time, he asked if he was doing the right thing, and one final time, God spoke to him in the gentle lapping of the water at the shore, in the quiet hum of a bee in flight, in the sweet taste of surety in his mouth.

He stretched, crossed himself before the statue of St. Kateri Tekakwitha, brushed his fingertips over her stone paws, and then began to walk back through the campus.

It would be a long trip home.
