The presentation went over quite well, I think. There were a few questions after. Jeremy said it sounded good and my boss thanked me in a way that was more than just a *pro forma* thank you. Some part of me wishes that I had offered something less personal, but the rest of me is just glad it's over and that I don't have to care about it too much going further.

For posterity (and an admittedly uneasy sense that I ought to attach just about anything to do with this current task of journaling to the journal itself), here's what I wound up writing:

> Before I set about the task of working toward my current career, I was on the path to becoming a Catholic priest. I made it all the way through my BA in religious studies and a year and a half into my MDiv before figuring out that it just wasn't going to work, and that I would make a terrible priest.
> 
> The reasons for this are fairly simple and also not necessarily germane to what I would like to talk about today, which is the process of discernment. Built into the education and administration of running a seminary, even the whole church, is a set of safeguards to help members onto the paths of life that are actually best for them, even if it isn't what they originally thought. This is set down explicitly in the term "discernment", which St. John's University, the seminary that I attended, codified into a system used by the administration.
>
> A cynical way to put it would be a filter to keep the bad priests out, but in reality, it was a way of drawing out a decision that should --- or must --- take time to commit to. Some decisions are just not meant to be made quickly, whether or not this is because they are bound by time constraints, or simply because they need a lot of thought.
>
> I got started thinking about this in a therapeutic context by a client recently. He was struggling with his decision to pursue the degree program he had chosen at university. Something about it just wasn't clicking for him, as much as he liked the idea of it. During a session, I brought up discernment as a topic that can be extended beyond its ecclesiastical roots and into just about any decision that requires time to play out.
>
> I described the process of making this decision as an ongoing conversation with yourself as we find out what's important to us, what it takes to get where we want to be, and what is within our reach.
>
> I'll note that that last bit is not actually something I said out loud to him. Whether or not he is actually able to pursue his degree to its conclusion is not on me to decide, I don't know one way or the other, but it stood out to me as something that I had experienced.
>
> You all know that I'm a very awkward person. It takes a lot of energy for me to have a conversation with more than one person and to engage with those that I am talking to in an interesting way that doesn't leave one or the other --- or both --- of us frustrated. Can you picture a priest struggling with something like that? I may have had a mind for theology and all that goes into the bookish side of being a priest, but I don't have it in me at all to do all of the *other* work, most of it based around social interaction, that goes into the calling.
>
> This is what I mean by discernment. In the context of the church, you take a long time to settle into a path that you will stick to for the rest of your life, whether that's a pastoral role, as a member of an order, or simply as a parishioner, but the same can hold for just about any other long-running decision-making process.
>
> My advisor at St. John's told me that one could think of it like dating. The process of discernment is one of figuring out the relationship between yourself and a potential outcome of that decision before committing to what may be a mistake.
>
> That can even be very literal. My parents dated for about two years before they decided to get married. In the context of their social lives and their families, this was an absurdly long period of time, but something about each other just made them want to be extra, extra sure that they were ready to be together forever. It's not that they were at each other's throats or constantly frustrated with each other, either. They were some of the most in-love people I've ever known. This year would have been their fortieth anniversary, and until the day they died, they were still holding hands and giving each other these little fawning glances.
>
> Where my decision to join the clergy failed, that's an example of a decision that worked out well in the end. Extremely well.
>
> Neither my client nor I know where it is that he will wind up. That is still a decision that is underway. But ever since having that session with him and making the connection between what I had gone through in the past with discernment and the idea of slower decision-making processes, I have made a conscious effort to keep this in mind when working with all of my clients who are struggling with big changes in their lives.

The discussion afterwards was fine. We talked a little bit about other long-term decisions that therapists had run into --- things like divorce, changing careers, and so on --- as well as some other personal stories. It only lasted a little bit, but since it was time taken out of our normal shared lunch break, no one was eager to stick around, least of all myself.

Again, corporate nonsense.

I shared a bit of this with Kay and she sent me an eye-roll emoji, followed by

K> It's bullshit like this that has me glad I'm still in academia. Not that libraries are immune or anything, but they're strange in that you're either a page or assistant like me or you had at least a masters degree.

D> I have a masters.

K> Well, fair enough. Still, I think libraries have this ivory tower nonsense going on in ways that places like you work don't. Reference librarians stick to their subjects, book binders stay in the bindery, book purchasers buy books, assistive tech people deal with assistive tech, etc etc. There's no real effort to bUiLd a TeAm in the same way as it sounds like is happening with you and every other office drone I know.

D> I'd shake my fist at you for calling me an office drone, but you're not wrong.

K> I bet you dress in business casual.

I laughed and typed back: 

D> Of course I do! Have to look professional after all.

K> Do you call it "biz cas"? If you do, I will block you immediately.

D> I do not, thank goodness. I call it a button up shirt and slacks like a normal person.

K> You are absolutely in no way a normal person.

K> What did you wind up talking about anyway?

I sent her the essay and then waited for her to read, feeling anxious, as I always seem to when sharing anything related to religion with Kay. She's never been anything but kind-but-disinterested when the topic has come up before.

Finally:

K> I mean, it sounds like a fluff presentation.

D> It was hardly an academic conference.

K> Yeah, but it's not really -about- anything, I guess.

D> I guess, yeah. Just a loose compilation of thoughts. I wanted to be the first so I don't have to worry about any presentations for a while.

K> Hahaha! So cynical, Dee! Never knew you had it in you.

K> Especially given this apparently pretty earnest speech.

D> It was earnest! I am cynical! I contain multitudes.

K> Now I'm just picturing you as a priest.

D> Black cassock and Roman collar? Or all the vestments for mass?

K> Oh, the black one. Total hot priest vibes. You just have to wear that and call everyone "my child" or whatever and the girls will be all over you.

Gears crunched to a halt in my mind. I must have sat there, staring at that message, for several minutes, trying to parse out just how much of it might have been serious. 

K> Sorry, that was probably pretty insensitive...

I rubbed my hands over my snout before replying:

D> No no! Just never really thought about "hot priest" being a thing.

K> You're just not on the right parts of the internet.

The conversation wound down from there, so now I'm writing up my journal and turning Kay's words over and over in my head. They fit strangely into my image of myself. 'Hot priest'? 'Girls all over me'? There isn't a universe in which either of these things is true. I am no judge of how attractive I am and have never bothered to ask, but the idea of a priest being sexy makes my head ache. They are two completely separate concepts in my mind, a Venn diagram with no overlap.

And having 'girls all over me' just sounds unpleasant no matter how I take it. If I can't deal with more than three or four people in a room at a time, how would I deal with that in some situation that might suggest intimacy? And in the more idiomatic sense, well, I can't even deal with attraction towards just one girl.

