%title Overclassification
%date 2017-09-03
:writing:fiction:furry:sawtooth:short-story:erotica:mental-health:romance:

"Some would say that the primary goal of folkloristics is one of anthropology, of understanding a culture's view of itself. I, naturally, disagree." Professor Haswell's voice droned on even in sleep, even these many years later. Dani hated it, hated these dreams. "Folkloristics works from the other direction. It constructs a semiotic niche out of so many *umwelten*..."

How damning was it to have such boring dreams?

Dani would write this one down on a fresh page in the morning, as she always did. The entry would be noted in the book's index. It would be given a series of tags. "School", "Haswell", "NNND" --- that boring category of "neither nightmare nor desire" --- and probably "work". Should she put "work"? Was the dream even worth it?

Perhaps, one of these days, she would build her own folkloristic taxonomy of dreams. *Tonight,* she would think, *I'll dream 002.010.001 (work, current job, nonspecific), 004.011.001 (school, past, nonspecific), and 035.103.002 (person, school professor (own), important but no overt pressure),* and that would be it.

Maybe if she reduced her dreams to a simple list, she could skip the actual process of dreaming them and wake up well-rested. An otter, sleek by design, efficient in all possible ways.

By the time she had actually woken up, written her dream journal entry, and stretched her way out of bed, she was left with only the grumpiness. Coffee was the first order of business, and then grooming. Neither of those were dreams, both could be easily taken care of without over-thinking.

The otter's apartment was small and, surprising no one, quite orderly. It wasn't neat, per se. It wasn't pretty or aesthetically pleasing, but there was some unnatural level of order to it that was immediately noticeable. Where many homes would slowly settle into a comfortable sort of messiness, into that "I know it's messy, but I know where everything is"-ness, Dani's seemed resistant to that particular form of entropy, in some intangible way. It was occupied, but, as a space, gave no sense of being lived in.

The kitchen was tight, and the plates stacked as anyone might stack plates, but in such a way as to not permit bowls in their proximity. The DVDs stacked on the shelf were of all sorts of genres, but one would be hard pressed to return one out of alphabetical order. Something about the vanity in the bathroom disinvited one from placing anything on its surface.

It wasn't the apartment, of course, it was Dani. Even that was obvious: one could no more place that blame on the apartment than one could place a dirty dish on the counter rather than in the sink.

It wasn't OCD, her therapist had explained --- and she had explained in turn to an ex-girlfriend --- so much as an aspect of personality.

This was back in her undergrad, and she'd initially been hesitant to accept that. Surely an ICD10 code would help. A bold *F42 --- Obsessive-Compulsive Disorder*. If only she could stack all her problems up into a banker's box and scrawl *F42* across the top in permanent marker. That she couldn't felt like an indictment that she wasn't fixable, just weird.

In grad school, she had met a vixen with OCD in one of the classes she TA'd, and she'd immediately dropped any pretenses of *F42*-dom for herself. She lacked the raw, primal anxiety that went along with such a thing.

She was just weird.

"Maybe it's not OCD," her ex had said, at her explanation. "But that doesn't make you any less crazy."

Ah well, 'ex' was just another shelf onto which one could put a relationship.

By the time she was coffeed and groomed, all dressed in the usual natty slacks-and-shirt-and-bowtie-and-peacoat, the otter was quite thoroughly sick of this glum mood. There was no reason to expect that work would change that, nor that Friday would bring any relief. None of the countless others had.

-----

When Dani was younger, she got caught stealing a pack of blank cards that were used for the card catalog at the Sawtooth Library. That was the only time anyone had ever pulled her tail, too, before it'd gotten too unwieldy to pull. The librarian had caught her under the catalog desk with a pencil in hand and a fresh pack of cards half-opened, and had yanked her out.

When her mom had hauled her out to the car, tail still aching, she had argued that the library *didn't even use the card catalog anymore* and *the books weren't even in order anyway* and *why did Miss Weaver have to pull so hard?*

"It's still stealing, Danielle," her mother had sighed. "And I'll have a talk with Miss Weaver. Why were you even stealing cards? We've got lots of paper at home."

Dani had sulked and grumbled something about wanting to organize things.

The incident had been forgotten for years until a nineteen year old Dani announced that she would be adding a library sciences minor to her anthropology degree. Her mother had laughed so hard she'd had to hang up and call back only when she could talk once more. She still had the pack of catalog cards (which Miss Weaver had grudgingly let young Dani keep) and would mail them soon.

The discovery of the utility of categorizing, sorting, and cataloging things --- an act which previously had felt so pointless --- had been validating in a way she could never explain to her mother. There were boxes. Things were put into them. Sometimes you had to work out which box to use, or if there were actually *two* boxes the thing went into.

Her degree had turned into one focused on folkloristics, a field she desperately loved, but, unless she went hunting out of state, one dominated by the tireless Doctor Haswell. She'd declared a master's degree to be quite enough and moved, full circle, to working in the campus library's archive department.

It was fulfilling work, but, as predicted, did little to lift her mood. It was fulfilling without being good. Comfortable without being pleasant.

She made it through the day, categorizing high-resolution scans of glass-plate negatives, and drove home to another night of plain dinner and a movie she'd seen dozens of times already.

Her movie habit had started out of necessity for her degree, classifying the stories that she saw and how they were presented. Many of the movies that had wound up on her shelf had done so not out of enjoyment, so much as for part of one assignment or another.

She would be hard pressed to tell why she kept watching them, though. She'd park herself on her beanbag, rudder canted off to one side while she poked her way through a plate of pasta. The DVD would be set to play and she would...well, she didn't really watch the movies.

She didn't watch the movies, she didn't taste the food, she didn't think about whether or not she was comfortable. It was something more than a habit, but less than participation.

Meditation, perhaps? The voices that she heard offered no companionship, but did so companionably. She could hear voices on the TV and know that other people existed in the world. Rather than making her feel lonely, perhaps the movies made her feel alright to be alone. One didn't talk during a movie, so if she didn't have anyone to talk to, that was okay.

As she cleaned up her plate and put the rest of the pasta away for tomorrow, she found herself in a cloud of glass-plate negatives, of catalogs and movie dialog. The static of her day was louder than the closing credits of the DVD.

No amount of sound could drown out that sheer lack of feeling. No voices could add to Dani's life. The drunken slur of a fox in film, the sharp retort of his wife, none of those were more than unimportant variations in that thick static.

The otter washed her paws, and stood at the sink a while longer, toying with the stream of cold water, brushing it up along her forearms, and watching the way it beaded atop her fur.

She thought of how her mother used to get her soap in the shape of crayons when she was only a kit. It gave her a bright-red way to scrawl across the bathroom that was easy to wash off, and which --- theoretically --- got her clean in the process.

Her mother had been furious when all Dani had done was draw that point of soap crayon along the lines of grout between the tiles in the bathroom. It had turned the walls (and part of the floor) into a pleasing red grid. When pressed, her mom had grumbled about the grout being more difficult to clean than the tile itself.

Dani had always wondered at that. Sometimes, she would stand in the shower, water beading along far more of her than just her forearms, and draw along the grout with a bar of soap she bought for such purposes. She never used the stuff, hated the very texture of it in her paws, but she did spend shower after shower seeing how well it rinsed out of the grout.

The dishes were finished, her paws were plenty clean, and still she stood, trying to figure out if she could draw lines in the sink.

> Life within a comfortable grid.  
> Parallel lines  
> &nbsp; &nbsp; Interrupting narrowing circles  
> &nbsp; &nbsp; Of birds in flight.

A snippet of poetry tugged at memory, some bit of drivel she'd written in her undergrad. Something to try and put into words just how her life was organized, how she made sense out of chaos.

> Travel in straight lines.  
> Turn at right angles.  
> Trace the roof of your mouth  
> &nbsp; &nbsp; With wet tongue.

She did that now, finding comfort in the ridges of her palate, each describing a successive concentric arc radiating from her throat.

She turned the TV off and wafted into her bedroom, driven by some part of her she couldn't quite access for all that static. *002.010.001* she thought. *I'll dream of (work, current job, nonspecific).* A small mantra, or maybe a supplication to the Oneiroi: *may I dream less and rest more.*

-----

There's something tinny about the smell of oncoming snow. Something metallic.

Some days, it would stick around for a day or so, maybe a day and a night, right before a snow storm. It would be the herald of six or eight soft inches of perfectly dry, unpackable snow. The weather would be too cold to admit any of the moisture that was required in building a snowball.

Some days, it would give one a scant hour to prepare for the oncoming weather. A cold front would move across the land in a swift gallop to the Rockies. Two quick inches of drive-by snow.

Dani had read that the scent of snow was actually the lack of scent, of an air too cold and dry for the nose to pick out anything in particular. The opposite of petrichor. She wasn't sure that she'd believed it. That study had all been canines, and had focused specifically on temperature.

Today, there was none of the expectancy that came with the scent. It was just a lingering miasma around town, that non-scent that spread on the breeze. There would be no snow, at least not yet. There would just be cold.

Dani bundled up to take her usual walk. As otters went, she was bog standard. Lithe enough, a bit soft without being fat, with short, oily fur. None of which did anything to protect against the cold.

A walk was a walk, though.

She lived two blocks or so from the 13th street plaza, and every weekend, at least twice, she'd take a walk down to the plaza and, at the very least, walk it's length. Some days, she'd grab a coffee from the bookstore-cum-coffeehouse that anchored the far end of it.

It was only three blocks long, with a fountain set in the middle of the middle block, just outside the courthouse. Not really an arduous hike, but it was enough to get out of the apartment for a bit and stretch her legs, disengage from the monotony of a screen held at a fixed distance in front of her. In summer, she'd dangle her bare paws in the fountain, watching the streamers of water as she sat facing it.

The fountain was off now, of course. Nigh on February, and it was too cold to be running water through pipes outside.

The plaza was empty, silent.

Sawtooth liked to talk about its homelessness statistics. It was a strange thing to be proud of, these folks living without a place to call their own, but here the council was saying that only about a hundred and fifty were homeless out of sixty thousand.

In the winter, this maxed out the homeless shelters in town and taxed the soup kitchens. Those who made it in were provided the barest of necessities, doubled up in the Open Door Mission, and offered approximately fifteen hundred calories per day from Mercy Kitchens.

In the summer, it seemed as though all hundred and fifty were out in front of the courthouse, making the benches their own, using the fountain for covert sponge baths.

Dani talked with them. She readily admitted that she worked at a campus library and made less than she probably needed herself, so she had little to give, but she would talk.

It was strange, when she thought about it, how few of them she wound up knowing. She'd talk, sometimes spending an hour or so talking with one person, and then never meet them again.

"You folks always go away," one had said, when she brought it up. "Talk's all well and good, but we can't ever expect to see you again. Y'all are, pardon, full of shit."

Still, she kept at it. Or, perhaps, that was the wrong way to word it. She kept coming back. There was no conversion to be made, no minds to change, just a tacit agreement that it was best for both parties to talk to someone. No strings attached, just engagement.

The scent of the oncoming snow had chased everyone indoors. Dani clutched at a mediocre coffee from The Book and the Bean and wandered back to the beginning of the plaza, thinking of non-scents. Her eyes tracing the herringbone pattern of the walkway, she marveled at the dryness of it all. Maybe that's what the scientists had thought. The scent was the recognition of just how cold and dry the world was, not of anything so concrete as snow.

She made her way through a few cluttered shops, browsing the windows of the mod parlor and thinking of a movie she might pick up at the Discount Video at the corner near her apartment building.

She was sick of documentaries. She needed something false.

----

Sunday was cold. Way cold.

The weather had turned into a full-on cold snap. It was too dry for frost to form, but one didn't need to see that fine latticework on the windows to know that it was nearly thirty below outside. It was cold enough that one could walk past a window and pass into a brightly-lit cold-shadow in the warmth of a room.

Dani spent the day holed up within her apartment, curled on the couch with a movie playing. To keep herself from getting too bored, she set one running in a language other than her own, meaning her eyes had to track the subtitles. It kept her from wallowing into nothingness with the voices registering on some subconscious level.

The glum adherence to ridged lines had lessened, at least. She found herself wishing she had done more with herself, instead of wishing she could chart life on a sheet of graph paper.

All the same, a movie alone wasn't enough to keep her satisfied. There was no way that she knew to achieve such a feat.

Once the movie started to bore her, the otter stood up in a huff, donning her jacket and gloves --- gotta keep the webs warm, they vent so much heat --- so that she could head out on a walk.

*No sense languishing at home,* she thought. *Well, no sense in anything, but at least I'll be moving.*

By the time she made it to the plaza, Dani was pretty sure the walk was a mistake. The dryness of the cold air burned at the inside of her nostrils until she was sniffly, and at her eyes, until she teared up. Her paws were warm enough, and her peacoat helped her plenty, but her legs were more exposed, and the cold seemed intent on pulling warmth down through them. An eager cold. A hungry cold.

*Just think of the coffeehouse at the end.*

By the time she'd made it to the fountain, the otter wasn't sure she'd make it even that far. She promised herself she'd soldier on, but was caught up short by a bundle on the far side of the fountain.

At first, it looked like a backpack someone had left there. One of the camping types, with a frame. On top of the backpack, a puffy anorak had been cinched down.

Cold as it was, Dani detoured around the fountain a ways to at least get a better look.

"F-fuck you want?" the bundle growled.

Dani skipped back a pace at the sudden expletive.

The bundle un-bundled itself enough to become recognizable. There was a small...Dani guessed a young woman, by her voice, buried within the jacket. She'd tucked her knees up and pulled the jacket down over them. It looked like her tail had done similar, curled into her lap underneath the jacket.

"Holy shit, are you okay? It's cold as hell."

"Y-y-you're te-telling me." A snout poked out from beneath the hood of the coat, pointy and tan and masked. "Ch-change for c-coffee?"

Dani shook her head vigorously. "Screw change, come on. I'll buy you five coffees." She pinned her ears back and added, murmuring, "And another layer of clothes."

The laugh from within the coat was pained, desperate. "N-normally, I'd tell you to f-fuck off, but alright. I th-think I need it."

The stammering speech seemed to be getting worse, and the shape shook awkwardly as it stretched out. The frame of the 'pack' under the form's anorak was a bundled up sleeping pad atop a simple school backpack beneath that.

The young woman stood up, tottering and shaking. A banded tail bristled out from beneath the coat, curling as best as it could around tattered-jeans-covered legs.

Dani reached out to help, then rushed in at the sight of the shaking. She wrapped her arms around the ringtail, rubbing her gloved paws briskly over the form's sides, unsure if that was actually helping. "Come on," she tutted. "Coffeeshop's only a block, then we can figure things out from there."

It was hard to tell with the shivering, but she was fairly sure bundled-up form nodded.

Still clutching the lumpy and shaking form close, Dani guided them both down the street to the café.

-----

The baristas in The Book and the Bean were good folks.

There was a sort of unspoken rule that the homeless in Sawtooth were welcome in for about an hour at a time before they were ushered on their way. Still, they offered what they could. They even had a community "coffee pool", where those with a bit of extra cash could pay into it a coffee at a time, and those without could 'withdraw' from it.

The frowsy badger behind the bar got one look at Dani and the still-indistinct form under the jacket, and leaped into action.

Dani and the ringtail were guided to a table and made to sit down. The barista disappeared for a few minutes and returned with a mug for the bundled-up bassarisk.

"Here you go, dear," she'd said, voice flush with concern. "Lemon and ginger and honey. Just tap warm for now. We'll get you a proper hot drink soon, don't want to shock the system." The jumbled speech trailed off as the badger padded back to the bar to start prepping the properly-hot drinks.

Dani tugged off her gloves and tucked them into the pockets of her coat, the better to help guide the ringtail's paws around the warm mug. It smelled spicy and citrusy, and Dani wanted to breathe that scent for hours to soothe her nose.

Those tan paws had a hard time holding the mug still, shaking as hard as they were. The otter kept her own paws nearby in case of spills as the young woman sipped at the drink.

"Fuck. C-cold."

The badger bustled back up with two steaming mugs. Both of them were stronger versions of that same lemon-ginger-honey tea. "Cold? Freezing. Nineteen below, out there. Surprised you're not frozen solid. Don't drink this yet."

Dani took a selfish moment to breathe in that steam, sating that craving and soothing her poor, dried out nose.

"Y-yeah, sorry." The shivering seemed to be picking up, and the ringtail was having a hard time saying more than a word at a time.

"Just hold onto your cup," the badger said, helping the ringtail out of her coat and pulling up a chair to sit with them at the table. "Gonna get worse before it gets better. Switch to the hot one once you can hold your hands still."

The three sat in unsteady silence. Both Dani and Malina, the badger, tucked themselves in against either side of the shaking form, adding to the warmth. As Malina said, the shuddering turned into a ragged jerking before settling back into what one might call a 'shiver'.

Dani made a mental note to look up stages of shivering when she got home.

"Thank you both for helping. I thought if I bundled up and stayed still, I'd be okay."

Malina shook her head, "You'd freeze no matter what, dear. What's your name?"

The preparation of a lie showed in the moment's hesitation before the ringtail mumbled, "Anne."

Dani nodded. "Do you have a place around here?"

Anne shook her head.

"What about the mission?" Malina asked.

"Full." The ringtail looked uncomfortable as she added, "Or at least it looked full."

Dani could sense Malina shutting down. She knew the badger was endlessly kind, but she also knew how fiercely protective she could be of the coffeeshop.

The otter spoke up, "Well, either way, you're not fit to stay out there. Let's get you to my place and we can start calling around and see what's out there."

Neither Anne nor Malina seemed overly happy with this, but neither brought up any objections.

-----

The walk --- or perhaps stumble --- back to Dani's apartment had been a rushed and urgent affair. After the coffeehouse and the spicy-sour-sweet tea, neither had wanted to go back out into the cold.

Still, they'd made it, and while both were shivering by the time the otter had latched the door behind her, neither were frozen.

Anne stood just inside the door, looking shy. Dani shrugged out of her peacoat and helped the ringtail out of her own to hang them both together by the door.

After a moment's hesitation, Anne also shrugged her backpack off and propped it up against the wall right next to the door. Beneath her coat and pack, she was wearing a hoodie over a T-shirt that had obviously seen better days. The ringtail was smaller than Dani's initial estimate; a few inches shorter than herself and slight almost to the point of waifish.

"So..."

Dani laughed, "Sorry, didn't mean to space out like that. Pardon the mess."

Anne tilted her head to the side and grinned, "Your place is kind of the opposite of a mess."

"I sometimes get extra organized," the otter demurred. "Make yourself comfortable, though."

Anne nodded. They stood for another few moments.

The silence grew weird.

"I, uh," Dani straightened her shirt. "I don't have anyone over all that much. Can I get you anything?"

Anne moved cautiously to sit on the couch, perched at the edge of the seat. "If you have any...I mean, I don't want to trouble--" She shook her head and gave Dani a bashful smile. "Do you have anything to eat? I can work to pay you back."

The otter straightened up and grinned, "Oh! Yes, sorry, and don't worry about paying me back."

Dani cooked in silence. It was well past dinnertime by now, it needed to be done. She usually cooked three portions anyway, so she just wound up making one of her regular meals.

There was no getting around the strained tension in the apartment. Dani's place was small and neat, and obviously built for one and organized tightly to that one's specifications. She couldn't afford much, loans being what they were, and yet she felt obnoxiously wealthy, with a homeless girl sitting on her couch.

She also felt obnoxiously awkward. It had been easy enough for her to help Anne from the fountain to The Book and the Bean, and from there to her place, but now it was obvious that she really *didn't* have anyone over all that much. Or at all.

She suspected that neither she nor Anne were all that good at engaging with others, and each had led to its own outcome. Dani had buried herself in school and work as an attempt to cope with a disordered mind that wanted everything else to be in order, one that didn't really cope well with others around. She was pretty sure that Anne wasn't all that keen on being around folks either, though she couldn't guess why.

Dani brought two plates piled high with pasta over to the couch where Anne had parked herself. "It's not much, but it'll be filling. Let me know if you need more, too. There's a whole other serving still on the stove."

"Thank you," the ringtail said, whiskers and tail both bristled out at the opportunity for food. She seemed to be watching Dani for cues, but when the otter took a bite, she dug in. No prayers for either.

It was easy to tell that Anne was doing her best to keep from just wolfing the food down. She looked like she was focusing on forking up reasonable amounts of pasta and chewing thoroughly, but her hunger showed in her movements. And as predicted, she cleaned her plate.

"Thanks again," she said, paws clutching at plate and fork tightly. "For everything, I mean. I was colder than I thought out there. Fucking freezing."

Dani set her plate down on her lap and nodded, "I thought you were a backpack at first, all bundled up like that."

Anne laughed. "Kinda, yeah. Was hoping I could just conserve all my warmth under my jacket."

"I think you'd probably need more than a jacket out in that level of cold, and it wasn't even dark yet."

"Fuck. Yeah." The ringtail looked down at her plate for a moment, then shrugged. "Dunno what I would've done."

"And Open Door was full?"

"I guess. Kinda."

"'Kinda'?"

Anne frowned at her plate.

"It was full, then," Dani said quietly, trying to settle the matter before any of the ringtail's obviously complicated emotions needed to be put in words. "Is there, er--another place with beds?"

"I dunno," Anne mumbled. "I only just got here last week. Had been staying at Open Door."

"Where'd you come from?"

"Out east a bit. Making my way out to Oregon, nice and slow. Was born here in Idaho, figured I'd get a good look at the state before fucking off."

Dani laughed. "Fair enough. Never been out of state myself."

Anne nodded, "I seen a few, but mostly saw a lot of brown grass and pine trees. I wanna go west, see all that green they have there."

"You, ah--" Dani hesitated, trying to think of the best way to ask. "Bussing? Hitching rides?"

"Mostly hitching. My...well, we came in with a guy who drives between towns once a week."

Anne was loosening up with the food and warmth. Her speech coming more fluidly, and language less stiff and formal. There were things still being held back, but the otter figured it wasn't really for her to know.

"So you landed here." Dani stood and took Anne's plate as the ringtail held it out to her. "Pretty cold time for hitching out west."

"Yeah, it's crazy out. Been through cold snaps before, but not stuck out in one like that."

Dani stacked the plates in the sink, right where they belonged, and thought of Anne. Here was this sudden ringtail-shaped kink in her life. She felt confused and anxious and tense. She'd have work tomorrow, and this wasn't how she'd pictured her Sunday would go.

"Listen, I--"

Anne jolted upright. "It's late, sorry. I can head out, I think there's another shelter in town."

Dani blinked away a moment of confusion and shook her head, whiskers bristling out in a grin. "I was going to suggest you stay here for the night." She gestured to the couch and beanbag. "Plenty of space, and I don't think either of us want to head out again."

"Thank you," Anne mumbled, ears pinned back. "That wasn't what I was expecting, but thanks."

The quiet that followed was broken by a giggle from Anne. "You know, you remind me of one of my mom's friends."

Wrong-footed, Dani tilted her head. "What?"

Anne stood from her spot on the couch and nodded. "She was a fox, not an otter, but she was kinda like you. Neat, you know?"

Dani laughed and nodded.

"Do you have any blankets for me? I'll tell you while you look."

Dani nodded and padded to the hallway by the bathroom, opening the cabinet there to hunt around. Sometimes, she'd fall asleep on the beanbag rather than her bed. She'd always wake up with a weird kink in her tail or with memories of strange dreams, so she'd been trying to avoid it, recently. Still, she had some blankets of various thickness that she cycled through.

Anne continued her story as she followed along, trying to help where she could. "She was neat, like I said. She and her husband. Her husband would make things a little messy, but she'd put them in order. It was weird. Their place wasn't super clean, they had a lot of stuff, it was just all organized"

Dani poked through the blankets, before giving up and just grabbing them all. It was cold, after all, might as well make sure her guest was comfortable. She stuffed the blankets into Anne's outstretched arms before reaching back for the pillows on the shelf below.

"Anyway, they were super nice. But the guy, her husband, he got sick. Cancer or something. He passed away. Killed us all, you know? We all loved the guy. Mostly, though, it killed us to watch her. Her tail got all droopy and her fur would get matted and dirty, like she couldn't be bothered to organize again."

Dani wasn't sure where the story was going. It didn't sound like a flattering comparison to herself. Still, the ringtail seemed to be having a good time telling it. She wasn't so bristled out anymore, and was loosening up. "Did she wind up getting organized again?" Dani asked.

"Oh, definitely! You know, you get sad and stuff, and then things slowly get...I dunno, not easier. They get more comfortable. You can live with them better, you know?"

"Yeah, I get that."

"Anyway, they were super close, this couple. Two foxes who just couldn't live without each other. We thought this gal was gonna kick it soon after her husband. You know how that goes?"

Dani nodded, setting the pillows down on the couch.

"Someone told me once that girls outlive their guys, though. If the guy dies, the girl will keep going, but if the girl dies, the guy's not long after. So maybe we shouldn't have been surprised she kept on going."

There was a bit of a pause as Anne decided on the beanbag over the couch. It looked soft, she said, so she started piling blankets up on it.

"Anyway, poor fox. She gets her life back on track, gets her place all neat again, and starts lookin' for another guy, you know? You can remember your loved ones, but you gotta have company, and all.

"Anyway, weirdest thing, though. There's lots of foxes in the area and such, so she's not hurtin' as to selection, but she keeps turnin' down loads of them. Says she'll reject any who don't look like her old husband. Isn't that weird?"

Dani laughed and nodded. "Uh huh. Sixty five."

Anne stopped fussing with the blankets and stared at her. "What? Sixty five?"

Dani nodded again and, with the cabinet door shut, moved to help Anne set up her bed. "Yeah. Number sixty five. The suitors: woman proves her loyalty by only dating those who look like her dead husband."

The ringtail plopped down on the edge of the beanbag. Dani sat on the other side. "What kinda craziness is that?"

"You can organize stories. Take folktales and boil them down to their essences. The core to *that* story is number sixty five on the list of, er...folktale essences. A story which proves a wife's faithfulness by how she remembers her husband in every new guy she dates." Dani realized she'd been rambling and smiled apologetically. "Sorry, I studied this in school."

"Putting numbers to stories?" Anne laughed.

The otter grinned, "Kind of. We would look at a culture's stories and see how the culture treated them. It would help us trace things back through history. That scale, the numbers, isn't really used anymore, but we all memorized it."

"You majored in story numberology?"

Dani laughed. "Well, folkloristics. Part of--"

"Story numberology." Anne gave a firm nod, then winked to Dani, and they both laughed.

"Do you tell lots of stories, Anne?"

The ringtail shook her head. "My name isn't Anne. It's...hm." She made a show of thinking up another, then grinned, "Alex. You can call me Alex."

Dani tilted her head and frowned, "Well, okay. Going to take me a bit to unlearn 'Anne', then."

Alex grinned, "It'll do you good. And yeah, we tell stories a lot on the road. True ones. Made up ones. Ones that are a bit of both. It's good to tell stories to friends, and even better to tell them to strangers."

"How do you figure?"

"You didn't laugh or anything until I told that one, did you?"

Dani thought for a moment, then shrugged. "You got me there."

Anne-- Alex grinned and nodded, "See? It works. Your turn, though."

"My turn?"

"Yeah, tell me a story."

Dani froze. She knew stories. She knew tons of them. Each was stacked on a shelf of its own category, each had strings running from it to a list of motifs, each thoroughly cataloged.

And all of them suddenly inaccessible.

"I, uh--"

Alex shook her head and laughed. "It's tough, don't worry. I'm good at this. Gotta get through the days somehow. It's only...what, eight? Just tell me something about you."

Dani uncrossed her legs to get comfortable on the beanbag, leaning back against the couch where it was nearest, hips canted over to keep from resting solely on her tail. "About me? Hmm."

Alex took her cue from the otter and stretched out on the beanbag. Dani felt strange emotions tugging at her. Here was someone she'd --- literally --- brought in from the cold, and now it felt like they were in the middle of a high school sleepover.

"Doesn't have to be you, I guess." Alex stretched out, then sat up and took her hoodie off, as though that were a serious barrier between her and comfort. Her shirt said 'Ladies is gender neutral'. "Mine wasn't about me. Just it's usually easier to talk about yourself."

Dani nodded and smoothed her whiskers back thoughtfully, then shrugged. "I got caught stealing, once," she began, and told the story of Miss Weaver and the card catalog.

Alex looked on thoughtfully, then nodded. "Clearly a three twenty eight."

Dani snorted. "The treasures of a giant?"

"Well, okay, I made that up." Alex laughed. "It's not wrong, though, is it? You stole things from Miss Weaver."

"Usually it's something more important. Something you go out of your way to steal. Treasure and such."

They both grinned. Alex shrugged, and began a simple grooming of herself, brushing through tan and white fur. It was soft-looking, almost downy, but certainly no protection against the cold. Not that Dani's was any better. "There you were," she said. "Concocting your secret plan to steal organization itself from the very lair of the beast, a treasure to keep for yourself."

Dani laughed and urged Alex on with a gesture.

"You saw the giant before you, the symbol of the system, of all things more powerful than wee little Dani. You snuck...uh, not up the beanstalk. You snuck around the counter, and there you saw it. The golden pack of catalog cards. 'From these,' you thought. 'I can rule over all of my toys. Each will have a number.'"

"I did, too." Dani thumped her tail against the ground. "With an iron fist. I was a dictator."

It was Alex's turn to laugh. "Alright. And so then you did it. You reached for your goal, and you took it in your hand. You were caught! Poor Dani, at the whim of a giant! Little did the giant know, you'd learn to master all of her organizational powers and unseat her!"

Dani made as if to buff her claws, "And I did. Though Miss Weaver is still on the Sawtooth Library board here. I see her whenever we do archival work for them."

"You grew up here?"

"Yeah. Born here, did my undergrad here, and came back after grad school."

Alex looked around the apartment, "You went to grad school and you live like this?"

Dani rolled her eyes. "I probably owe more in student loans than this building is worth."

"Yeowch."

"Yeah. Yeowch."

The chatter continued between the two for another few hours. By the time Dani looked up, it was nearly ten.

This was a surprising feeling, this talking the hours away. She had gone into the weekend filled with gloom, her mind unable to provide her with anything but static. A noise of delineated things, a sound of overclassification.

And now here she was, chatting away like a kid again with, of all people, a homeless girl she'd rescued from the cold snap.

There were problems to be sorted, of course. Dani was pretty sure she trusted Anne/Alex. There was nothing for the ringtail to steal. She could take the TV, which would suck. She could take the DVDs and would probably be doing Dani a favor. This was no *Les Miserables*. Or maybe it was to a fault. If Alex was going to steal anything, Dani would forgive her. What use had she for the things she kept? She would reorganize her life around the loss.

Either way, they ought to find Alex something a little more permanent. Dani could certainly help with warmer clothing, as she had offered, and she certainly had no qualms in hosting the poor girl longer, if it left her feeling this good by the end of the night. Would it even be okay to ask her to stay?

Maybe what they had to sort out was how much each of them would get from this.

They yawned themselves to sleep, that night, and once Alex had dozed off, Dani wafted back into her bedroom. *Tonight, I'll dream of 035.028.000 (person, stranger, important in a positive way).*

She didn't remember her dreams.

-----

Dani's alarm went off too early on Monday. It was the same six AM as every other weekday, but getting up proved harder.

She silenced the alarm and sat up in bed, groggy. She had a kink in her tail. Not an auspicious start to the week. The cold, the soreness, the weekend.

It took a few minutes for her brain to unfog enough to remember that Alex --- or was it Anne? --- had claimed her beanbag the night before.

Well, okay. The cold, the soreness, the weekend, *and* the homeless girl camped out in her living room.

Dani groaned. She'd not thought this through well enough yesterday. She had work, she couldn't do that *and* help out a homeless girl. She'd either have to call out from work or find a place where Alex to stay. Maybe both.

The otter levered herself up out of bed, stretching longly and trying to work the kink out of her tail. Tweaked it over the weekend, perhaps, or just slept on it funny. Made it hard to walk without wobbling.

She tugged her phone from its charger on her desk and swiped a pad across it to unlock the screen.

Two new voice messages. One from late last night, one from an hour ago.

"Hi Dani, this is Erin. I got a call from facilities saying that they were having problems with the steam plant. You're usually first in, can you check on things first thing and call out to others if there are any problems in the building? Thanks a million."

Dani furrowed her brow and skipped to the second message.

"--all employees and students. There will be an inclement weather closure on Monday the 30th of January. This closure affects all employees and students. There will be an inclement weather closure on--"

Her furrowed brow turned into an outright frown. Still standing in the middle of her cold room, she pulled up the university website on her phone. Right at the top of the page in bold, red text, an announcement.

> **Inclement weather closure**  
> Monday, January 30, 2017
>
> On Sunday evening, a boiler in central heating ceased working. The back-up boiler was brought online, but cannot heat all campus buildings to a safe temperature. Crews are working to replace the boiler.  
> Temperatures have reached -30, stay inside and keep warm."

"I guess that solves that," Dani mumbled.

Remembering her guest, she slipped on a loose pair of pants before heading out to the kitchen and living room. Alex was a lump of clothes and blankets on the beanbag, the only visible part of her being the tip of her tail peeking out from beneath two layers of blankets.

It *was* cold, Dani thought, and checked on her thermostat. She bumped it up a few degrees, wary of the outcome if it got too low. Hot water baseboard heaters were nice and all, but the last thing she wanted was for one of them to freeze and for the pipe to burst.

She set about making the quietest cup of tea she could manage, waddling around the kitchen as best she could with the ache in her tail. She was normally a coffee drinker, but that'd wake the ringtail in the living room. Tea would do fine, though, if she didn't have to race into work.

Alex grumbled from beneath the covers at the sound of the water boiling in the electric kettle, but, as far as Dani could tell, kept on sleeping.

The otter spent the next few hours holed up in her bedroom, sipping her way through a mug of tea. She poked through news and stories on her phone, before pulling down the book of folklore classifications.

Her life was in disarray, she knew. Alex had thrown a wrench into things, into her neat little life and her neat little apartment. It brushed up against all sorts of weird desires to keep both life and home organized.

Not that the bassarisk had been a problem. She'd set her backpack down where backpacks go, she'd given Dani her plate when she was done, had used the bathroom once or twice. She had, in fact, not budged from her spot on the beanbag otherwise.

And yet this all felt like some intrusion.

Perhaps it was the way in which Dani approached it. Perhaps it wasn't Alex at all, and it was all just on her. She was the one who had taken Alex in. She was the one who was stuck thinking about this. For Alex it was nothing, she could keep clean and to herself. It was Dani who was having a hard time classifying things.

She realized she was doing the same with her book as she did with her movies. Her eyes scanned over the words in the thin workbook, but none of the text made it further into her mind. She covered each line, recognizing letters, before turning the page.

*I should just put it up,* she thought, feeling grumpy. *I'm not getting anything out of it. I could take a nap.*

She shook her head to shake wandering thoughts into a sense of order, and turned back to the index of folklore motifs.

Maybe she could come up with a story to tell Alex.

-----

The silence --- or at least quiet snores --- from the living room slowly morphed into soft rustlings, and then from there to audible yawns and the sound of padding feet heading to the bathroom.

Dani levered herself quietly out of bed and snuck into the kitchen before Alex could make it back out of the bathroom.

"Coffee?" Dani asked when Alex stumbled back to the beanbag. The ringtail sat down heavily on the cushion, looking mussed up from her night's sleep.

"Nngh. Mmhm."

The otter nodded and flicked a switch on the little countertop espresso machine, then set the grinder to run for two shots worth of coffee grounds. The tea had helped, of course, but she suspected the coffee would help all the more.

"You're chipper," Alex grumbled.

Dani nodded. "Been up a few hours already. Dad always used to get us up early for the sunrise. He said it wouldn't rise without us kids. Someone had to be there to see it."

The otter finished pulling one shot of espresso, and walked it over to the ringtail on the couch. "Let me know if you need milk or anything."

Alex shook her head, sipped gratefully at the bitter coffee.

"Anyway, one day we all got sick. One of those bouts of the flu that catches the whole house at once." Dani tamped down the grounds in the portafilter, using the tamp to brush the grounds off the rim. She paused to lick a finger and sweep up a scattering of grounds that had missed the used-grounds container she built the shot over and wound up on the counter, flicking the gritty coffee back into the container.

"We all slept in to--" She leaned back to look at the clock on the microwave. "Until about ten thirty. We were all so surprised when we saw the sun had risen without us."

Alex laughed as Dani pulled her own shot. "Oh yeah? And which number is that?"

Dani leaned back against the counter and laughed, wincing at the strain in her tail and clutching her little demitasse in her paws. "You got me. One hundred fourteen."

The ringtail held onto her empty cup with one hand and leaned back onto the other, grinning up to the otter. "I'll give your delivery an eight out of ten, but the story needs work. Did you rehearse it?"

"A little," Dani admitted, ears and whiskers both canted back in embarrassment. "Was it that obvious?"

"To me, yeah. But I live off stories. You get a feel for truth, lies, and the right mix, you tell enough stories. You can hear when one's being told on the spot."

"What about mine didn't work?"

The ringtail shrugged and leaned forward to pass over her cup when the otter held out her paw.  "Your truth-to-lie ratio was good. Lemme guess," she said, tilting her head. "You got up with your dad, but don't have any siblings."

Dani laughed. "Yeah, that's it. How'd you guess?"

"The way you talked about your mom last night, about stealing office supplies." Alex shook her head. "It wasn't that, though. Like I said, that was good. The, uh...what's it. How much the story means..."

"Consequence?"

"Yeah, it was inconsequential to a good level. You tell a story, and if you're trying to weave one, you don't make it too consequential. You told me a true story last night; those can be consequential. A tale should make you care enough to laugh or cry, but not much more."

Dani thought for a moment. "When we'd talk about folktales, we'd talk about what tied them to one culture versus another, even if they'd share a common core. That feels pretty consequential."

"I guess a little." The ringtail shrugged and stood up once more. "But you're not imparting deep wisdom. They're all just stories, still. They gotta be light, inconsequential --- and yours was --- but they also gotta be, um...spontaneous."

"Extemporaneous, maybe?"

"That's it. They gotta be on the spot. Yours was just too rehearsed."

Dani grinned and shrugged, "I'm not sure if I could do that."

"It's not for everyone. You--" She paused for a moment, thinking before continuing. "You're too organized. Too OCD to pull a story out of thin air like that. Hey, can I grab a shower? I know you're probably sick of me, but I really need one."

The OCD comment had caught Dani off her guard. She had so many thoughts, countless words, about how she was or wasn't that. She didn't have the *F42* required for *F42*-dom. All of those had disappeared, as they always did at time of need.

She just nodded and waved Alex into the bathroom.

-----

"So, it's gotten down to negative thirty. I know I was going to offer to help you get more layers, but I think it's too cold for even that."

Alex nodded and kept quiet. She looked as though she were preparing to be kicked out.

Dani hastened to clarify, "I don't even want to go out to the car. Plus, my tail hurts too bad to do much more than sit around. You alright just staying in until things warm up this afternoon? I can get you to Open Door or another place if you don't want to."

The relief was writ plain on the ringtail's face. She nodded. "Yeah, that'd be good. I don't want to go out either. Really don't want to go back to Open Door. Can I, uh...can I help out any? I don't have much to pay with, but I can do work or whatever."

"There's not really much to be done, I don't think." Her expression softened. "You're just welcome to say until things warm up, Alex."

"Amy."

Dani blinked.

"You can call me Amy today." The ringtail grinned.

"First Anne, then Alex, now Amy?" Dani laughed.

"A real name holds power, right?"

The otter thought for a moment, then nodded. "Five hundred, yeah."

Alex--er, Amy rolled her eyes. "They really did include everything in that catalog, didn't they?"

Dani nodded as she waddled over to the couch. "Yep. Five hundred is a trickster who will be defeated by someone knowing his true name. Fuck," she interrupted herself. "How the hell did I fuck up my tail? I don't think I did anything to it yesterday."

"Well, it *is* big."

Dani laughed, changing trajectory to the beanbag and laying down on her front. "Yeah, it is. Still, I didn't think I could sprain a tail."

"Well, doesn't that just make us a pair? I don't have the clothing to go outside, and you can hardly walk."

"Guess it was good fortune, then."

"Does your catalog of tales have anything to say about this? Is three hundred and eighty a story about an injured person being stuck with someone who can't go out in the cold?"

The otter shrugged. "I don't think so, no. And there isn't a three eighty. They're all organized into a hierarchy, and they leave some numbers unassigned so that they can add to them later on."

Amy grinned. "How do you even know all this?"

"I went to school for it."

"And they made you memorize it or something?"

Dani rested her chin on her folded arms, a motion to conceal some embarrassment. "They didn't make me. I did because it was fun."

The ringtail stared in disbelief, then motioned for her to continue.

"I really like organizing things, and--"

"I could tell."

Dani smirked, then continued. "--and I like the way things can be categorized while still retaining everything that makes them unique. Like, the five hundred from earlier? That's a vague classification that can be applied to many stories, which are all different from each other."

"Sorta like putting things in a box, then?"

"I guess. Or writing them down on a sheet of paper with a specific heading, then putting that sheet in a folder, which is put in another folder. At the very top, you give rules for how to get to what you need."

Amy looked thoughtful for a moment, then nodded. "Makes sense, then."

"What does?"

"Your inability to be, uh...extemporaneous. You can't pull things out of thin air, 'cause you're rifling through a catalog."

Dani stayed silent.

"I mean that in the best of ways!"

Dani shifted over onto her side enough to look at Amy more directly, trying to look as kind as possible. She had no idea how to take this being told that she was uninventive.

"Well, listen," Amy continued. "You have OCD, right?"

"I don't know. I've been told I don't."

"But, like...look at you. Everything about you is based around order, around the need for things to be in their place, all classified."

"Well, sure," Dani demurred. "But OCD requires anxiety that I don't have. You have to feel anxiety about things that you obsess over, and you have to have the compulsion to fix them at all costs. I don't have those. I just classify things. That's just what I do."

Amy looked thoroughly sorry for having brought the topic up. All the same, she persevered. "Okay, well, maybe not OCD, but my ma, she told me that there's all these disorders around anxiety, and each has a personality disorder to go with it." Her voice was fast, as though she were rushing to fill a hole she was digging herself into. "Maybe you have that? Obsessive-Compulsive, uh...personality disorder?"

Dani reached out a paw to rest on Amy's. None of this was too terribly surprising, it was all stuff that made sense. Still, Amy had talked herself into a tizzy. The ringtail looked absolutely panicked. "Maybe," Dani allowed. "What does this version entail?"

Amy took the hint from Dani's paw on her own. She smiled bashfully and made a show of calming down. "They, well," she straightened up, organizing her thoughts. "They are like the regular dis--er, they're like the regular ones, but without the anxiety. The life is ordered, order is the obsession, but without, uh...without the pain."

The otter thought it over, spending a few seconds grooming her whiskers back. "I guess that makes sense. It's something that isn't eating me alive, but it's still a big part of me."

Amy nodded, turning her paw up to let Dani's paw slip into her own, resting the her free paw on top of it. "I really do mean that in the best way."

Dani laughed and rolled the rest of the way onto her side, letting her aching tail rest against the side of the beanbag, taking some of the weight off. "No, I get that. It really does make sense. I saw someone about it years ago, on an old girlfriend's suggestion."

Amy tilted her head, though whether at the 'girlfriend' part or the 'seeing someone about chronic neatness' part, she couldn't tell.

"My doctor said it wasn't OCD, just part of my personality. Not something I felt bad about, something I felt good about. My ex still thought I was crazy, though."

Amy patted at the otter's paw in her own, then gave it a little pet, brushing fur that was already straight all the straighter. "Can I confess?"

Dani laughed. "Of course. I'm no priest, though."

"I didn't think so" Amy laughed. "Anyway, I guess I saw how neat you were, and that's why I've told you so many names. Just add a little disorder to your life."

"None of them real?"

"Of course not." The ringtail grinned as mischievously as she could. "I can't tell you that, remember?"

Dani laughed. "Right. Five hundred."

"How many of those classifications are there, anyway?"

The otter started counting mentally, then perked up. "In the bedroom, there's a book on the bed. I was reading it after yesterday. That should have the catalog in it. Go grab that."

"Uh, me?"

"Yeah, you." Dani laughed, "My tail hurts too much. I'm laying down and you're sitting. I'm older than you, probably. Just because."

-----

"Okay. Fourteen seventy five."

Dani had found a few comfortable spots on the beanbag, alternating between stretching out on her front and laying out on her back with her tail resting between the folds of the cushion. "Right, hmm. Back when I was a kid, my dad used to take all of us to church. The preacher was a kind old guy, but one day, he got it into his head that it was best to keep it in the town.

"He saw us girls sitting in the front row and asked us all to come up on the stage. It was so embarrassing. He made us promise to God and the congregation that we weren't to be married to girls in other parishes.

"Everyone laughed and laughed. *Girls marrying,* they'd say. *Good joke, preacher.* But there I was, standing up there with my sisters, saying I'd never marry a girl from another town. All my hopes and--I'm no good at this, am I?"

Amy laughed and slapped her paws down on the page. "No, you're good! You came up with that better than I thought you would'a. You just got all stiff at the end, is all."

Dani grinned. "Makes sense, I guess. I kind of get the rhythm, but it's hard for me to just pull it out of nothing. I get part way through and start thinking about my story too much, about what other categories it fills. I start thinking, *oh, that's four eighty, the kind and unkind girls* and then I'm totally lost."

"Yeah. I can tell. You get this look on your face when you get to let go. You get all confident lookin' and then you fall apart, and I can almost see the filing cabinets in your eyes."

They laughed together.

Contrary to expectations, the outside thermometer had pegged itself at thirty below for a few hours and then, around noon, started to drop even lower. They had eaten a late lunch. Amy asked if she could wash her clothes while she was here, and Dani had found her a shirt and pair of pants that would fit meanwhile. The temperature stayed cold through the afternoon.

Neither were keen to go outside and see just how cold, so they'd parked themselves on the beanbag with the catalog of folktale types.

Amy had said that she was going to teach Dani how to tell a story, but that was a thin excuse for a continuation of the sleepover atmosphere. What would be more 'sleepover' than telling stories and a friendly competition?

Dani was losing, that much was obvious.

"Alright, ninety one," she said. "When someone is caught for their heart (or paw, or eyes) as a remedy --- like one's heart or fingers being the only cure to an illness --- but convinces the antagonist that they left it at home."

Amy grinned and launched right into the story. She would always win, so long as she could jump right in like that. "Oh yeah, that reminds me of one of my daddy's stories. He laughed about this all the time, said one day, this cat came to him. One of those all black ones, the uh..."

"A panther?"

"Yeah, that's the one! Daddy would always say hi to this guy as he walked his property. He used to walk the perimeter of his property and make sure all was okay, but it got him to talking with all his neighbors.

"Anyway, one day, one of his neighbors takes a shine to his tail, says, *Dang, you know, I wish I had that tail. My wife left me some years ago, you see, and I bet the gals would be all over me, I had a tail like that.*  Dad would laugh, we'd all laugh at that. Poor old Mister Lincoln, he looked like a shadow in every picture, like someone had cut out someone, wherever he went.

"Now dad, he can sense Mister Lincoln starting to get more insistent about things, and one day, on a hunch, he grabs a handful of soot from the fireplace --- we hardly ran the thing those days, but the soot was still there --- and rubbed it into his tail."

Dani laughed, picturing Amy rubbing soot into her tail, turning the stripes all black.

Amy grinned. "So dad, he's got this all-black tail. It was nearing night, so it wasn't too out of place, but sure enough, once he runs into Mister Lincoln, out walking his property, the big old guy grabs dad by his collar, starts shaking him, asking for his stripes!

"Dad doesn't know what to do, starts squealing, just as sure as I would.

"Well, didn't take a genius to know Mister Lincoln was as drunk as he was plain. He thought he could grab the stripes off daddy's tail and take them for his own. Maybe he'd put them on his face and gain some features. Maybe he'd put them on his paws, so he could always see where his hands were. Maybe he just plain wanted dad's tail."

"And he left it at home?" Dani asked, giggling.

"Of course he did! Dad, he told Mister Lincoln he left it in the trunk by his bed. *No stripes today, sir,* he said, kind as could be. *Talk to me tomorrow, though, and I'll hook you up!*

"Well, Mister Lincoln, he looked pleased as peach, said that'd be real nice. Dad, he had something like ten stripes. Golly, Mister Lincoln would'a been able to do plenty with that!"

Dani clapped her paws gleefully at the story. "Wonderful! You've got the entire thing set up, right there. I feel like I get close so often, but I just don't quite get it to stick the whole way through."

They were as two girls at a sleepover, stretched out on their fronts on a beanbag, a book propped up before them both.

It was Amy's turn to laugh. "You do get close, yeah. You're just missing mechanics. Like, y'gotta start telling little side stories, no more than a sentence long, to buy yourself some time. We don't care what Mister Lincoln does with the stripes, but we make something up to give us time to, uh...stick our landing, I guess."

"Yeah, I can't even begin to think of how to do that." Dani shrugged, stretching her tail out carefully and wincing. "If I don't go into the story with the whole thing already written, I'm more than likely just going to run myself in circles trying to think of all of the archetypes."

Amy looked as though she was cuing up a response to that, perhaps some list of improvements for Dani to follow. The otter interrupted, both of her paws clutching at Amy's. She almost had the ringtail clocked. Shelved, cataloged, organized.

"You, see, you're eighty one. Here you are, plowing through the world, and you're doing really good. You find yourself on the road, and you got yourself some friends, or maybe just one. Just someone you're traveling with."

Amy shut down at this outburst, her expression going blank and her paws going slack in Dani's.

The otter persisted. "You said, *It's so wonderful out now, I must be all set for the next year.*

"But you were with someone, weren't you? Someone at Open Door? He had a home, or money, something he could offer, he could..." Dani trailed off. "Shit, I'm sorry. I went way too far, there."

The otter tried to tug her paws back to herself, to withdraw. Drunk on storytelling was a new sensation for her. She hadn't expected it would lead to such an overreach. She hadn't expected it to drop her barriers around classification.

Amy clutched at Dani's paws, shaking her head. It was a confused gesture, a sad gesture. "No, you're right. He's down at Open Door."

Ears pinned back and whiskers sleeked in against her cheeks, Dani continued haltingly. "You didn't...you didn't prep for the winter because summer was easy. He had, so he kept you in his debt."

The ringtail's grip tightened around Dani's paws.

There was nothing the otter could say to continue.

"So he pulls me aside, he says *we just need to keep ourselves warm.*" Amy's voice was quiet, hoarse. "And that sounds good to me. But I have to do something in return. Something for him. So I think to myself, *Aha, I've got a plan.*"

Dani returned the squeeze of paws. Amy wasn't looking at her any longer, staring toward the blank wall with a smile that's more rictus than the jolly grin her story would imply.

"*Don't worry. I'll hold up the roof,* I tell him. So I hide myself away up in the attic, tell him I'm doing something useful, when all the while, I'm making sure I can get away without giving him everything he asks."

There was a silence between them, then. True silence. Neither had anything to say, and neither could offer any path forward.

It took a good five minutes for the moment to pass. Amy's expression cycled through vacant amusement, thinly veiled anger, and despair. Dani, frozen where she was with the strained tail, could only hold on to the ringtail's paws and hope that she hadn't fucked up too badly.

"That--" Amy coughed, clearing her throat and sitting up. "That got a little too real. Alright if we switch to a movie or something?"

Dani nodded and bowed her head, gesturing in the direction of the shelves of DVDs. "Take your pick."

-----

Dani stayed silent through the movie. Amy had chosen a thriller, something with enough action to hold their interest without demanding it. Not *too* actiony, not too cerebral.

The ringtail had shrunk in size, Dani noticed, all her confidence drained away. The jokey story-telling exercise really had gone too far, and although she stood by her assessment, she realized she probably should have been a bit more careful of providing it.

All of that openness that had grown over the past few hours, all of that was slowly unwound. She had built up this stanchion of confidence, only to find she'd planned the bridge in the wrong spot. She'd hoped to understand Amy.

She hadn't had a goal in this sleepover storytime, but even so, she'd fucked it up.

She spent her time pretending to leaf through the book of motifs and tropes. Amy sat where she had been, watching the TV over Dani as the otter poked through her book. She didn't have quite what it took to look Amy in the eyes.

*Perhaps I should find her a place to go,* she thought. *Perhaps this whole thing was a mistake. We don't know each other, neither of us know how to share.*

And yet they stayed there. Amy watched her movie, and Dani's eyes traced lines of text without reading them.

Dani perked up enough to watch the climax of the movie, canting her ears back enough so that the movie isn't all she heard. She'd seen it dozens of times already. She was more interested in Amy's thoughts than in the movie itself.

The denouement of the film was swift. A proper thriller, she decided long ago, should leave several threads hanging. Explain too much, and you get a detective story. Explain too little and you get...well, a mess. You get her life. Too many things independently explained which do nothing to provide a sense of the whole, nothing that adds up to a plot.

Amy seemed to melt beside her, slouching first toward one side, then stretching her legs out, and finally slipping down onto the beanbag. It was more of a collapse than a deliberate movement, but at least it was something.

"You okay?" Dani asked, setting her book down off to the side.

Nothing but the sounds of the ringtail settling into the beanbag bed. It was her bed, even. Dani's was around the corner in the bedroom.

The otter carefully squirmed onto her side, doing all she could not to tweak her tail more than she already had. She would need to get up to use the bathroom a some point, but for now, she considered herself stuck.

*Might as well fix this, while we're here.*

"You okay, Amy?"

"Amber."

Dani hesitated for a moment before murmuring, "Is that your name now?"

"No, that's my name. Just Amber."

The ringtail's voice was flat, her eyes downcast, and even then focusing on nothing. It hurt to listen to.

"Did I go too far?"

"No, you're fine."

Dani watched the way Amber's eyes went in and out of focus. They never shifted the direction in which they were looking, but it was still plain enough to see her thoughts shifting instead.

"You want to know something?" Dani asked.

The ringtail lifted her gaze enough to look at Dani properly. "Mm."

"I don't think your story is eighty one, like I said. It's fifty eight."

Amy--Amber's ears tilted back. Short, sharp condemnations.

Dani pressed on all the same. She tried to pick up on the smooth confidence of Amber when she had told stories, tried to slip into the same casual language. "You're the one who sees something on the far bank that she wants. You have a goal, something you could really desire. Not just a passing fancy."

Amber's expression softened.

"So you think, *Ah, there we go! Just what I was after.* But it's on the far bank, right? So you look around and you see the crocodile. He's a good kid, you know. The type of person who would try to do right by you, even if he doesn't get the whole story.

"Well now, you've got a means, and you've got a goal, but you don't have the influence to make it happen. So you sit down by the crocodile and you say, *Great day out here, really nice.* And he says, *Yup.* And it's not a great start and all, but you know it's gonna take a while to sway the crocodile's interests to align with yours.

"*I always find myself thinking of the far bank, of what that would bring me, what I could gain by being there.* The croc frowns. Each bank is the same to him. The river is as valid as land, when it comes to crossing.

"*All I think about,* the croc says. *Is how I'm going to meet someone. Come to a river, and you've got a one dimensional dating pool. I can't meet anyone across the river I can't meet on this side. The river's not that wide.*"

Amber was grinning outright, though she stayed quiet to let Dani finish her telling.

"And that crocodile, well, you know he was kind of an asshole. All he was thinking about was what he'd get out of the deal. Sometimes that's good and all, like you want to get to the other side too, right?

"Still, you've got goals other than just *Hey, just looking for a lay.*"

Amber's grin gets tight, a bit mean, but no less earnest.

"So you give it a bit of thought, and you duck off down the bank, and you put your hard-earned basket-weaving skills to use, and you come up with a present for the crocodile.

"*Tell you what, buddy,* you say. *I know a bunch of folks on both sides of the river. I've got a guy on the other side, he says he knows someone. I think she's even on this side of the river.*

"The croc laughs, and comes back at you with. *Why don't you just send her my way, then?*

"*Well, it's not that easy, duh, or I would'a. I don't know the girl, I just know my guy, he says he knows all sorts of these girls.* You give this big, exasperated sigh. *Look, just get me over there, and I'll get this all sorted out with my buddy. We both want that, right?*"

The ringtail was fully engaged now, laughing and rolling her eyes and nodding along with Dani.

"You can always tell when a guy's just after one thing, so you just need to point it out to him. Anyway, that's what you've done, and your friendly croc bud helps you across the river. That shit's deep, and you could swim, but that'd suck.

"Crocodile dude drops you off at the far shore, and sure as shit, you're closer to where you want to be. *Sweet, thanks,* you say. *My buddy here, he says that you've got someone already waiting for you on the other side. She's heard all about you, if you know what I mean. See? there she is now!*

"And you point across the river. There, just across on the other side, poking just out over the water, is the snout of another crocodile! Well, your dude, he gives you the biggest thumbs up and tackiest wink one could manage, and starts back across the river with your blessing.

"That's your crocodile on the other side, after all. You made her out of reeds, built up from whole cloth, and now here you are, where you need to be. What your dude does with his very flammable wife is up to him. You've done your part."

Amber laughed outright at that last bit, and Dani grinned happily in response.

"I'll give you a nine out of ten on delivery on that one," the ringtail said. "You sold me at the end there, but at the beginning, it sounded like an apology."

"Yeah." Dani grinned sheepishly. "I'm sorry, Amber."

"It's cool, I swear."

"So what about the story?"

"Oh, that gets a ten out of ten."

Dani laughed. "Oh yeah?"

"Of course! I think your earlier story was true, too, but this one's better. I got here, didn't I? I got what I wanted."

The otter went quiet at that, tilting her head. "How do you mean?"

Amber shrugged. "I got here. I made it across the Rockies, and I have a few more, uh...rivers to cross, but I got here with a bunch of help, like that dick back at the shelter."

Dani nodded, waited.

"It cost a lot. More than I want to say. But I can move on from that."

The otter gathered up the ringtail's paws in her own and gave them a squeeze. "You sure you're okay? You safe from that guy?"

"I think so, yeah." Amber nodded. "He's too 'interested in experiences, rather than people.' He can go off and get more of those, while I get what I want."

Dani nodded, and let the silence linger on. Finally, she screwed up the courage to add, "You can stay here, too, you know. Long as you need."

Amber laughed easily. "Thank you. You've done so much for me."

"Does that make me your crocodile?" Dani shot back, grinning.

The ringtail didn't respond verbally, but rather leaned in and give Dani a kiss.

Dani froze. It was completely out of the blue, though perhaps some part of her suspected it was coming. The tension had been a thing, of course, but had always been on her end. She hadn't expected a homeless girl to be giving her a kiss, no matter the stories that surrounded it.

All the same, the otter relented, shifting more onto her side and ignoring the twinge in her tail. When presented with a kiss, there was no further categorization to be done. They were kissing, and that was that.

The moment shifted, and Amber leaning back away from Dani. The otter plastered her whiskers back against her muzzle with a little 'huff'. She couldn't hide just how much the kiss had affected her, but she could at least distract from the fact.

"Tell me your name."

Amber smiled. It was a soft and kind smile, open and honest. "Amber."

"I'm not going to wake up to a different name, am I?"

"Would you like to?"

Dani laughed. "Probably not. If your goal was to subvert me organizing everything too much, you did it. This, though--" and she leaned forward to give Amber another quick kiss. "I'd like to hold onto this."

The ringtail smiled, looking happier than before, with nose nearly pressed in against Dani's. "'Amber's real, don't worry. That's my true name."

Her whiskers bristling from the close contact, Dani smiled. "What power does that grant me, knowing that?"

"What power would you like?"

"Flight?"

Amber laughed.

"Seeing through walls, maybe?" Dani continued. "Precognition? Pyrokinesis? That might be nice with it being this cold."

"And dangerous, probably."

It was Dani's turn to laugh. "Okay, yeah, probably."

The ringtail propped herself up on an elbow, resting her cheek in her paw. "Okay, how about company, then? I can give you the power to not be alone, at least for a bit."

"I don't know if that's a power, really, but I'm more than happy for it."

Amber shrugged and grinned down to the otter, "Good. I don't feel very powerful. I don't grant wishes or anything, but it's good to be here."

"Mm," Dani agreed.

Amber paused, then laughed. "And this is the point when you kiss me again."

And so Dani did.

The otter would ever be herself, and she owned that. It was her place in life to classify the things around her, and so she took up the reins and did as she was built to do.

Amber, her fur was soft under Dani's paws. It wasn't pillowy or silky, but it fell into the category of dry-soft, similar to the way silt was soft.

> *F:S.03 --- fur, soft, dry and smooth*.

Dani began her categorization with touch, as the two leaned in closer to each other. There had been the softness of Amber's paws in her own when they'd touched earlier, but now that they were leaning into more of an embrace, Dani's paws slipped up along the ringtail's arms, ruffling through clean fur, and then from arms to sides.

The ringtail was small --- she barely fit in Dani's clothes, and the otter wasn't large by any stretch of the imagination. But one can wear oversized clothing in a number of ways. Amber didn't seem young, like a girl wearing her father's clothes. She didn't seem like someone trying ill-fitted clothing. She was just comfortably two sizes smaller than Dani, and was wearing that clothing while her clothing was being dried off. That had to be a trope of its own.

> *S:Sm.03 --- size: small, by necessity (cute)*.

Neither otters nor ringtails were burdened by long snouts like some of Dani's friends. All the same, when the kiss broke --- as kisses do --- Dani tucked her muzzle alongside Amber's, nosing her way through fur from cheek to neck. The scent of the ringtail's fur filled her nostrils.

Sometimes, one comes out of the shower smelling not just clean, but bearing the Scent of Clean, patented and trademarked. Amber had just come out of the shower earlier in the day, but she smelled...not clean, but of herself, with nothing standing in the way of that.

> *O:C.10 --- odor: clean, pleasant (not perfumed)*.

Amber shifted up enough to let Dani settle onto her back. The otter slipped her arms around the ringtail's compact form. With clothing bunching up, her webbed fingers explored through soft fur, exploring the contours of Amber's back, lithe and strong.

She was responsive to Dani's touches. She didn't arch or wiggle or do anything so silly, but neither was she totally passive. Dani felt that she could drag her paws down along the ringtail's sides and front, and trust that she would continue to feel that confidence. Not eager, but willing. Not slack, but still. Not passive, but soft. Available and open to Dani as the otter moved against her.

> *R:5.05 --- responsiveness: consensual, familiar*.

Nose twitched, ears perked, paws touched. Dani explored and investigated, gleefully categorizing as she went. Amber was middling ticklish, more quiet than not, and prone to stretching when touched. When they interacted, they were neither verbose nor silent, neither shy nor bold; just a comfortable commingling that was sensual enough to be labeled as such without being lewd.

Dani ignored the twinges of pain in her tail as she moved. It was more important that she find the ways in which they fit together than to hold her tail still. There are things, she knew, that she would regret the next day: stretches, actions, words. Each of those was duly labeled and set aside.

The otter focused instead on the things that made them both feel fulfilled. They were both all-in on this, they were both intent on one another, and that left her mind clear. There were a limited set of choices she could make --- to touch here and kiss there, to taste, to stroke, to clutch --- and she made them.

By the time the two of them settled down together once more, panting and laughing, Dani knew that her classification of Amber had been wrong from start to finish. The act, the moment, the motions --- those had all been tagged and labeled, described and delineated.

The ringtail: not at all.

Amber had come into her life through both of their actions, as well as circumstances outside their control. Along each step of their journey, each had made choices and taken actions that wound up here, with each tangled in their own clothes and both tangled with one another, sharing pleasure and breath.

Every step of the way had been noted and slotted into its own comfortable box.

Dani, as a person, was easily classified, but Amber...she was wholly uncategorizable.

-----

When Dani awoke early the next morning --- very early, far before even her alarms --- she was alone. Amber was gone.

When she thought of the last few days, she wasn't totally surprised. The parable from the night before had been accurate enough: Amber had gotten to the other side of the cold snap. Dani would be left grappling with the Amber-that-was, the Amy and the Alex and the Anne, for a while yet, but Amber was on her way.

Not surprised, but not happy. She had set aside that overarching need to categorize and order her life for someone, and now they were gone. It hadn't been a one-night stand, hadn't been a fling. It wasn't a relationship, though Dani would have welcomed that. It had been a closeness borne of cold and necessity.

She clumsily paced her apartment for a few hours, that Tuesday. The university was still closed for the remainder of the cold snap, though the temperature was now well above zero. She suspected it was more of an issue about the boiler than the temperature. Either way, she was still all wobbly from the strain in her tail.

She made coffee.

She took a nap.

There was nothing she could do to follow Amber. There was nothing she *would* do to follow her. Amber had moved on, and Dani was left to deal with what remained. Dani could no more follow her than the crocodile could. She was bound for the other shore, for more loneliness and more dreams.

She put a movie to playing.

She cleaned the kitchen and picked up all the blankets on the beanbag.

She checked the clothes dryer, but it was empty, with the clothes she'd lent Amber piled beneath, so she did a load of laundry

She slowly reorganized her life around this Amber-shaped hole, patching together feelings into a new whole.

And the only thing missing was her catalog of folktales.
