%title Seasons

[Notes](notes)

> As such, every reading of every poem, regardless of language, is an act of translation: translation into the reader's intellectual and emotional life. As no individual reader remains the same, each reading becomes a different --- not merely another --- reading. The same poem cannot be read twice.
>
> [...] the poem continues in a state of restless change. (Weinberger, pg. 46)

When I studied music, back in university, back as I was starting to get into software engineering, I found the dichotomy surrounding repeatability between these two subjects self-evident. There is a special curse for software bugs that are not easily repeated: Heisenbugs[^heisenbugs]. On the other hand, though, there *is* no way to ever perform the same song twice, even for the same singers, the same instrumentalists, the same conductors. Even with the same audience, that time any time must perforce pass in so time-bound an art means that those who hear the song 

A year spirals up.

A day, a week, a month, they all spiral, for any one Sunday is like the previous and the next shall be much the same, but the you who experiences the differing Sundays is different. It is a spiral, proceeding steadfastly onward. A day is a spiral, with each morning much the same as the one before and the one after. A month, following the cycle of the moon

But a year, in particular, spirals up. It carries embedded within it a certain combination of pattern, count, and duration that delineates our lives better than any other cyclical unit of time. Yes, a day is divided into night and day, and those liminal dusks and dawns, but there are *so many of them*. There are so many days in a life, and there are so many in a year that to see the spiral within them does not come as easily.

Our years are delineated by the seasons, though, and the count of them is so few, and the duration long enough that we can run up against that first scent of snow late in the autumn and immediately be kicked down one level of the spiral in our memories. What were we doing the last time we smelled that non-scent? What about the time before?

## Spring

'''
The seasonal storms have poured upon the grassy flat,
The leafless stalks abound like thirsty mouths.
Puddles form and soon are swarmed with little fish,
And all the arid life has fled despair.

And here, wrapped in rain, lies the oldest soul,
The changes wrack his bones with painful cold.
His skin is like the sky at night, as many scars
Have marked his hide as there are glinting stars.

At once he feels his lungs become bereft of breath,
His daughter nudges him, to no effect.
She walks away rememb'ring days they stalked the plains,
Within her womb there grows a golden bloom.
'''

(Dwale, pg. 26)

### The poem

### Analysis and parallels

### The song

### In life

## Summer

'''
Summer, season of hot insomnia,
That much never seems to change at all.
Laying awake in the red desert night,
I shape forest from shade and wait for fall.

Ten years now gone, and who thought I would miss
Cricket songs, cicadas and katydids?
Then I'd gladly have grabbed a big hammer,
Smashed them flat as Pinocchio's conscience.

Testing palisades of clocks and yardsticks,
No advent waits for the restive dreamer.
I bandage my tattered, bitten left hand
And shed the smoke rings on my cloven finger.
'''

(Dwale, pg. 8)

### The poem

### Analysis and parallels

### The song

### In life

## Autumn

*Face down in the leaves*

'''
We crawl through moist humus like millipedes,
Feasting on dirt and dead, crumbling leaves
While striped skies cycle through violet hues,
While time's kisses take the shape of a bruise.
Endeavors wear the warmer years away,
Reduced at last to heaven's dormant clay.
Alive, I lick brambles until my tongue
Tears, despairing ever being so young.

I think of you. I don't smile when I do.

A moment more and then the day is gone,
In evening grey, we mourn the vanished dawn,
And so on, maybe waiting for someone
To come drag us back to where we belong.
In dreams we interred, with your pure throat bare,
I know your breath, your jasmine-scented air.
Alive, a god to mites and mud-daubers.
The harvestmen scuttle and bob onwards.
'''

(Dwale, pg. 9)

### The poem

### Analysis and parallels

### The song

### In life

## Winter

*Dirt Garden*

'''
My garden of foxtails and milk-thistle,
Alive and wild, more so than tended rows
In growth, has died. I killed them a little,
The crab-grass clumps, Datura and nettle.
"Time and time, I commit these small murders,
To whose benefit?" I ask why and wonder,
The scent of sap on scuffed and bloody hands.
If I indwelt some luring scrap of land
Far from here, secluded, my own to call,
I would welcome these same weeds, one and all,
To plant their roots in my warm, earthen roof,
Just they and I, with no need of reproof,
And thank the thorns for making a hale fence,
The compost for being my winter blanket.
'''

(Dwale, pg. 5)

### The poem

### Analysis and parallels

### The song

### In life

## Citations

```
@book{dwale,
    title     = "Face Down in the Leaves",
    author    = "Dwale",
    publisher = "Weasel Press",
    place     = "Manvel, TX",
    year      = "2019"
}

@book{weinberger_paz_2016,
    title     = "Nineteen ways of looking at Wang Wei: (with more ways)",
    author    = "Weinberger, Eliot and Paz, Octavio",
    publisher = "New Directions Paperbook",
    place     = "New York, NY",
    year      = "2016"
}

@book{graves_poems,
    title     = "Collected poems, 1965",
    author    = "Robert Graves",
    publisher = "Cassell & Company Ltd",
    place     = "London, UK",
    year      = "1965"
}

@article{graves_intercession,
    title   = "Intercession in Late October",
    author  = "Robert Graves",
    journal = "Poetry",
    volume  = "71",
    number  = "1",
    year    = "1947",
    pages   = "23"
}

@book{issa,
    title     = "The Autumn Wind: a selection of poems by Issa",
    author    = "Issa, Kobayashi and Mackenzie, Lewis (Trans.)",
    publisher = "John Murray (Publishers) Ltd"
    place     = "London, UK",
    year      = "1957"
}

@misc{blackbird,
    title        = "Thirteen Ways of Looking at a Blackbird",
    author       = "Stevens, Wallace",
    howpublished = {\url{https://en.wikisource.org/wiki/Thirteen_Ways_of_Looking_at_a_Blackbird}},
    year         = "1917",
    note         = "Accessed Feb 11, 2021"
}

@misc{pale_she,
    title        = "Pale She",
    author       = "Scott-Clary, Madison",
    howpublished = {\url{https://writing.drab-makyo.com/poetry/pale-she/}},
    year         = "2020",`
    note         = "Accessed Feb 11, 2021"
}

@book{eigengrau,
    title     = {Eigengrau: Poems 2015--2020},
    author    = "Scott-Clary, Madison",
    publisher = "self published",
    place     = "Everett, WA",
    year      = "2020",
    pages     = {68--71}
}

@misc{dwale_haiku,
    title        = {\emph{untitled haiku}},
    author       = "Dwale",
    howpublished = {\url{https://twitter.com/ThornAppleCider/status/1009137826250625029}},
    year         = "2018",
    note         = "Accessed Feb 11, 2021"
}

@misc{esch,
    title        = "Winter",
    author       = "Esch, Edward",
    howpublished = {\url{https://ericwhitacre.com/music-catalog/winter}},
    note         = "Accessed Feb 10, 2021"
}
```

## Notes

[^heisenbugs]: From the Heisenberg Uncertainty Principle, which, glibly, states that observation influences measurements. A bug that you cannot reproduce when you are watching simply must share some of these attributes, but they never do.
