%title Unseeing - Rejoicing

When Zita comes up from the village, bearing an armload of flatbread and a small basket full of spice cakes for Lyut, he had since ceased his conversation with Týw and had ceased meditating by laying on the ground, and had instead settled for sitting cross-legged in the entrance to his cave looking out. Zita sang as she walked, as she had for the last ten festival weeks that this had been her duty, and so Lyut hears her before he saw her.

He debates for thirty heartbeats whether or not he is willing to keep his eyes open for her arrival. He debates whether or not he is willing to see, to perceive someone with senses other than those he had been born with.

Lyut makes up his mind and closes his eyes when he hears Zita rounding the curve of the path toward the clearing before his cave. He sees her shadow move in the trees, he sees a hint of her between the trunks, and all courage fails him in that moment.

"Faithful, why do you close your eyes?"

Lyut stays silent.

"As you wish, faithful, but know: while some miracles are private and must be held close to the heart, not all of them, and to hide this one would be to live a lie before me and before the village."

"I am not brave enough."

Zita's singing crescendos as she enters the clearing, then abruptly stops. Lyut supposes that because he is not sitting in the customary place with the customary smile on his face, that she must sense in him some change beyond her ken, and at this, his fear only grows. 

He turns over what I had said within his head. He turns it over ten times and considers the ramifications of it. Were he to keep his newfound sense a secret, then yes, he would in some way be living a lie. He would have sight at his disposal and yet the village would know not of the incredible power of the gods that had granted it to him. And yet there was terror to be had at the thought of anyone finding out. He was holy in part because of his unseeing, was he not? He was pure before Ýng at all times, and he was pure in the ways that the village could not be, for that was his role as the ascetic, as the incense-maker, as blind Lyut.

And yet to lie is to sully oneself. To lie before the village was to betray his role as ascetic and to make himself less holy in the eyes of Ýng. To tell the truth was to test the village and change tradition, but to lie was to destroy it for the sake of the village.

To live a lie until Ýng took him and decided at what point in the endless cycle should be placed his death was too terrible a thought, and the need to tell truth, to remain as pure as he could be, won over in his mind.

"Lyut?" Zita speaks, tentative.

And so he opens his eyes. He opens his eyes. He opens his seeing eyes and looks across the clearing and sees Zita there, shorter than him, softer and rounder than him. Too, she is better fed than him --- though that is not his place in the world --- but she is different on a level more fundamental than any he could have imagined. She is, he thinks, unlike anything he had expected her to be.

He smiles. "Zita."

That he had opened his eyes and looked upon her seems to startle Zita, and she takes a half-pace back away from the cave.

He speaks as calmly as he is able, but he does so quickly as to preempt her leaving. "Zita, Ýng has blessed me this day. Ýng and his servant have blessed me, and when I awoke and opened my eyes, I saw. I saw for the first time."

She frowns and walks toward him. She moves slowly, and then steps a few paces to the side when she is halfway across the clearing to approach him from a diagonal. It is a test, I know, and when his eyes track her movements, she rushes to him and sets down the bread and cakes beside him.

"Ýng has done this?" she says quickly and quietly. "Ýng has worked a wonder! Such a wonder!"

"Yes," Lyut says. It is a small lie, but one easily fixed when first the topic of me, of the god of sight and of watching comes up. "Ýng has granted me sight. I have been praying and meditating, and I do not yet wholly know the reason why."

Zita's eyes dart this way and that as though to take in all of his face, to look at his eyes and to check for the scars that Lyut had sometimes felt beneath his fur while washing, though he knew not where they came from. At last, she looks into his eyes for a long while.

This makes Lyut uncomfortable, and he does not rightly know why. Was there something to behold there? He can see her eyes, and is seeing them for the first time, and to do so fills him with anxiety. They are round and dark, and seem to be made of a ring of brown surrounding a circle of black, and as her eyes move, he sees that the circle of black sometimes grows larger or smaller, though perhaps it is some trick of the light.

But those were simply the mechanics of sight. He can see her eyes, yet he feels that to look directly into the eyes of someone else is to *truly* see them, and he worries that, on some level, Zita will be able to read his thoughts and fears, that she will know deeper secrets about him than he could possibly ever know about her. Was this some knowledge of the sighted that he must someday learn himself?

As well, this close to her and he can smell her better than he ever had before, and she is in no way, in no sense unpleasant.

The feeling of being sullied and unholy hangs around him like a cloud.

He asks, then, quietly: "What do you see, Zita?"

"I see you as I always see you, but I see you with your eyes open and clear, where they used to be cloudy and dim, and I see your fur brown and thick without the scars that my mother says have lined your eyes since you were born."

"Yes, but what do you *see*?"

Zita finally averts her eyes, though only to pick up a cake from the basket and split it in two, holding out one half for Lyut and keeping the other for herself. The cake is the color of the sun and bespecked with the cassia and cardamom which had gone into the incense. "I see that Ýng has wrought a miracle and that our time of fasting and keeping holy has led to something truly wondrous."

Lyut lets his shoulders relax from a tenseness he had not known he was holding, and he accepts the spiced cake from her. "I see. Thank you, Zita. I have been praying and meditating on this all day, and though I know I must not, I doubted this miracle and felt unholy."

She bites into her cake and chews, her eyes focusing seemingly on nothing. Lyut can hardly read her expression, so new is his sight, so he remains silent. She swallows her cake and says: "I think that you are as holy now as you were at the beginning of the time of fasting. You have kept holy as have those who came before you, and the village has kept holy, and perhaps the whole world has kept holy, and now Ýng has provided for us a new thing."

Lyut eats his spice cake and thinks on this. He thinks about what I had told him. He thinks about the shock of sight, still so new to him that the brightness and colors in the world sting his eyes and bring him to tears. He thinks of the newness in things that have always been there. He thinks of how overwhelmed he is by this mere fact, and he thinks about how small he is before Týw and smaller still before his lord.

He thinks about how small he is and realizes that his devotion burns more strongly within him than it had ever before. And, though he does not know or understand my motives, he knows that any servant, that *every* servant of Ýng's is master of him, for the most holy are truly the servants of servants.

He thinks about this and then he smiles to Zita once more and nods. "Yes. Yes, this is a new thing that Ýng and his servant Týw have done, and in their presence I will continue to be holy."

Zita tilts her head to one side, and Lyut wonders if perhaps she had not heard well. "Who is Týw?"

I break my long silence and say, "I am."

Lyut stiffens and Zita startles to her feet.

"I am Týw, and I am the god of the water and of the moon and of watching and of death, and I am servant to Ýng, and I have given sight to Lyut."

When Zita understands, she falls to her knees and prostrates herself before Lyut, seeing no one else to bow before. "A spirit! A spirit!"

Lyut laughs at this, though not unkindly. "I believe Týw, that they are the god of the water and of watching, though I know not what the moon is. I have prayed to Ýng about this and I believe that Týw is Their servant."

"I am. I have given Lyut sight and Ýng is watching all of us."

"I cannot see you, though," Zita says.

"As the sun is too dear to look at, so are the gods, faithful."

"How can I be your faithful?" There is an edge of frustration to her voice, and her tail dances about behind her. I accept her agitation just as I accepted that of Lyut.

"Every time you bathe or drink pure water, every time you keep watch on the world, every time you behold the beauty of the moon, and every time you mourn the dead, you give praise to me, for not all prayers are in words, as Lyut well knows."

He nods in agreement.

"These things are my dominion and Ýng is my lord in turn."

Zita sits up slowly. Still frowning, she considers this. "Why have you given Lyut sight?"

"That is not for you to know, faithful, not yet. There will be a time when you may, however."

She relaxes at my words, for she knows the workings of the gods and the mystery therein almost as well as Lyut does.

"Now, it is almost evening," I say. "Put away the bread and the cakes lest the night animals take them."

Zita nods and moves to help Lyut gather his food before remembering that he can see the basket and the flat loaves of bread as well as she, and they laugh together.

After the food is put away, both fishers kneel together and begin to pray aloud to Ýng.

'''
They who make the world,
They who end it,
They who bring the thunder,
In Tsuari which fell...
'''

I let them finish their prayer and bask in the jubilant way that Zita's voice rings out to her lord.

When they finish, Zita smiles to Lyut and stands once more. "I must go down to the village and tell them of this miracle. Tonight you will see the moon, holy one, and know its beauty and that will be your praise to Týw."

The thought fills me with joy, for the moon is indeed beautiful, and I watch Zita put her arms around Lyut in an embrace --- his first in many years --- before departing down to the village once more.
