%title Media Beyond Writing
:writing:non-fiction:essay:video-essay:

In her essay on the changes in sentence structure in English, Julie Sedivy <!-- 'sɛdə,vi--> writes that readers of text are "sprung from the shackles of time and memory. If reading were like hearing language, we would view text through a two-character aperture moving inexorably forward, unable to slow down, pause, or dart back and re-read. But eye-tracking studies show that when we read, we break free of linear time and seize control over the flow of information, our eye movements lurching along at inconsistent speeds and frequently jumping back to earlier parts of a sentence which, during speech, would already be auditory vapor."

There is, I think some value to this as a writer. Something to learn. Some value to the act of listening, to hearing, to watching, to interacting. There is something about words being pinned to a moment in time that strikes a different core within us than when words are read silently on page or screen.

"But Maddy," I hear you say. "Mightn't I as an author get the same learning experience as a writer from reading the book rather than listening to it?"

For many aspects of writing, of course. The grammar and sentence structure will certainly remain the same - though you'll obviously not pick up on any spelling tips and tricks from listening rather than reading. Hell, now that we've mostly left behind the age of abridging, the story and plot structure are the same in a paperback as they are in the audio version.

One aspect of language that Sedivy brings up in this regard is sentence structure in spoken language - notably spoken English - that differs from written language. In written language, nesting clauses and expanded vocabulary are somewhat the norm. We write out a complete thought, including all of its intricacies, and lace it with a system of punctuation that aids in comprehension. In spoken, extemporaneous language, however, we are more apt to have simpler sentence structures with perhaps two or three clauses, and those primarily taking the form of independent-then-dependent processions. For instance, you've almost certainly noticed that this video takes the form of an essay - something carefully constructed and written down - rather than an extemporaneous conversation between you, the viewer, and me.

For authors, this idea might inform the voices of your characters. Are they noble sesquipedalians, prone to peppering their prose with heady, breathtaking words and alliteration, or do they "think not that strength lies in the big, round word", as J Addison Alexander puts it, and gain might a syllable at a time? Perhaps they're more curt and spare in their speech, preferring to get their point across through action rather than monologues.

Beyond the concrete aspects of it, however, to be time-bound in story-telling evokes a different *sensation* than to be completely free to let your eyes dart across the page. It brings to mind the sense of recitations, oral histories, and campfire stories, of someone telling you their life story over coffee or perhaps an open-mic night. It's a different mood, and from that, as writers, we can take cues as to how we would like *our* readers to feel when reading - or hearing - our words.

Another thing that the spoken word can do for a book is to emphasize both tone and style.

When we read silently, or even aloud to ourselves, we rarely put much emotion behind our words. Our internal voices, if we have them, are more focused on the act of comprehension than they are on that of emoting. When we hear a book read aloud by a voice actor or the author, though, we get the added benefit of that emotion appearing in the voice as well as the text itself.

For example, hearing William Dufris' hoarse shout of "no!" when reading Erasmas' response to his friend and mentor, Fraa Orolo, perishing in Neal Stephenson's *Anathem* adds a depth of emotion that is missed when simply reading it silently. Emily Woo Zeller's portrayal of the young Rin in R. F. Kuang's *The Poppy War* changes throughout as the character learns and grows.

As for authorial style, a good selection in narrator can really help this shine. Scott Brick's deliberate use of space and inflection add to the melancholic and meditative nature of the text, while Sarah Vowell's jaunty, smirk-filled narration of her own history books serves to highlight the sarcastic style in which the text itself is written.

If I were to pick one audiobook that encompasses all of these ideas, it would be David Rakoff's reading of of his verse novel *Love, Dishonor, Marry, Die, Cherish, Perish*. Rakoff uses time and pacing to his advantage when portraying the story, adds to his characterization with subtle voices and accents, and his unique style of rhyming couplets shines through his narration without being sing-song-y.

There's something special to be said about this one, however, as Rakoff, suffering from post-radiation sarcoma, recorded it mere weeks before his passing, and in the process of recording it, you can hear his strength fading as the tumor encroached further and further on his airway. It is truly a heartbreaking listen, both for the content of the book as well as for the narration.

<audio controls src="/assets/love-dishonor-sample.mp3"></audio>

If you can't tell, I love it dearly.
