%title 2010-09-07 23:07:13
%date The Outlaw Plant
:blog:fossil:diary:

NPR's Planet Money podcast recently aired a program on the deficit and what average Americans think would be the best way to fix it by cutting only one thing.  I don't think that cutting just one thing would ever fix a problem so huge, but crowd-sourcing such an idea is not a new concept.  Whitehouse.gov itself used this at one point, allowing users to ask the newly elected Obama a question in an open forum, even using the users to help police the question boards through a flagging procedure.  The neat part about crowd-sourcing with limitations is that not only does it keep discussions rather more on track than an open forum, but it takes a small (minuscule in the grand scheme of things) step towards direct democracy which may or may not be a good thing, I really don't know, but it sometimes feels like this could make things a little better.

One of the overwhelming questions on the whitehouse.gov forum was about legalization of marijuana.  This issue has come up in my life three times now - the first was when I read Carl Sagan's Contact way back when which featured a little vignette about marijuana being legalized and "this [being] deducted from your share in paradise"; the second was when I was on a bit of a spirituality/drugs/poetry kick and wound up reading Dale Pendell's Pharamko/Poeia; and the third was when I recently finished with Michael Lewis' The Big Short and got set off onto a financial kick.  Since I finished The Big Short today and thus am still on said kick, I've been peeking into the issue of the financial implications of legalizing marijuana, but I'm having quite a hard time finding the information I need in the morass of data out there, little of which is readily available or easily searched.

<!--more-->

Ignoring the question of how to even begin to do such a thing for now, what would the financial effects of legalizing marijuana be?  The question from the whitehouse.gov boards, as boiled down by CNN, amounted to "would legalizing marijuana be a good way to jump-start the economy?"  Obama answered with a firm 'no' and moved on, but say that this did happen.  Say that we decided to legalize marijuana in a similar way to alcohol and cigarettes.

It would certainly be more difficult than simply saying: "a pack of 10 joints is 30 bucks, with a 50% sin tax", because, as with all studies about illicit behavior, it is difficult to judge the honesty of the subjects.  How many people, given the chance to legally partake, would?  How many of those wouldn't normally do so with the drug's current legal status, and how many do anyway?  With a new market there is bound to be some back and forth as buyers and sellers both test the waters of legality, and there's likely to be a number of people try it and don't like it or sell it and get in trouble.  Perhaps the market would expand quickly at first, retract somewhat as the law and the actors respond, then settle into a comfortable equilibrium.

Next comes the issue of sourcing.  As much of America's cannabis comes from Mexico, and that which does come from within the States is grown illicitly (and thus, not controlled), what would happen when, with pot legalized and likely strictly controlled, growers suddenly start to spring up all over the place as medical marijuana dispensaries have over the past few years?  With the product dispensed from licensed outlets to people of age, lets say 21, what sort of impact would be felt not only from taxes on those sales, but also on income from liquor establishments and cigarette sales?  Perhaps those latter two wouldn't move quite that much - cigarettes are addictive whether or not pot is legalized and alcohol is a veritable past-time here in America - but they would still likely be influenced by the new "competitor".

Not to mention the effects on the outcome of the War on Drugs' efforts.  If marijuana is suddenly legalized (a situation I deem unlikely), how much money would the DEA no longer have to spend?  On the other hand, how much money would the BATFE (now the BATFEM, which tickles me) have to start spending to crack down on illegal grow operations?  How much money would be saved by cops no longer having to spend such a large amount of time hunting down users, but how much of that money would be redirected into hunting down offenders of the new regulations - those that provide marijuana to minors, those that drive intoxicated or are intoxicated in public?  Of course, one mustn't forget that many of America's incarcerated are there because of their association with the plant.  The net financial change in these sectors would probably be smaller than many seem to be assuming, but perhaps it would be less expensive to have pot legal than illegal.

In an aspect related to the previous two, if one is to believe conspiracy theorists, many of those behind the original criminalization of marijuana were in some industry threatened by the drug's existence.  If this is the case, what will the paper and textiles industry think when hemp is a viable alternative?  If the original laws really were institutionalized racism, classism, or religious bigotry, as mentioned passingly by Pendell, would any of this change with the legalization?  A social question, I know, but social questions are often integrated with finances.  With many of those roles now cemented in society, I think that little will change here.  Perhaps a sudden influx of hemp related products, but again, settling into equilibrium as time goes on.

Now, in the interest of full disclosure, I have to say that I do disagree with the legal status of marijuana, and I definitely disagree with the vehemency that many of its opponents focus their efforts on it.  I've tried it, and if it were legalized, I'd probably partake.  However, I am honestly fascinated with the question of what would happen if it were legalized, particularly in the realm of finances, more so than I am in the hows and whys of legalization.  Sure, I've thought of how such a thing would be accomplished - perhaps it'll continue on its path as a states-rights issue, maybe not; and what of all those that are already incarcerated? - but more interesting to me than that is the fact that so many Americans think that this would be a quick fix, a jump-start, or even a simple increase in tax revenue for the government.  The issue certainly seems more complex than that.  The amount of infrastructural changes required to accomplish the task looks to be much more complicated than an additional tax law, what with the War on Drugs being now decades old.

I know that I've asked more questions than answered: I'm fine with that.  Perhaps some of these will be sorted out with more research, but more likely is that much of this is speculation.  Should marijuana be legalized, each of these questions or even whole topics could easily go one way or the other.  It could be that a whole new regulatory body may have to come into existence just for this issue due to just how long marijuana has been illegal and just how strongly many people feel about it.  For myself, I plan on watching and waiting, eager to see what will happen with the topic as time goes on.
