For many, perhaps most, it's easy to envision furry as being made up in large part of gay males. Some evidence bears this out, even; results from the Furry Survey suggests that a majority of furry is indeed male, though the sexual orientation side of things suggests a different story, which is still, of course, far and above what's considered standard in western society. The point of interest comes in the way gender and sexuality are explored strictly within the context of furry, whether through art or through text, particularly on the Internet.

I, admittedly, grew into the fandom with a similar mindset, expecting that it would be a warm and welcoming place for a young gay (as I identified at the time; things have since shifted) man, and I certainly wasn't disappointed. There was a very welcoming, bordering on celebratory, attitude towards non-heterosexual orientations, and there was certainly no shortage of guys around to fit into that niche. I came from a pretty standard family as far as gay kids from upper-middle class liberal America go, and even I was pleasantly surprised by the amount of acceptance and testosterone flowing around within the fandom. It definitely fit in well with my burgeoning sexuality, in that I had a lot of supportive people surrounding me and, to put it bluntly, a lot of choices for the targets of my affection. Even today, I'm surprised at how large a part sexual orientation plays in those that I meet, to an embarrassing point, in some.

More surprising than the gay men, however, was the women I met. Specifically, the discrepancies in gender ratios online versus that which I heard about and encountered at conventions, meets, and in person in general. This wasn't some sort of taboo phenomenon, either. Some openly joked about how males on MUCKs were males, and females on MUCKs were probably males too. Others who were a different gender online from in person treated it as an open secret and joked about it often. Even those who didn't joke about it weren't coy about differentiating between player and character when talking online.

I'm sure that there as many, if not more, reasons for someone to have a character of a different gender from their player online as their are people who actually do that. In fact, there almost certainly are a good deal more reasons for someone to do that than there are people who do that, just due to the fact that people change over time.

Here now, I've been playing coy, and that's probably not a good thing for writers to do. I know that this is the case because, in eleven years of being around within the fandom now, I've done my own fair share of playing around with gender and talking with those who do similar online, and I think I definitively state that there are several reasons for doing so. They can be divided into needs and wants: those things that are biological or psychological imperatives and those things that are more desires than must haves.

Topping the list of wants is likely the desire for heterosexual interaction - not necessarily just in the realm of sex, either. In a predominately male social group where sexual orientation is divided up fairly evenly, people have found a way to increase the amount of females available for this interaction through role play and art. When it comes to sex on the Internet, it's then easier for people to find partners even if they're playing the female role in the act. This has surely led to more than a few instances of relationships that have started based on this interaction and then failed due to that not actually being the case in real life.

Along with this is the same concept of exploration that is almost stereotypical in society at large, where gender and sexual orientation are balanced differently. Some players who identify as primarily homosexual may spend sometime playing with or as female characters as a means of experimenting more with a new experience. For some, it's simply testing the waters, for others more of a kink type thing, something to indulge in that's not quite the norm. In line with that, the Internet has certainly engendered increased sexual liberation, and some may find themselves exploring broader and broader areas of interest as time goes on, and playing as a female character may just be another way to branch out and have fun.

This ties a little into the separation between character and self. In these instances, the female character's player likely retains a fairly solid sense of male gender, as opposed to the instance where the difference between player and character sex is driven more by a need. The net has definitely brought around several benefits, and the layer of anonymity inherent in interactions provides a unique outlet for gender dysphoria; that is, some will undoubtedly play characters of a different gender from themselves because that gender will more closely match the gender that they feel.

As a bit of an aside, it should be noted that there's a difference between gender and sex, in this context. Sex is fairly easily defined as the biological make-up of the body, whether male, female, or intersex. Gender is a little tougher to pin down. It can be seen as a psychological thing, as in whether or not one feels comfortable or not (dysphoric) with one's given sex. It can also be taken in a sociological context, as several feelings in regard to gender have to do with how one is perceived by others and what societal roles they fit into. While western society is heteronormative, gender can, like sexual orientation, be interpreted as a continuous scale from one extreme (totally masculine) to the other (totally feminine), meaning that these perceptions and roles can apply to portions of a person's life rather than simply the entirety.

Gender identity is always a sticky issue to get around, as it doesn't have quite the recognition that sexual orientation has, and thus has less support behind it, both from medicine and psychology, as well as society at large. Many don't understand the issues surrounding gender, and it's difficult to comprehend what exactly is involved when gender and sex don't match up. Despite my own experiences with being in a relationship with a transgender person, I didn't quite understand things until only rather recently.

The reason I'm writing about this at all, and still having a hard time not being coy or dancing around the issue is that it's difficult for me to speak about openly. That I have any problems at all with my own gender identity was very difficult for me to admit to myself and is harder still to admit to anyone else. This is the first time I've mentioned it to anyone besides my partner and one or two close friends, actually, and it worries me that I'm doing so in so public a fashion, but it is pertinent. As with sexual orientation and coming out, it's the type of thing one fears losing friends and family over, and with myself, it led to a period of depression earlier this year lasting several weeks.

The reason I even bring it up, though, is simply to make the point even more clear on the importance of gender within furry, the fandom which is so welcoming of those within it that the answers pertaining to sexual orientation in the furry survey suggest a truly equal distribution of the sexual orientation spectrum (this in comparison to the oft-quoted 10% thrown around in reference to homosexuality in western civilization at large). The fact that one can create a character with which they strongly identify in terms of gender and sex online can be an important psychological outlet. I can say first-hand that the discomfort felt during sex when one's gender and sex don't line up is intense and, when your sexual partner is your significant other, deeply upsetting.

Interactions online blur the line between the two socially accepted genders even further, as it introduces the possibility of playing out roles that even more closely match one's gender than society - or biology, for that matter - will allow. To pull some examples from recent art that's been floating around, if one identifies as mostly masculine with some female attributes, one's character could be a mostly male hermaphrodite, or, if even less masculinity feels right, a (and I feel the need to prefix this with my personal dislike of the term) 'cunt-boy'. The whole spectrum of gender can be expressed in your character with that layer of anonymity the Internet provides, including even lack of gender or inherently hermaphroditic species such as chakats.

The whole idea of mixed genders within the fandom wasn't something that I ran into until I had been exploring furry for a few years. I didn't really understand them or people's reaction to them for quite a while. The whole concept seems to be fairly divisive, with people taking either a firm stance against or for the whole concept. On one hand, I've heard mixed genders of different sorts described positively as "more fun, since you can stack them so many ways" and negatively as "guys just wanting to play with boobs and dick at the same time". I certainly can't speak for everyone involved and don't care to try and change anyone's mind, but my own opinion is decidedly positive: if the character fits the gender, excellent! If it really is just about sex and playing Tetris with warm bodies, well, sex is good too.

Furry is very much a sexual subculture, when taken as a whole(though not perhaps as much as peoplethink). It's not surprising, then, that gender plays so large a role within the fandom, both online and off. It is an integral part of sexuality. If the fandom is so sexually liberal as compared to the world it inhabits, yet is a subset of that world, it really makes me wonder how much of this is going on within humanity as a whole. Are we all so evenly distributed in terms of sexual orientation, and the bipolarity of western society just prevents that from being expressed? Are issues of gender versus sex more prevalent than it appears? And, with a few exceptions, are we really as on our own as it seems when it comes to mixing biological sex in one body? Hardly questions for a dumb blog on furries to answer, but interesting all the same.
