I pulled together a few additional ideas on the concept of character versus self visited in a previous post. A lot of these rely on little ideas dropped here and there by comments either on the blog itself or on Twitter. They're all kind of neat, but none of them really warrant a full post. I pulled together these three smaller ramblings here into one larger post in the hopes that I can still get my thoughts out there on the subjects. Enjoy!

Acting

I was turned on to Erving Goffman by acommenterrecently and found out a little about his ideas on the presentation of one's self (mostly through secondary sources, full disclosure). Goffman describes our social interactions as "front stage" and "backstage". Each person in a social group is an actor utilizing their props and their role to present a positive image of themselves to their audience, who are, of course, actors in turn doing much the same. This is the front stage aspect, whereas the backstage aspect is more the idea of who we really are outside of the social play, where we can "deconstruct our personas". This impression management is a sort of "artificial, willed credulity" (or, more glibly, consensual hallucination, a phrase used by William Gibson, who used it when he coined the term "cyberspace").

In a lot of ways this concept fits in well with furries. Of course, there is the surface aspect that our frontstage aspects are much stronger in that they differ greatly from our backstage personas - I don't have any specifics on the numbers, but I'm pretty sure that very few of us are anthropomorphic canids sitting in front of a computer. Beyond that, however, the idea still holds: speaking from personal experience, we interact with other furries very differently than how we interact with others, and that persona that we present to our cohorts is a strong one, often considered freer and more true to ourselves than our other roles, but still something different from our true selves due to the whole thing being only a portion of our personalities. It's not the whole of our self that we present to our furry companions.

Whether or not the concept is strictly applicable is up for debate in my mind, however. In terms of the first impressions mentioned earlier, there seems to be this additional layer of role-playing, as if our front stage personas were acting about being actors in a play, and the line is blurred further when bits of information about ourselves, as well as aspects of our other personas, are injected into our avatars via these other layers of our channel of communication. I suppose that it's for this reason that the Internet would be considered largely a backstage environment, or at least has the potential to be such. The reality, though, is that we construct our characters just as thoroughly online as we do in real life, if not more so, with it being a conscious effort. They are our avatars, yes, but they are also constructed personas used for interacting with our environment in the context of a social structure. Goffman's idea of stage and backstage is more useful in considering that, as we interact with each other within our subculture, we're presenting ourselves in a certain way, acting a part for our audience, yet also giving them a glimpse into our backstage lives due not only to our interactions spanning the online and offline arenas, but also due to the fact that our constructed personas are blatantly not ourselves.

Attention

The Internet hasn't been all roses and sunshine. Since its inception and rapid growth, several problems or perceived problems have been associated, fairly or unfairly, with the liberal interconnecting of people by technology. As the web increased in importance, so these problems increased in visibility. One of the more interesting of these problems is the interestingly named Münchausen by Internet. This is when someone will feign a severe illness or disability for themselves on the Internet in order to garner attention for themselves. It's not quite hypochondria, which is a separate disorder, and it differs from regularMünchausen syndrome in my mind in that, while there's some discussion as to whether the latter is a conscious drawing of attention to one's self, the former requires much more forethought in order to keep up - it is either a gross exaggeration of reality or an outright lie.

Along the same time as the Internet was coming into its own as a serious technological innovation, my own generation was reaching middle- and high-school age, and the age of the over-diagnosed psychological disorder was gaining steam. Friend after friend of mine was diagnosed with Attention Deficit Disorder or Attention Deficit Hyperactivity Disorder, manic depression, bipolar syndrome, or some other item from the mild side of the DSM-IV (I'm speaking glibly, of course). I knew of a score of classmates on Prozac, as many on Ritalin, and a few on more extreme drugs such as Lithium.

I went through my own period of depression and restlessness, but my solution was to hide it from my parents and escape the best way I knew how: get online. I know I wasn't the only one, too. When I was first getting into the Internet, I associated with many of the same age as myself on a previously mentioned forum, and when I got into furry, I wound up on FluffMUCK, again in the company of several other high-school kids around the same age as myself. I battled my depression with electronic affection and fought my restlessness with... or, well, I enabled any ADD tendencies I had with either wasting time online or thinking about wasting time online. A rough childhood, I assure you, growing up in upper-middle class Colorado with two engineers for parents.

By the time I got to college, however, these three things - the ability to garner attention through lying or embellishing illness online, the over-diagnosis of youth, and the dipping mean age of the furry fandom - had coalesced into the strange amalgam that is The Furry Disorder. The Furry Disorder seems to shift as time goes on - originally, it was bipolar syndrome or manic depression, then it shifted to ADD, and now it seems to be Aspergers syndrome - but the distinguishing aspects seem to be that it is often a loosely diagnosed disorder among furs in their teens and twenties and is easily used to gain attention online. It's as if a segment of the fandom agreed that the best way to gain reinforcing attention from others was to latch onto this one disorder and capitalize on it as much as possible. SynchronizedMünchausen by Internet.

It should be noted, however, that all this pales in comparison to how amusing the term 'cybermunch' is, in referring to someone partaking in or suffering from Münchausen by Internet.

Self-Importance

I've mentioned the Dunning-Kruger Effect before. Briefly, it's the idea that those who are less competent are more likely to overrate their competence, while the opposite is true for those who are more competent - they are more likely to underrate themselves. And boy howdy, am I prime example of this.

It seems as though every fur goes through some creative phases, due in part to how much the fandom itself is centered around creativity. Which phase is most popular seems to change with time. When I first really got into it way back in high school, everyone was drawing - to be a furry, you hadto draw (while that's still popular now, it seems that the thing to do now is make your own fursuit, and a few years ago, it was making your own website). I was...not good. I was very bad, actually. It wasn't so much that I lacked a sense of proportion - though I definitely did - or that I had very little sense of light and shadow - though I had none at all - rather that I thought I was pretty awesome. This was back when Yerf! reigned supreme in the furry art world, and it was a struggle to even get on VCL. I was most definitely convinced that I could get onto Yerf! with ease. I mean, look! I could draw foxes! Foxes and foxes and foxes!

Of course, I was rejected.

When I say I was bad, I'm sure some of that is a bit of the old Dunning-Kruger effect, because, while I was really actually bad, I was getting better. Here's a bit of a progression from what I could find (having destroyed most of what I could find years ago): mid-2000 - late 2000 - 2002. I did draw quite a bit, and with experience, I was learning more and improving. As my skill at creating improved, so did my skill at appraising my own work, and I started to see more and more problems with what I was doing. This is a theme that's been repeated a few times in my life; nothing was more detrimental to my compositional output than my composition degree: the more skill I gained as a composer, the less competent I felt.

An interesting side effect of this is how protective I felt of my work early on as I was working on it, and this is something I've noted in others, not just myself. Every one of my drawings on those early VCL accounts was marked "(c) me", which sounds pretty silly to me now. Silliness aside, though, I know that in the early stages of creative growth, whether in music or art, I was so confident in it that I was eager to copyright everything, whereas once I started to gain more skill, I was more and more willing, even eager to use less restrictive licenses such as Creative Commons licenses. I know I'm not the only one to work this way, too; I've watched several artists within the fandom change similarly over time - the better they got, the more professional their attitudes, the harsher their critiques of their own work, and the more varied (though, of course, not necessarily more liberal) their attitudes toward the licensing of their creations became. In fact, there seems to be a point in most artist's career in the fandom - lets call it the Pre-Popufur Point - some loosely defined point in time that is penultimate to their going in one of two general directions. As their skill progresses and they get better and better, the chances that they'll approach this point increase, and here they will either become a popular (to whatever extent) furry artist or head the direction I did, feeling less and less comfortable with their work until they stop, or at least slow drastically.

Of course, everyone's different, and not everyone reaches this point at the same time or perhaps even at all. There are plenty who never start drawing because they're preemptivelyhard on themselves, and there are those who draw and increase and keep a positive outlook on things. There are those who invert their views on intellectual property, or those that maintain a firm grip on their art throughout their career. And, lest we forget there are those who are so relentlessly polarized in their opinions as to warrant the creation of the LiveJournal community Artists Beware. Even so, the general trend of the Dunning-Kruger effect is deeply ingrained in the fandom's art culture, and, with our unique focus on the visual representations of our characters, seemingly more visible than in society at large.
