One of the things I've noticed more and more as I continue to grow up - not sure I'd call myself a grown-up, yet - is the way in which the divisions in our life become both less clear and more profuse as time goes on. I think my first intimation of this came at about the time I was finishing up middle school (8th grade, in my district), and started secretly reading up on this whole "gay" thing, on the suspicion that I might fall into that category.

It wasn't a really easy thing for me to accept about myself at the time, as I suppose it rarely is for a kid in the southwest States. Colorado is a unique state in that, while much of its area is of a more conservative, Christian character and not generally accepting of homosexuality, there is a stretch that goes from about Fort Collins on down south of Denver along the front range that tends to be more socially liberal and less religiously oriented overall, and certainly more open to differences in sexual orientation than the surrounding areas. I spent a lot of time growing up in that front-range area where most of those around me likely would've been okay if I had come out, and some of them would have probably rushed to tell me justhowokay it is to be gay: Boulder, as a town, is almost intrusively cool with it. Even so, there was this sensation that if I were to leave the Denver-Boulder area, I would be immediately be set upon by both protesters and perpetrators of hate crimes both.

What can I say, I was a dramatic kid.

That's why I started reading about it more and more. I started to look into my preconception that there was this line drawn around my home cities in fat sharpie on the map, with the insides colored pink, and the outsides a horrible, soul-sucking blackness. That sense didn't jive with what I started to experience at school, middle school being a particularly difficult portion of life to deal with. There were kids in school would would, it seemed, readily beat me up for being gay, and there were people whom I met from outside of Boulder that seemed perfectly reasonable and nice about the whole thing. Of course, the whole concept didn't stand up to the slightest bit of scrutiny as soon as I started to look outside of my personal experience.

My big breaking point, however, came when I found the Kinsey scale, which divides sexual orientation into seven degrees, from 0 - Completely Heterosexual to 6 - Completely Homosexual. Before then, bisexuals were something of a myth to me, and much of that was due to the way I originally came out when I frequented forums as a kid. One started bi as a way to test the waters, see if everything was alright, and then one jumped in with a big "ha ha oh just kidding I was gay the whole time". Anyone who stayed bisexual, I was told, just wanted to have sex with guys, whether they were male or female. Such was life in the middle of America as a pre-teen, I guess.

Once I had found the Kinsey scale, though, things changed drastically. It wasn't just that the scale had been named after and promoted by a man with a 'Dr.' in front of his name, though that certainly helped, and it wasn't just that the scale was built so that there was a number in the center without having the maximum value be an odd number (as a child, I had an irrational hatred of odd numbers). Rather, it was that there was such a thing as a non-binary aspect to this portion of my existence. I had been, until then, convinced through the doxa I was immersed in and my ownlucubrationthat there really were only two choices in life: male and female, gay and straight, hamburger and cheeseburger.

After that, my interest only grew. I can't honestly say that I jumped directly into the study of non-binary modes expression and identification, but as I continued on to high school and even beyond, into college, I kept finding things that were not as simple as I had previously imagined them to be. I suppose everyone goes through such a period in their life, but for me, it always seemed to come back to that original "discovery" that much of which we assume to be binary through the workings of social doxa or our own incomplete comprehension of the matter is, in fact, a gradient, a cline, a continuum.

The next big stepping stone for me, in terms of comprehension, came after I started to read up more and more about gender disparity and transgender issues, for even though I dated a wonderful trans guy in high school, I still had little to go on in terms of reallytrying to understand those issues. I understood the whole concept of gender identity versus biological sex, and I even had some inkling to there being some sense of non-duality through my scant interactions (at that point), with intersex and hermaphroditic individuals; however, some portion of my mind kept catching on the snag that there really were only two sexes and two gender identities, and that transgender folk simply had a mismatch somewhere in there.

The actual moment came when I found a funny looking poster of a stick figure (which I wasn't able to find, exactly, but here is the closest I came up with) which described not only biological sex and gender identity as gradients, but also gender expression, along with the familiar sexual orientation. "Whoa," I thought, "Here I was going about this all wrong, and in much the same way as before!". It wasn't so much that I had rediscovered gradients in life, as that I really started to comprehend the multidimensional nature of what is often taken for granted, if not declared outright to be the norm. Gender, when I was growing up, meant boy and girl, penis and vagina, the simplest explanation. When I started to get older, I started to understand that there was such a thing as gender separate from biological sex, but only in a psychopathological context, when they did not match up and it caused identity issues. It took a goofy stick figure poster to knock me into the sense that there were multifarious dimensions to what had previously been a relatively simple concept for me to understand, insofar as I was capable of doing so. I was A. Square finally comprehending that there was a third, possibly even a fourth dimension.

In both of these instances - discovering gradients and discovering new dimension in definition - I found myself applying these new-found ways of looking at things to the world around me. I was lucky, though, in that the world around me took place largely online in the form of interacting with animal people. The benefits of interacting online so much are myriad, but the two most pertinent ones are that I was a) able to do research quickly and easily and b) able to investigate the "paper trail" that I and so many others had left behind. In short, my almost subconscious reaction to learning these new things was to immediately try to apply them to furry.

Like all such slippery concepts, I wound up going down quite a few blind alleys, barking up a quite a few empty trees, and several other appropriate metaphors too numerous to list here. I tried to apply these concepts either too liberally, or not liberally enough, to the world around me and found some ways in which they were more helpful than not in explaining the ways in which I and others interacted with the fandom and with our own understandings of or identifications with anthropomorphics.

In fact, in the last paragraph, I touch on at least two very important gradients and dimensions of character that have come up time and time again: anthropomorphics and, for many, identification with a subculture built off this interest in anthropomorphic art, role playing, and character creation. Within those, as within all aspects of membership and identity, are at least three different dimensions making up one's association: interest, participation, and creation. Interest, of course, is how much one is interested in such a thing, how much they read up on it, how much they take in. Participation, on the other hand, is how much that person actively integrates themselves into the thing they are interested in: creating an account on FA, browsing art, favoriting images, watching artists, leaving comments. Finally, there's the aspect of creation. Beyond simple participation, this is the means by which someone can contribute, give back, post to FA, and gain the participation of others in turn. All of these may be thought of as gradients, where the levels with which one may show interest, participate, and offer up unique creations.

These are, of course, just simple examples of the varying dimensions and gradients with which one can interact with the fandom, of course, and there are just as many, if not more ways to identify with anthropomorphic animals outside of just the furry fandom. As I was writing all this, I started to think that, in at least one way, it all sounded familiar. It took me a moment to place where, but the further back I looked in my past, the closer it seemed to get until finally, I remembered. FurCodes.

With how much time I spent thinking about those things, it's remarkable that I was unable to really internalize the whole concept of gradients and dimensions in so many aspects of my life (no one ever accused me of having an over-abundance of intelligence). These simple, one-line codes of letters and symbols are an accurate summary of much of what I was talking about just a few paragraphs up. For every thing in our life that we take to be black or white, true or false, totally binary, there is a good chance that it is not nearly so simple, but embodies a full spectrum of hues, saturations, and values. I plowed through the process of creating a code again and came up with the following, answering relatively truthfully:

FCA3amr A- C++ D+ H+ M++ P R T W+ Z Sm+ RLCT a cl+++ d! e++ f+ h+++ iwf+++ j+ p+ sm+

None of this should really be of any surprise, of course, but a few things caught my eye and offer a good example to prove my final point. It feels as though it has been a really long time since Zines and Doom have felt pertinent, and the division of age into entire decades seems almost quaint these days. Age, it seems, has not exactly treated the FurCode very well. That is the final, most important of gradients or dimensions out there to take into account: time. All of the things I have mentioned so far in this post - sexuality, gender, association with the fandom and anthropomorphics - and really most everything out there has this aspect of time tied to it that is so rarely thought about. All of the things that we hold to be solid and true in life are tied to time in one way or another (some of which seem a littlesurprising).

I was dead-set, utterly convinced that I was straight, then that I was gay, and for a period after that, that I was bi. I was totally comfortable in my gender in terms of how it matched up with my biological sex, and then I was thrown into a whirlwind of confusion. I was definitely sure that I would always have a 'Zine or two pertaining to the fandom, that I would always be a wizard on a MUCK, that I would always be FCFp3dwa.

Clearly, this isn't the case. Time is a tricky thing, and yet, if I take a step back and take a look at the trajectory of my membership to the fandom and my association with anthropomorphics, I have no trouble in understanding or even appreciating that time is just another dimension of character, whether literally in the sense that my character is constituted of various different aspects of myself at a particular time, or more metaphorically, that time is a part of defining my sense of character.

There are so many different dimensions and gradients in character, and within association to the fandom and to one's personal character or characters. I've listed a few, such as species and time, or the means of interaction that we have with the fandom, whether it's interest, participation, or creation. What other aspects are there? Are any of these particularly pertinent in your own situation? I'd like to see some comments with some of your own stories as to what dimensions you've found important in your lives, and what things have surprised you by being a sliding scale instead of a duality.

-   For those who are curious, here is my code decoded.
