So there I was, pretending to be a fox person (as all good stories should start), when I noticed something rather strange happening. It's probably telling that it wasn't me pretending to be a fox person that was the strange part, but I think by this point in my life I've so thoroughly integrated that aspect of myself, that avatar, that not having that at least at the back of my thoughts seems outlandish.

The something strange was twofold: first, I started noticing that the way in which I interacted with others when I was doing the fox thing, down to my speech patterns, was totally different from the way in which I interacted with just about any other part of my life. Additionally, that change in style had rather profound impact on the ways in which others interacted with me, or at least with this constructed avatar. The more I thought about it, too, the more I realized that this construction of our front-stage personalities goes further than just how formally, submissively, or whateverly we act, but all the way down into the nuances of language, the subtleties of inflection, and the smallest of gestures.

As to what happened, I'll need to go back a little bit, to about autumn of last year, in order to specify that I had left behind one of my old haunts - sort of taken a break from hanging out with some of the people that I'd spent so much time around previously. I'm not really sure why other than life in general was changing: I'd graduated, wound up in a new job, and was spending most of my time working or perusing a few time consuming hobbies. Jump forward to spring and summer this year, however, and I wound up back in the old online hangout that I'd spent so much of my life in the fandom.

Things had changed, though, as they often do. Along with a few pretty big changes in my own life had come a few more subtle changes in the way I interacted with others within the context of furry, and especially in the language I used. Whereas before, I tended to interact in what I supposed was a grammatically correct if rather flowery manner, a lot of the changes in the intervening months had resulted in a shift in my language usage. I noticed myself using more fragments, dropping the letter s from possessives and plurals, or adding it in in other places, dropping pronouns and repeating words. For example, if I we to greet, say, my friend Scruff, it'd come out as, "Makyo cheer, Scruffs! Hug and hug and hug." Another change was that I posed quite a bit more, and posed things that I probably could've said, instead (for those who aren't into these things, on a MUCK, one may pose an action or say things "out loud").

What had changed, in those months, to change the way in which I interacted with other people pretending to be animal-folk? Several things, I think. My friends group shifted, several things offline happened at once in March and after, and basically I just grew up a little, like you do. It was one of those stretches of time where life seemed to actually advance by paces rather than holding still, and I think that had a bigger effect on things like how I interacted with others than one might have expected.

However, I don't think the change was all that surprising, nor restricted to furry. In the past, when I first started figuring out sexuality and how that played into my life, I bought into an expected stereotype - that is, I acted gayer because of my change inperceived sexual orientation, to the point where my husband said, at the time, that I was "too gay" for him. I had bought into that subculture, and as I drifted away from it over time, my affected interactions calmed back down into something close to what they were before, though certainly with more freedom to express myself than I'd had, the type that comes with integrating a previously rough edge into one's life. Similar things happened when I started trying to figure out gender, as well, and have similarly calmed down of late.

Much of this comes down to the idea of front- and back-stage. I brought this up way back when in order to describe the fact that we don't present the whole of ourselves when interacting with fellow furries, but I feel that I glossed over it, then. The idea of a front-stage persona artfully created to interact in a social setting is certainly important with furries, even if we tend to expose more of our back-stage workings to the people we're emotionally connected to. This is why I'm sticking to using the words 'persona' and 'avatar' moreso than 'character' (which slips in every now and then to keep things interesting): they more accurately describe the idea that we are constructing this version of ourselves to present to others, whereas, although 'character' fits in with the stagecraft metaphor, it's been overloaded within the fandom to be a sort of second-hand reference to these avatars that so many of us create for ourselves.

Just as interesting as the changes are the ways in which others interpret these front-stage avatars. In my case, and the thing that prompted me to think about this in the first place, this newer persona that I was presenting to others caused them to interact with me differently than they had before. Notably, the character was treated as if it was much smaller than previously - say, 5'2\" instead of 6'2\", and perhaps eighty pounds lighter - something to be hauled or pushed around rather than merely hugged or waved to. I should note that the location - a bar\* on FurryMUCK - has what I think of as a standard mix of chat and inconsequential roleplaying that shows up fairly often on MUCKs and IRC, so such things weren't necessarily out of place.

What happens when we interact with those that we know more than passingly is that we tailor our actions to our interpretation of their persona. In such a case as furry, though, where that persona is often a carefully constructed avatar, that means that one is often actually guiding others' interactions with oneself. Of course, in any front-stage scenario, this is likely the case: viz. our contributors here on \[a\]\[s\]. Each of us has a different way of getting an idea across (many of which are less wandering than this), and each attracts a different sort of interaction from readership, whether in post comments, interactions on twitter, or passing comments elsewhere. It's simply that in any situation involving any sort of role-playing (and here I don't necessarily mean playing out a story or even e-hugging someone online, but assuming a role as a character and going along with it), this becomes a vastly more intentional affair.

I know I've written plenty before about the whole concept of character versus self; this is the flip-side of it, the side seen from the perspective of those around us.

There's a phrase that Jon Ronson uses in his recent bookThe Psychopath Test that I think we can co-opt, with some modifications for helping to describe this: being "reduced to one's maddest edges." This is most certainly applicable to the way I changed the way I interacted when I came out.

Before it was removed completely from the American Psychiatric Association's Diagnostic and Statistical Manual, the entry on homosexuality was changed to 'ego dystonic homosexuality', which was, in essence, when homosexuality caused one distress. It's now accepted that some forms of distress surrounding coming of age or the formation of identity are a healthy part of growth, but even so, during those periods of distress, one tends to focus and think quite a bit on what it means that they don't necessarily fit in society the same way they used to; one defines oneself by one's maddest edges, and when those edges aren't the roughest around, one finds that one has integrated what had been a problem into a part of one's identity.

Within our subculture, within the group of folks out there that create these additional avatars, reduction to a subset of one's total edges, perhaps the fuzziest ones if not the maddest ones, is simply a part of the whole game. In the process of creating a character for ourselves, we often enhance some aspects and cover up others. We willingly reduce ourselves to some of our best, furriest edges, and we all accept that as part of the story of social interaction within the fandom. We willingly guide others' interpretation of our selves and we're all okay with that.

I know ask this a lot with articles, but is this a furry thing? Probably not. I think there are a lot of instances, perhaps especially sexual orientation and gender identity as mentioned above, where membership in a community helps inform the edges used to construct that front-stage persona. However, I do think that a lot of this ties in with furry on some level or another. For one, there is the obvious connection to character creation, especially in a situation with such an obvious difference from oneself as species.

Beyond that, though, the fandom does seem to attract a lot of self-aware or other inwardly oriented folks, which I think helps build a community where avatars are so important. 43% of respondents, for example, agreed or strongly agreed that they both had a tendency to over-think things and were focused on a few specific interests, which is 10% higher than an even distribution of the same (ref). Maybe I'm just over-thinking things, here, but I think it's not too surprising that a social group full of focused people would be so good at constructing personas for themselves simply in order to interact with each other. Not just constructing, but also being prepared to interact with someone who has done much the same, accepting their foxdom or wolfitude as part of their fuzziest edges.

-   Of course. Makyo's first axiom: get enough furries together on the internet, and they will spontaneously generate a bar, club, tavern, or cafe in which to hang out.
