This is an idea that has been tumbling around in my head ever since I started this site. In fact, I suppose you could call a lot of my earlier posts a sort of fumbling around as I tried to articulate this idea. The idea that I'm talking about is the concept of what furry is. That is, not only what a makes a furry a furry, but how is furry a thing, and where did we all come from. A lot of the articles on this site have come at this idea from different angles, but usually focusing on a single aspect or in a stream-of-consciousness manner.

When I write posts for \[a\]\[s\], I do so in what's called the "watercolor strategy", as named by Daniel Chandler in The Act of Writing. That is, for the most part, I start at the beginning, and when I get to the end, I stop. It's a strategy that, to my mind, would work almost solely for the introspective writer, one who internalizes a subject, then blasts it out on to paper (or screen). The idea is that one works as one does with watercolor, where there is no real way to correct a mistake or change what one has done - one must simply start at the beginning and continue until one feels that the work is done, then stop. There is no editing along the way, as there would be in the "oil painting strategy"; with oils, one has the ability to paint over the paint already in place without worrying about muddying the painting or ruining the paper. As Chandler quotes in the section on the watercolor strategy, "rewrite in process...interferes with flow and rhythm, which can only come from a kind of unconscious association with the material" (Plimpton, 1989, quoted in Chandler)\[1\].

In a lot of posts, this has worked well. I think that I often work in short enough sections that I can hold most of the article in my head with only the barest of sketches taken down mostly as reminders to what I had already planned rather than a true outline (which would be the "architectural" or "bricklaying" strategies).

My process has occasionally come back to haunt me in that I've incompletely captured an idea. It happened very early on when I wrote about the default furry, which eventually turned into the post about doxa: what I was trying to name in the "default furry" post wasn't so much trends in character creation as the fact that there is a factual basis for much of what we take for granted within the fandom.

One of the big things that keeps me coming back to these subjects is the standard artist's complaint that I'm never really satisfied with the product. I can barely even call myself an artist, here - so much of what I've done with \[a\]\[s\] is rehashing ideas I've heard of or learned about in a non-furry context within the context of furry, and this piece here is no exception. Rather, I'm one with artistic habits.

I was unhappy with both of my posts on "participation mystique". It's such a wonderful concept and fits so perfectly with the contiguous fandom that I couldn't get it out of my head. All the same, I couldn't seem to get down exactly what I wanted to with it. The first post turned into an idea of how members identify with the fandom, which is close to, but not exactly participation mystique. The second post veered off course and into (still related) waters of the definition of our subculture.

That those posts feel as though they inadequately captured what I wanted to grates on me, so I feel that, as the person best in a position to correct my mistakes, I probably ought to. In order to do that, however, I'm going to have to start with a little bit of background that I've picked up over the last few weeks of study and years of background on the subject even if it isn't immediately applicable to this furry site, and I'm going to have to abandon the watercolor strategy and at least work toward the architectural strategy. It may be a bit of a long travel, and I'm sorry if I wind up coming off as boring, but I believe that a lot of these ideas are pertinent to figuring out what is going on with the fandom, and why the concept of membership is important. If nothing else, I find the concepts very interesting, and I think that many others will as well.

A Linguistic Introduction

I'd like to begin here with a basic introduction on some of the linguistics that are involved in exploring meaning in the fandom. There's a very important reason for this which I'll go into more depth on later, but for now, it will suffice to say that language is important to us because our fandom is wrapped up in it. We describe our characters, we write stories about furries, and, above all, we communicate; we are a social fandom. Language is always important to subcultures such as ours which subsist on social interaction.

There is an argument to be made that language, rather than being a defined entity, is simply a collection of idiolects. Dialect is a commonly known word, of course, but language can be broken down further to the speech patterns used by an individual. Each person's pattern of language use is unique to them, just as their handwriting and fingerprints are unique. This is their idiolect. The argument here is that, despite pervailing attitudes within the United States and elsehwere, a language is made up of its mutually comprehensible dialects, which are spoken by individuals with all of their unique idiolects.

I bring this up not only because it's fascinating (to me, at least), but because there is another step in there that's missing between idiolect and dialect, and that is the sociolect. A sociolect is the subset of a language that is shared among a social group. While this may have started with the difference between the language spoken by different social classes, with the growth of the middle class, particularly of skilled workers, the numnber of recognized sociolects has grown. My partner, a machinist by trade, is able to share this language within the social group of other machinists. When they go on "thou", "scrap", "tombstones", "jobshops," and "print-to-part," they can understand each other within the context of their social group.

Similarly, the fandom has started to pull together its own sociolect formed of the collected idiolects of its members. That we have our own "jargon" with words like "fursona", "hybrid", and "taur"\[2\] that goes along with our membership to this nebulous group helps to define the fact that we have become a more well-defined subculture, or, to put it better, a community. A community, in this sense, is a coherent group composed of multiple actors, and that is just what we are within the fandom: we act within and upon it, both taking from and adding to it by way of our membership. It works to say it either way: our sociolect is a combination of our idiolects because we are a community composed of members, and we are a community composed of members because we have our sociolect as a combination of our idiolects - our ways of communicating made up of those who communicate with each other.

Put this way, we can come up with a sort of hierarchy of language. A language is comprised of dialects and sociolects, subsets of the overall language based around social, economic, or geopolitical groups. The dialects and sociolects, in turn, are made up of the individial idiolects of their members. There, of course, some mixing due to new speakers of the language and borrowed terms, but also due to the fact that individuals often belong to more than one social group, and thus may take part in more than one sociolect or dialect - my partner is a machinist, but he is also a furry, for instance. A good example might be the apparent dichotomy between "realistic" and "toony" furry art, perhaps due to the overlap between the furry subculture and the art world (whereas "realism" isn't something I hear much at my own job as a programmer).

Much of this focus on our means of communication ties into the Internet and the prominence of its role within the fandom. There's really no doubting that a good portion of the fandom "grew up" on the net. The ways in which it facilitates communication between individuals or groups regardless of geographic location fits in so well with a fandom that bases so much of its existence around social interaction. There are a few terms that become important due to this fact, namely "text", "corpus", "medium", and "modality". A "text" is a unit of communication, whether it's a journal post, an image and all of its associated discussion, such as comments, or a webpage like this. A "corpus" is a collection of related texts - this post would be a text, but \[adjective\]\[species\] would be a corpus - though it can be taken in broader terms, such as the collection of all different texts on FurAffinity - images, journals, comments, user pages - or simply the collection of all texts within our subculture: the furry corpus, if you will.

"Medium" and "modality" are similarly intertwined. The "medium" is, obviously enough, the way in which a text reaches us, and the "modality" is what the text is constructed of. For instance, words and language would be the modality, whereas that can be divided into written words read off a screen on a webpage, or spoken words shared among a group of friends at a convention. The reason I'm bringing up these terms is that, taken together, they form our social interaction within the fandom, and the reason that it's /important/ is because, in particular, our choices of media and corpi are language in and of themselves: that is, that we rely on the Internet for so much of our communication, whether out of necessity or desire, and allow the idiolects that we've formed on the 'net to creep into our verbal communications with each other is something of a statement in and of itself.

Put another way, our medium is important because it involves the concepts of human-computer interaction (HCI) and computer (or, more specifically, Internet) mediated communication (IMC). The first, HCI, is important because computers are not free-form entities through which we may communicate however we want. Instead, we communicate through the specific media of SecondLife, through comments on submissions on FA, through MUCKs, MUDs, IRC, and IMs. The actual means of intereaction within each is different from each other, and certainly different than other media. For instance, posing actions, and thus role-playing, are quite simple on MU\*s and IRC, and thus more common, whereas the same is not true of instant messages and the less-immediate form of comment threads and forums. The latter concept of IMC becomes particularly evident in SecondLife, where the action taken by your character on the screen is distanced from reality by necessity. Shooting a gun, turning a cartwheel, or doing a dance are all usually thought of physical activities offline, but on SecondLife, they are all the result of commands typed in by the user or accessed via the mouse on a head up display.

It's an easy thing to say that communication is the basis of our subculture, but more difficult to express it in terms of the source and result of a sociolect comprised of the colliding idiolects of its members. While that is far from the only thing that furry has going for it, it's a definite signifier of our being a society in our own right, and one of the easiest to perceive, once one takes a step back. We have settled our concentration certain media for a variety of reasons - the ease of constructing an avatar on the Internet, the mediated sharing of texts through different websites and services, and the 'net's way of connecting individuals across distance. Our choice of media is a form of communication in a way, though not simply due to the benefits to be gained from it. There is more, though, to be sure.

Meaning Within a Subculture - Part 1 Meaning Within a Subculture - Part 2 Meaning Within a Subculture - Part 3

Read the whole article at once.

I'm trying something new by splitting this post up, even though it's one coherent article. The next parts will be coming over the next two days. Comments will be disabled until the entire post is published. Thanks for your patience!
