There are a lot of ways to think about furry. Tons and tons. It's a bit confusing at times, trying to sort out how best to talk about what we are and how we fit together as a subculture. Even the choice of the word "subculture" is loaded with its own meaning, just as is the word "fandom". Both imply certain ways of thinking about how furry works. It's a bit confusing, but, well, it's certainly served us well here at \[a\]\[s\]: we've got plenty to write about, after all.

One more way of thinking about furry is to think of it as appropriation - or, rather, a series of appropriations - that help provide something of a common core to our being a relatively coherent group. Appropriation is a big and complicated word, and there are several connotations attached to it that I'll get into closer to the end of the article, but first, I'd like to explore furry through this lens and see what can be gleaned from thinking of ourselves in this light.

One of the easiest forms of appropriation to see is commercial appropriation. Commercial appropriation is what happens when elements of commercial products are adopted by people in a way not necessarily intended by the producers of that commercial content. In a way, this is how many fandoms work: a producer will create and release content of some type intended (insomuch as intent matters) for entertainment or something similar, and a group of people will appropriate that content or object as part of their identities. With as loose of a group as furry is, it's not surprising that commercial appropriations within the fandom happen often. Watching something such as Balto, The Lion King, My Little Pony, or Sonic The Hedgehog while holding in your mind this affinity for anthropomorphism, it's easy to see why, too. This goes beyond simply creating TLK or MLP characters, too, but also in adopting and creating things within the newly formed fandom (or sub-fandom, in our case, as I'm speaking specifically of those who identify both with furry and also this appropriated creation). Even those who do not overtly participate in this appropriation can subtly add to it through their acknowledgement and interaction with those aspects of the fandom; JM's recent articles on My Little Pony fall along those lines, in their own way.

Another form of appropriation that crops up within our subculture is that of cultural appropriation. One of the ways in which this crops up is through appropriation of spiritual or the adoption of ideas central to spiritual practices within a non-spiritual context. This can happen both overtly and subtly. Overtly, I've seen quite a bit of shamanistic art and design going into certain characters, reflecting north and central American native culture. To be more specific, a number of coyotes that I've met of late have talked of Coyote, a spiritual persona or even deity of many Native American tribes. Beyond these obvious connections, however, there are more subtle, subconscious appropriations that fit more neatly within those of us who reside firmly within Western culture. It's not uncommon to see clever foxes and coyotes, or smug, aloof cats, or even the concept of lone wolves. This isn't universal by any stretch, but it does show a reflection of western society's collective mythology adopted in a very literal sense within our anthropomorphic inclinations.

There are other ways to think of cultural appropriation, as well. We adopt and adapt widely from the culture around us, much of which comes from the consumer culture of the western world, but some of which is new, and taken eagerly from what we know and consume. For instance, the fandom surrounding the My Little Pony franchise has mingled with the furry subculture within the last few years, mixing stylistically and idealistically in both directions. There are more subtle indications of cultural appropriation. For example, some of the participants of FurCast (hey guys!) have argued that there are aspects of hermaphroditic characters furry fandom that have appropriated portions of the trans\* experience into their characters and identities (though see the note on this below).

Even the idea driving furry itself, or at least a seeming majority of it, is one of appropriation: appropriating characteristics of animals and applying them to oneself in ways extending beyond their original "purpose". Adopting ears is one thing, but appropriating a keen sense of hearing in role-play can indicate an entirely new purpose, and the same applies to scent, pack behavior, hierarchies, or even species specific talents, such as tracking, alertness, or affinity for shinies.

Appropriation is a complicated subject (as many things with their own Wikipedia disambiguation page tend to be), and it should be noted that there are a lot of different ways of thinking about the topic, and each has their own connotation to go along with it. The ideas of cultural and spiritual appropriation, for instance, are often viewed in a negative light. It's not just that one is "stealing" or "not doing it right" by not participating in toto, so much as, by attempting to maintain one's cultural identity, having an external party appropriate a portion of that identity for their own means can be seen as weakening the worth of the whole. On the other side, many disagree with this, especially when it comes to the concepts of commercial and social appropriation, as the current way of thinking is nothing if not cynical: by appropriating portions of art and commercial products, we are creating something new, something beyond, something worthier. I think that this is a lot of what drives fandoms in the current day and age. By taking something that was intended for a single, often financially oriented, purpose and making it a portion of our identities, we are giving it a life of its own as breathed by its more spiritual participants. And sometimes, it's simply standing on the shoulders of giants: if we have seen further, then that is often the reason.

None of this changes the fact that, when we take a step back and look at it from a far, a lot of the core of our culture is based on appropriation, good or bad. We've built ourselves up out of what we were given, in a way, and that helps to provide us with a set of ideas that many of us hold as part and partial to both our identity and also what we expect from others within the fandom, whether they're producing things for us to consume (as in expectations in art, literature, and so on), or interacting with us as fellow members (as in social expectations adopted or character attributes appropriated). So much of furry is appropriated from elsewhere, though it's the way we put it together and make it work that makes us who and what we are.

In the end, as with many topics as far reaching and variegated as this, it's hard to tell whether or not this is a good thing for the fandom or not. It certainly applies, at least to some extent - after all, we are not a culture built totally on appropriation: all it takes is a glance at our own readily accessible productions. Even the examples that I've tried to look into, with my own limited scope, must be taken on an individual basis It has its positive and negative connotations, and it can be seen as both adding to and hindering our constructive growth as a subculture. All that said, though, I stand by what I stated earlier in that taking a step back and looking at furry as a whole in all these different ways can help us understand the ways in which we do grow, constructive or otherwise. By understanding that there are those whose productions we are appropriating for ourselves, or whose societies whose cultures we are adopting bits and pieces of, we can understand how we have gotten where we are now, and by looking at the things we are doing at this moment, we can help see where we might wind up in days to come.

Note: I know that I really shouldn't get into this too much here so as not to derail the article too much, but I do feel that this comment is worth explaining further. The trans *community, of which I'd consider myself a part, is really quite new, and even much of the underlying theory of gender goes back only a century at most (though there were certainly descriptions of both before, it is important recognize the start of a cohesive idea or set of ideas, however). Those that I've talked to, along with myself, don't agree one hundred percent that those who have hermaphroditic characters are appropriating portions of the trans* or intersex experience into a lifestyle or role-play so much as exploring non-normative gender as expressed though a character's biological sex, but that hardly implies universal agreement, and there are certainly aspects of fantasy, particularly sexual fantasy, that can impinge uncomfortably on reality for many, many individuals. However, this is a very large topic, and \[a\]\[s\] may not the place to explore it outside its own article, and so I'll leave it be, with the warning that this is bigger than it might appear on the surface.
