The idea that furry is a slice of ordinary society is one well worth keeping in mind. I wrote about it as my very first article on this site, even. It's important to consider the ways in which we, as furries, are not somehow separate from the rest of the world; furry does not take place in a vacuum, as I believe I've said before. We are all members of our own social structures both within and without this subculture, and it's that mixture of individualities and social ideals that belong to its members that help to make us who we are as a fandom

The very phrase 'social structures', however, is telling, in that that is precisely what some of us seek to escape by means of our membership to this social group: structure. For many, furry is seen as something apart from the social structures that surround them in their day-to-day lives. That has come up several times before here, of course. I wrote about leadership in a decentralized subculture, and JM and I have both written about the intersection of furry and the wider cultures to which we belong, both in terms of conformity and non-conformity. This puts us in something of an interesting - and ever-changing - space, as furries. We exist somewhat apart from the wider cultural contexts of which we are a part, though at the same time we cannot escape the connections entirely, for they inform a large portion of the way our own social group works.

This tension between conformity and non-conformity, belonging and not belonging, being a part of society or rejecting it, is a type of liminality, exiting between states, on the threshold, and certainly worth taking a moment to explore.

Let's take a step back and figure out what liminality is, along with the closely related concept of marginality. Liminality (from the Latin word limen, meaning threshold) began as an anthropological term to describe the process of ritual, wherein those involved enter as part of the social structure, become something separate outside of but on the threshold of that structure, before returning to society. This can easily be seen in a simple ritual which has continued until today such as marriage: those who are to be married enter as separate people, and through the process of ritual, are socially, even legally, set aside from the social structure during the ceremony, before they are re-inducted back into society, this time as a single social (and often legal) unit.

I noticed this myself recently with my own civil union ceremony: JD and I entered as two separate people, and then, even though we were simply signing papers for five or ten minutes, we entered a ritual sort of liminality where we were not separate, but not together - one step removed from society - before we were welcomed back by the county clerk as a single, legally recognized couple, complete with an announcement that got a small round of applause from the few others in the room.

At that point, following Victor Turner's definition, we were liminars: liminal entities wrapped up in the process of ritual. However, the concept of liminality has been extended beyond the idea of ritual in several ways since then. This delightful essay describes the ways in which the concept can be and has been applied outside the context of ritual. Liminal states are all around us, and a regular part of life. The author of the essay takes liminality far beyond the ritual, as have others, and elevates it to state valid in life, or even within aspects of life. There are ways in which we are betwixt and between that tie into our lives quite a bit, setting us somewhat apart from society into a sort of anti-structure.

This anti-structure, as a lack of the wider social structure, is described as communitas, which is a social anti-structure that places emphasis on humanity, equality, and togetherness rather than the hierarchies and strictures of society's more standardized forms. This is evident in many social movements, such as feminism and the gay rights movement, where, by virtue of this status of being set apart, elements of - if not all of - social structure are set aside in favor of communitas: a sense of "we're all in this together" and yet "we're still all human."

In some sense, then, liminality is very similar to marginality, and there are certainly discussions worth having on both subjects, but I think it's important to first differentiate between marginality and liminality as outsidership. I mentioned in the previous paragraph that this often happens with social movements, and I think that this shows a good example of marginality, in a way. Those at the edges of society who, by their very existence, are set apart from society in some way experience outsidership just as those in a liminal, between state do. However, there is an important distinction to be made, and that's one of choice. While liminality is often a something that one can choose to take part in - the author of the aforementioned article chose to accept his job in a foreign country, setting himself up in a state of not-quite-beloning to both his native, western culture as well as the Korean culture in which he was embedded - whereas marginality, as a social sciences term, generally refers to those statuses which place one outside of social structures through no choice of their own, such as race, class, sexual orientation, and so on.

Of course, I'm sure you can see where I'm going with all of this. In a way, furry itself, like many subcultures, is a form of outsidership, and thus something of a liminal space. We experience our own communitas within the fandom, and I think this is evident in a few notable ways.

The characters that we create for ourselves are, in a way, liminars - items betwixt and between the two worlds of the imaginary and the real. Yes, they are fictional constructs to many of us. There is no Makyo, per se, only Matthew Scott and this idea of Makyo. And yet they are expressed in the real world in several different ways. Art, fursuits, role-play, and even just plain talking about characters (as in the species selection and character creation panel at RMFC) is a way in which we bring them closer to what we consider real. They are on the threshold of both purely imaginary and totally real.

On a similar note, conventions are another good example, and a more complex one at that. Cons are liminal spaces, wherein we, as a subculture, experience our communitas more completely than perhaps we might outside of them. We try to build the world that we want Furry to be for a few short days, and we often do a pretty good job of it. One of the aspects of communitas that I find interesting is that, by virtue of this anti-structure, even leaders are still members, and so it is in most cases with con staff and board: they are furries there to enjoy the convention as well. And yet all of this takes place in the middle of San Jose, or Pittsburgh, or Magdeburg. All around the convention, keeping us from transitioning entirely to some other, more furry state, is the rest of a bustling city that is not partaking in this communitas (and indeed, often rejects it outright).

This applies to time as well as the space around conventions. While conventions get closer to Turner's ritual definition of liminality, a ritual setting aside of social structures in favor of communitas, so to does the ritual of traveling to and from conventions. This year, on the way to Further Confusion, I just happened to run into a few furries by pure chance in the San Francisco airport. We even wound up on the same train down to San Jose together. This, and so many experiences like it, help to show the ritual nature of travel, the setting aside into a space not quite society, where hierarchies are blurred and you're all just Passengers, Travelers, or Pilgrims.

As I mentioned before, however, subcultures are their own kind of outsidership. All of these things are not strictly furry, not even the conventions. Any other group that gathers around a central idea such as this has the chance to set themselves apart and yet still on the threshold, in that between space. The anime culture has their own conventions, interests, and communitas, as do so many other social groups out there.

So how has furry changed over time?

A curious question that came up in the process of researching this post is that, while it's understandable that the difference between marginality and liminality is one of choice, how exactly that choice works. That is, are there aspects of marginality to our fandom? Is it marginal to be into something by virtue of personality, or not understand the outsidership role interest plays in our lives? This is a question that JM has touched on before, and I think it's worth at least a look.

In some ways, geek culture as a whole, but also our furry subculture, has been making a slow shift from marginality to liminality. No small amount of words have been spilled over the topic of how nerds are in, it's chic to be geek, et cetera ad nauseum. However, that it is so obvious is, I think, a sign of the roles that interest play in choice. Is it a choice to participate in a subculture such as this? Of course. One need not partake in the social aspects of interest to simply be interested. Is interest a choice though? That is a tougher question, I think, and I would hesitate to say so. It shows, then, that as participation increases, the liminal aspects of interest - those based around choosing outsidership - grow in their perceived importance, even as the marginal aspects - those based around having outsidership forced upon one - shrink.

This is simple membership draw, of course, and nothing mystical, but interesting all the same, notably in the ways in which one reacts to having one's outsidership acknowledged, or even challenged. There is a great lead into this article about what it means to have sexual orientation (a marginal state for some) acknowledged, and I think that similar reactions can be seen in furry. The ways in which we reacted to MTV's Sex2k episode, or the Salon article are different than the ways in which we react to Maxim's recent nod to furries, and I think that, too, is a sign of us feeling less marginal and more liminal: it's easier to feel proud of outsidership that is freely chosen, because, to us, that outsidership is eminently enjoyable, or even a core part of our lives.

This brings me to my standard conclusion (since I've already tackled "is it furry?"): what does this get us? Liminality is a part of life, whether we notice it or not. Often we do not, but it does form a core of who we are: the ability to step outside, to gather in this communitas with our equals, and to set ourselves outside social structure on the threshold of real and imaginary, even if only for a time. Intentional liminality such as membership in a subculture can help or harm depending on the individual and how it's used, of course. We all know of the trope of the furry so entrenched in the fandom that they cannot hold down a job, pay bills, or interact well in social situations outside of furry by virtue of their membership. However, furry is certainly of incredible importance to a great many of us, and the form of escapism involved in it is hardly unhealthy. We've created ourselves a space neither here in society at large, nor, by necessity, there, in this fictional world of our zoomorphized selves. It's a safe space, a space of communitas, that draws us in.
