I'm a very big proponent of the idea that, for the most part, furry is simply a small slice of society at large. We have our skews, of course - the gender skew (towards men), the age skew (towards the 15-25 year old age range), as well as some other, minor skews such as general technical aptitude, or even species selection toward canids - but for the most part, we do not think or act so differently from the \"rest of the world\" that we cannot interface with it. Our chosen home and family may be more comfortable for us, but we do not exist separate from everyone else.

It's not surprising in the least, then, that dating and relationships do form a part of our membership with this subculture. We think about it, we write about it, we join websites, make websites, or write litanies against websites focused on dating, relationships and love. It's part of life, and so it is also part of the fandom. Given the subtitle of \"Love and Sex in the Furry Fandom,\" it is also part of our repertoire of subjects to write about, and so I think it's high time that we took a moment to explore dating and relationships inside furry.

Much of what got me interested in writing about such things as this is the propensity of furries to center a good portion (if not all) of their social lives within the fandom. This does extend to dating and relationships as well: a casual observation points to the fact that many (though hardly all) furries seek out romantic relationships within furry itself as part of an aim to build a life within the social group that means so much to them.

This isn't surprising, nor even new. It is far from uncommon for individuals to build up lives within the smaller communities of which they're a part. Americans, after all, don't simply have all of the American population available to them as a dating pool: they're restricted by geography, of course, but they also tend to restrict themselves further by interest. Sports fans, hanging out with sports fans, are more likely to date other sports fans, and the same goes for gamers, hiking aficionados, dog lovers, *et cetera, ad infinitum*. That is what helps to build up strength within a subculture: members do not simply enjoy things on their own without communication, but share that enjoyment with others, and grow closer in the process.

In this sense, our membership acts as a sort of attractor in a complex or chaotic system. If we look to furry to form our strongest relationships, and forming strong relationships helps to strengthen furry, then it's likely that furry will be a more likely place to look for those seeking to form relationships. As with all complex situations, this is not all that's going on behind the scenes, but still a large part of it: a shared interest gives us something in common, and so we form bonds around that shared interest. The sense of community plays a large enough part, however, that we would be doing it a disservice not to recognize it.

So what do we gain from dating within the fandom? Of course, one of the more obvious benefits is a ready-made dating pool. That is, there are a large amount of visible potential partners out there. The visible aspect is particularly notable, and I think that this ties in with our heavy reliance on electronic communication. In person, a sports fan, gamer, hiking aficionado, or dog lover is not necessarily visible as such - it's not tattooed on the front of their face nor written across their back (well, okay, appearal aside). Online, however, one need only compare the names and icons on a furry Twitter feed versus one dedicated to, say, tech. The preponderance of animal face icons or species in names is readily visible. We *do* have our outward signs of membership, and we can often see immediately when we are talking with a member of our subculture.

This is additionally relevant when it comes to learning more about each other. The ability to research our friends and potential partners is an activity that might come off as stalkerish if not for the quick and relatively simple ability to find out more about someone one is interested in via their FurAffinity/Weasyl/InkBunny profile, including even the type of art (or sex, for that matter) that they favorite or content producers that they follow on such sites. This is not to excuse actual stalking, of course, which is still a potential hazard within our subculture, but more on that in a few. The take-away here is that we live our lives publicly by virtue of participating so heavily via the Internet.

Additionally, there is added security in dating within the fandom, as no one necessarily has \"that weird partner\" that folks talk around rather than about. You know the one. The one that's, for instance, super into animal people on the Internet. We gain security by starting and maintaining relationships that conform to the expectations and visions of our friends and social groups. That is, a relationship within the fandom is not considered non-conformist, and so we gain all the benefits of social conformity - at least, within the fandom - that go along with a socially conforming relationship outside the fandom.

Of course, the most obvious benefit is that of a shared interest. Interests can do a lot to tie a relationship together, and that goes beyond simply agreeing that you like the same thing. Interests give you something to agree and disagree about passionately, give you a framework for your in-jokes, and give you a means of socializing as a couple outside the context of your own relationship, but still within a pertinent context of that interest. We would all be bored if we shared interests in precisely the same way, for example, but we also would not be compatible if we never shared any interests. Something along the lines of membership to a subculture helps provide the perfect balance of the two.

The means by which we select our partners is hardly some universally positive act, however, and there are a few things in particular that myself and others have mentioned as being worthy of keeping an eye out, particularly in online relationships. The anonymity of the internet does help us in some respects, but it can encourage unwanted attention in the form of stalking and additional privacy concerns. There is, of course a fine line to walk with how much information we provide and how much we hold back, and what we do provide can come back to bite us in the end in the form of unwanted attention.

Beyond unwanted attention, however, is the distance factor, which is a valid concern for many if us, again in the case of online relationships. The reason for the number of these relationships in particular, though, might have something to do with our selection criteria mentioned above. While our potential partner pool is limited by our interests, it's also further limited by location: if we choose to get into a relationship with another furry, then our local dating pool might be very limited indeed. An informal poll at time of writing showed about half of the participants in long-distance relationships, with the notable explanation that it's less of an issue with \"planes + internet + some planning\". An online relationship might, at that point, seem much more feasible given that that sort of thing vastly expands the pool of potential partners for one.

Another way by in which our limited relationship pool shows is that the aforementioned skews that are evident in the fandom at large show themselves particularly in relationships. The most notable example, obviously, is gender. When I present the data panel at conventions, I often bring this up: we, as a subculture, represent a pretty even distribution of the spectrum from completely heterosexual to homosexual, but given the skew in gender and biological sex, many more individuals wind up in homosexual relationships. With a dating pool consisting of around 80% male furries, it's not really any surprise that relationships are also skewed toward those involving two male participants, even when those participants don't identify as completely homosexual. This obviously furthers the visibility of homosexuality within the fandom, to the point where that appears to be more of a skew than it might actually be. Other skews, such as age and species show up as well, of course, though sex, gender, and orientation are the most readily visible ones.

None of these are evidence of a furry-only style of dating, though taken as a whole, they do say something about our fandom. We date within our subculture, using it as a sort of attractor as many do, and we date online - no small amount of effort is spent on dating online, given the proliferation of social sites, social networks, chat rooms, MUCKs, and so on with a focus on sex and relationships - and the skews evident in our subculture show themselves in our relationships. However, that makes it no less interesting: this is who we are, this is how we interact, and this is how we love each other and relate to each other. If furry is a slice of society at large, that's all well and good, but we are also made up of our individual participants, and, in the end, it is between us where these relationships are formed.
