If we accept the fact that the furry subculture, the fandom as a cohesive group of somewhat like-minded individuals, has only existed for about thirty years, then we have available to us a growing and expanding membership at the beginning of what I hope to be a long thread of human society. We're still in that bright, almost expansionist era of our creation where we are doing out level best to create more than we can consume. We bring in new members not only through the shared interest in anthropomorphics, but also through both the vibrancy of our existence and the social currency of our creative output. Furry, such as it is, is on the rise.

We are still young though, there's no getting around that.

Thirty years, in the grand scheme of things isn't really all that long of a time. The United States has lasted eight times that long, Christianity approaching 70 times, and, according to some, the universe almost 200 times that long, and that number is considered very, very small by many others. Our vibrancy and social currency is strong, but we are not the only group on the rise out there. In western culture, the anime fan base is taking a similar track, as have countless other subcultures and fandoms before it. Our output is copious and so, in turn, is our social currency, but they are not out of proportion.

Our fandom is young, and given the median age of about twenty years old, we are a fandom made up of many, many young people. Really, then, it's no surprise that a single death among our ranks affects so many of us so greatly.

As I mentioned last week this article was one that has been in the works for a bit, and was intended to go live last week. I, like JM, like to get the article done a day or so ahead of time in order to make sure everything is set to go off without a hitch. Unfortunately, while I had this article halfway done, I heard the distressing news of the loss of two furries via several posts on FA. I waffled for a few days about whether to continue on with the publication of this post in tribute or to hold off out of respect, and, at the last minute, wound up coming to this compromise of a weeks delay for a respectful entry.

Death and the larger concept of mortality have been our fixation for almost all of recorded history. It's arguable, really, that death and mortality have been the fixation of life for its entire existence here on earth. It's something of a milestone in life when we start to realize that we're mortal, that we will end and that at that point, something fundamental about our existence will change, whether it's entering into heaven or simply the same unknown we return to that we were a part of before birth. For me, it was about the time I turned eight or nine and, leaning against my mother's front while watching TV, I heard her heartbeat and it hit me, in a very logical fashion, that at some point that heartbeat would stop and my mom would be no more. I suppose it happens to everyone now and then, but from an individual's perspective, the idea that life will eventually come to a stop is something that focuses the mind and all but forces introspection.

Death is always a tricky subject, but especially so in a societal context. Death has become an industry in Western culture; not just dealing with the remains of our loved ones respectfully, but also the industry of delaying death and the industry dedicated to bereavement. Whether or not the concept of the end of one's life is cause for introspection, it's something that society has grown up to deal with. There are arguments to be made for the fact that death - or at least protection from early death - is at the center of society and governance. The sharp contrast between life and death is often at the center of much of religion and art as well, both social concepts. It makes sense, then, that a subset of society (and of religion and art, if you look at furry that way) would also have its collective mind so focused by loss.

We have at least two benefits within furry, however. First of all, we're still relatively small. The Tucholsky quip that "The death of one man: that is a catastrophe. One hundred thousand deaths: that is a statistic!" would be difficult to hold true in our subculture of one or two hundreds of thousands (an arguable point, I'm sure). For us, one death is a tragedy, but given our small size, any number of deaths would likely be as much a tragedy. Much of the basis for this quote has to do with Dunbar's number, the suggested limit of stable relationships one individual can maintain; with a community of our size and a rough estimate of perhaps 150 for Dunbar's number, that means that, no matter what, in the event of acatastrophe, the chances of one being directly affected, either through personal involvement or a personal relationship, are much, much higher.

The second, and perhaps more important benefit is that furry is based around a willful membership. Weidentify as furries, whether or not the interest in anthropomorphics is innate, whether or not we feel a connection with animals. It is a choice, much more than skin color or biological sex could ever be. Our membership in the subculture comes primarily with the benefits of social currency and standing within the smaller group, and in a limited setting with such a friendly group, it's hardly surprising to see loosely connected people paying their respects to the dead and the bereaved. On the FA profile page of any deceased or grieving member of the fandom, one is likely to see that nearly every shout or comment on a journal is another fur offering their sympathies.

The interesting side of this is that many, if not most of those leaving their shouts and comments do not actually know either the bereaved or the deceased. They have found out about it through their own social networks. In our socially oriented fandom with a relatively small mean degree of separation between individuals, news about anything travels fast. If one sees a friend grieving over a loss, and makes one mention of it, chances are good that someone not even involved will feel moved and may even leave their own note.

Nothing is ever quite so simple, of course, and there are a few downsides and negative aspects to our relationship with death. Primarily, just because we know or know of someone does not necessarily mean that we like them. Many simply keep their peace in such situations, but some have noticed that individuals will occasional create puppet-accounts on social sites in order to post a negative comment or two, or even use their own account to rail against the deceased or their loved ones. I feel that much of this is likely due to the anonymity provided by interactions on the Internet, but I could be wrong. Perhaps there is an additional aspect to our social nature or our tightly-knit web of relationships that makes it easier for one to express their views, both positive and negative, but that said, I hear far, far less about this happening in person than online.

An additional factor to take into account is that the fandom isgrowing, and at quite a clip. There seems to be hundreds of new furries each day. Dragoneer, the owner of FurAffinity, recently mentioned that, in 2011, there were anywhere between 300-500 new accounts created per day for a total of 145,787 new accounts in that year alone, most of which were estimated to be unique, non-group accounts. Along with the growth of the fandom comes a greater chance of losing one's individuality in life and not being noticed quite as much in death. However, even if the number of random strangers comforting us in our grief declines or the number of shouts from those who didn't know the dead starts to decrease, our membership still gets us a caring family and many ready friends.

In the end, however, death within the fandom is still something that strikes us strongly. Perhaps it's due to our small size, or our tightly-woven net of interpersonal relationships, or even due to the online nature of much of our interaction, but no matter what, it's comforting to know that there are those out there who, whether or not they knew us, would feel our loss. So let this article stand in memoriam of FirePyro and Athus, Waarhorse and Randomonlooker, Ponybird and Loki, and all the others who have entered into our lives through furry and then gone. I'm opening up a topic in the forums for additional names to be added to the list; if the fandom has lost someone in particular that you know of, feel free to add them to the list of those to be remembered.
