Furries and music definitely have a thing going on. I've wanted to write about it for quite a while now, but I've never quite found the right entry point, the right way to piece together a story about how the two might connect. I actually started thinking about the current topic when Klisoura of Furry Survey lore was in town over the week between Christmas and New Years, and the topic came up of how furries have a tendency to consider themselves "ahead of the curve" when it comes to music, television, and video games, or even trying new things, yet do not necessarily consider themselves to be hip or paragons of pop culture (ref). While I'm really as much of a fan of new music as anybody out there in this subculture, I wasn't quite sure how well this held up. What the data seem to be saying is that furries showed a tendency to eschew popular culture in favor of the type of things that would become popular culture. While some of our number may fit within that category, it's oddly specific for a subculture that doesn't, at its roots, have as necessary an intersection with popular culture as might, say, the fans of an actual genre of music, television series, or video game.

A survey is a survey, though, and can only really tell so much about those who really should be telling the story. I turned, instead, to Twitter, and invited an email barrage on myself to see what those who had the stories to tell had to say about the matter, asking "Do you think furries are more or less musical than non-furs?" and "Do you think furries are ahead of the curve in terms of music?".

Let me take a step back and say that I've always been kind of fascinated with the relationship that furries have with music. I spent the time and money (lots of the latter) needed to get a bachelor's degree in music composition, so I've always been, as I glibly put it on Twitter, super into music, and so I'd always wondered if maybe it was the crowd that I hung out with that was influencing my perceptions of furries as rather musically oriented folks, or if maybe it was just everyone. Another thing that piqued my interest, however, was the visible importance of music at conventions and in every-day chatter. The latter could be explained away by the fact that a lot of folks within furry aren't going to spend every second role-playing, of course, they're going to have conversations about the things that interest them, and music is a natural topic even outside the fandom. The former, however, intrigued me, even after I started regularly attending conventions. There were dances every night. There were dance competitions, dance competition try-outs, dance competition out-takes, dancing in the fursuit parade, dancing for no reason. Music seemed to be everywhere, from panels to the dealer's den, and it all made me pretty happy, if curious.

Furries, like everyone can be broken down into two, very rough, categories when it comes to things like music: creators and consumers. The act of creation plays a big role within the fandom, of course. Given that we are, as was famously put, "fans of each other", we rely primarily on our own membership to create the art and stories appreciated within our subculture. Within music, however, things are a little more gray. The question of whether or not there is such a thing as furry music and what might define it is one for someone else to answer, but needless to say, there are still plenty of furry musicians. There are several out there that create music within the context of furry, post their music to FA, or perform at conventions (such as the jazz combo SuperPack at FC a week and change ago). "\[T\]he environment seems more conducive to the sharing of content in general, music included. Furry musicians have a built-in audience they can reach that many other aspiring artists might not." Vincent writes, and I think this is an apt description of at least part of the reason there is a music scene within our fandom, or indeed within many subcultures.

There's one more smaller subset we should probably take into account given the popularity of dances and the like at cons, not to mention the relative popularity of electronic music within the fandom, and that's the wide variety of furry DJs out there. The reasons for the popularity of this pursuit are varied, and hinted at by several of those who wrote back. Technological aptitude, diversity, a focus on sharing, and interest in EDM (electronic dance music) as trends within our subculture may help guide many toward DJing as a mode of expression, and notably as a way of sharing things important to themselves.

Beyond simply creating or creatively mixing music, though, we are avid consumers of music, at least commensurate with our strongest demographics. Soto writes, "From a consumption standpoint, I haven't found furries to deviate much from their non-furry counterpoints in the same demographics. For example, age group. Furries as a whole may be more passionate about music and stay more current with trends, but furries as a whole have that lovely age-skew toward the late teens and twenties, and that age group is generally pretty up on their music as it stands." That is to say, we're helped along by some of the categories that many of our members belong to in listening to and exploring music with the sort of enthusiasm that goes along with connoisseurship.

So, what about my two questions? As hinted about in the previous quote, opinions are mixed on the question of whether or not furries are more musical than their non-furry counterparts. In fact, after reading many of the responses, I don't think the question should be whether or not furries are more musical than their counterparts, but whether or not they have the conception that they are. Zenuel offers, on the positive side, "I like to think that the fandom simply offers more open and honest states of being\[...\]; a furry posts to a more receptive community like FurAffinity they generally receive more encouraging feedback, as well as having the backing of freedom that the fandom presents to the artist in question." Vincent acknowledges this, but warns, "This is a pro and a con, I've always seen furry as something of a 'hugbox' where criticism isn't forbidden, but it certainly isn't forthcoming. I've found that (at least in the realm of DJing) it's very, very hard to get good technical feedback on how to improve, and in many instances subpar mixing is lauded as exceptional."

One advantage that we do have that we gain from being a decently coherent subculture is the fact that we are rather diverse in ways unrelated to some of our stronger demographics. That is, age and gender aside, our diversity in terms of backgrounds, social status, education, and so on does help us with the ways in which we deal with music. As Wolfdawn put it, "just being part of a diverse and unusual subculture would have to be a big \[plus\], since that alone makes people more likely to have been exposed to wider range of musical interests as they're shared among friends." I noticed a similar effect outside of furry when I moved away from my rather homogeneous upbringing and high school to college, where much more diversity was to be found. College was where I expanded beyond my own choral background into genres, classical and not, far beyond what I was used to. Furry was much the same, and in fact, much of this article was written listening to a playlist composed almost entirely of music suggested to me by cats, dogs, and all sorts of fuzzy creatures. In other words, are we more musical than the non-furries that surround us? Probably not. However, do we consider ourselves more musical than those around us at least in part because of furry? Often times, I think so, and a lot of these responses echo that sentiment.

As to the second question, you'll note that I put "ahead of the curve" above in quotes. These weren't meant to be scare-quotes, necessarily, but I would like to highlight something before I get too far. It's always very important to pay attention to the ways in which language is used. I know, I write about words a lot (using, of course, as many words as I can), but when I responded to the onslaught of emails with the two questions, I tried to do so using language that would invite people to provide longer, rather than shorter answers, because I think that the thoughts of those being asked are much more interesting than simple yes-or-no answers on the subject. It's the way that people interpret the questions they're asked, sometimes, that provides a lot of the answer. I understand that "ahead of the curve" can be a little misleading in terms of being able to provide a concise answer, and I'm sure I could've worded it better besides, but the answers I received in reply more than made up for it in their thoughtful and well-put responses.

Are we ahead of the curve? A lot of folks who replied indicated that no, we're not really all that ahead of the curve, at least not moreso than we might necessarily be given some of our demographic skews. There are a couple of reasons behind this, and one of the big ones is that the Internet and mass media in general hasn't benefited only furries. "The increased visibility of various scenes took away the relative advantage having a community that encourages sharing," writes Vincent, and this is echoed by a lot of my own perceptions: my composition professor went on a 'where is the drop?' joke spree with almost all of his students once dubstep became a more visible part of the music scene around us (the idea of being separate, here, due mostly to the fact that we were being classically trained in composition). That aside, however, Branwyn suggests that many "are in the same arena as non-furs - they consume music in the same way, influenced by the same sources, regardless of quality." That is, being furry does not necessarily influence the ways in which we appreciate music, so much as some of the content that we listen to. We listen to the things our circle of friends listen to, in all probabilities, and I believe that much the same happens when it comes to visual art, for that matter; we don't enjoy visual art that much differently (though we do sometimes place quite a bit of importance on a visual representation of a character - ref), so much as enjoy the things that our chosen family and circle of friends also enjoy.

A possible explanation for all of this is offered by Forneus: "Furries are, I would argue, more musical than the mean, but not moreso than other geek subcultures." We are, of course, not the only subculture based almost solely around a shared, intense interest. The My Little Pony fandom has created a wealth of their own music, not to mention filking, which as a long and well-established tradition. Several of those who responded to the questions touched on the points of geekdom and technology, along with their ties to the fandom. One respondent talked at length about the fact that there are readily available tools on the market now, and, despite the fact that many, given such tools, will create music that might not be the best in terms of musicality and technical ability, they are still creating quite a bit (my own experiences with Reason are a testament to this, of course). "I think that if you put the tools in front of furries, they are more willing to try creating music than regular people," echoes Nathaniel Hahn; this does well at pointing out the fact that, rather than being more innately musical or musically hip, we may simply be focused on putting something out there given the tools we have for our subculture to enjoy.

Satori sums it up well, "We have geeks of all kinds, and some geek on their music. Others are too into geeking on other things that they don't make the time for it much." We're just us, in the end. We're a good mix of musical and non-musical fuzzies, no more or less of a mix than the world at large. We have things working to our advantage, such as our broad social circles, diversity, geekdom, the Internet, and so on, but no matter how large a part music plays within the fandom, we're still just us, and some of us will create, and others will consume. We're no less interesting for being a good mix, of course, and music does still appear to be quite important to us, but in the end, we're plenty good at focusing on being and appreciating animal folk.
