Furry as a subculture may not be "mainstream", but neither is it small. The fandom has grown by leaps and bounds over the last few decades with expanding easy access to the Internet, the proliferation of furmeets and conventions, and even just plain old word of mouth. Estimates put the current size of furry at somewhere between 20,000-50,000. This is, of course, a very rough guess based on responses to The Furry Survey and other polls out there, but even at this size, we're talking about a good-sized town (Fort Collins, Colorado, where I live, has about 70,000 people living in it, and about 25,000-30,000 of them attend or are otherwise affiliated with Colorado State University, so maybe we can guess at the size of a popular American university), with one very important distinction. A city in America has a council and a mayor, and belongs to a congressional district and a county, which fit within a state, which fits within the country, which is part of several overlapping groups of nations, all of which are (currently) stuck on one world. It's as if much of our culture here comprises a series of nested centralized forms of leadership and government. Even the university analogy works similarly.

Furryas a subculture, however, is almost completely decentralized. Many of us meet up and talk on the Internet, where we share our art and ideas, but many of us do not. Many of us meet up in person at furmeets, conventions, or even unrelated events such as parades, but again, many of us do not. The whole concept that "many of us do, but many of us don't" is consistent across all of furry and can be applied to creating art, role-playing, fursuiting, or most any activity that takes place within the fandom. Given this decentralized and diverse fandom which nonetheless holds itself together, how does theconcept of leadership fit in?

The word "leadership" has a formal ring to it, but can be used to describe any form of guided social interaction, however informal or unintentional. In fact, one of the primary ways in which leadership is shown within the fandom is that of small groups leading through their own interactions. This way of leading by example is often a good source for the spread of memes, ideas that pass from person to person. It's almost a type of group-think at times, as after all, we're already trained to think along similar lines, given that we're all generally interested in this one larger trope of animal-people. There are those with the social currency or visibility that can wind up leading these trends within the fandom in their own way, however unintentionally. Trends such as the rise in popularity of streaming artwork or Your-Character-Here commissions, or trends in the music we listen to, or even the ways in which fursuiters act (there was, for quite a while, a swishy sort of "fursuit walk" that would cause the suit's tail to wag which seems to have diminished in popularity over the last year or two).

Another similar form of leadership within our community is that of incidental leadership, and this is primarily shown through the intentional promuglation of ideas, which can take place through content production or actual leadership within events such as furmeets or cons. This can occasionally be bound up in the idea of popularity (a muddied word if ever there was one), but that certainly isn't always the case. This is, I think most visible within the area of visual arts, where artists will influence styles that will persist and grow based on their popularity, such as the paintings of Blotch or the fur detail in Ruaidri's art. However, this extends far beyond that, and fursuits are another place in which this is visible. A certain manufacturer's fursuits may be readily picked out of a crowd, such as those made by One Fur All Studios, or certain expressions may become more and more popular, such as the "Pixar Look" or the sunken "3-D eyes" style. All of these things point to the subtle leadership that goes along with content creation, especially in a culture such as ours where it's not only common but almost expected for such content to be published for the widest possible audience on sites such as Weasyl, SoFurry, and FurAffinity. Even \[adjective\]\[species\] could be said to fall into this category, as it is our intent to publish our works in an easily accessible way for the widest audience, even though we have no intentional designs on leadership.

Finally, there are some instances where there are quite formally defined leadership roles, whether it be the committees running conventions, or site administrators and volunteers such as those that run FA or Wikifur. These are the instances in which the leadership aspect gets closest to actual governance, in that the board running a convention does so by having each member fill a specific role, heading their own team of volunteers, in order to accomplish a certain goal. The administration of a content-hosting website faces similar challenges, often solving them in similar ways: by delegating certain tasks to people in specific leadership roles in order to accomplish a goal, such as content moderation. These are pretty common and well established practices as well, with few systems working in different ways - Reddit is a good example of a content-hosting website that eschews leadership (for the most part) in favor of quality-voting; Discourse, a forum, works similarly, by letting users with more points do more in the way of moderation. However, these examples of con boards and site admins are very specific to their purpose and rarely escape beyond their bounds and into the wider world; though to be sure, some leaders within these roles also carry additional social status due to their roles within their domains (viz, Samuel Conway or Dragoneer).

Is this bad? Having a decentralized subculture with a fluid sense of leadership? I don't think so. It's certainly not just a furry thing, as there are countless examples (just as there are countless counter-examples) of groups of people such as ours being decentralized with a fluid leadership. However, I think that it is central to our identity as far as it can be, in such a decentralized group. How, then, does it benefit us? That is, how does this affect our forward motion with regards to change? That is a complicated sort of question to answer (given how many words it took to ask!), but I think one worth looking into. How is it that, given our lack of a sense of centralized leadership, or even a cohesive...well, anything, that we have perceptible shifts in artistic styles, convention habits, or even the shared interests or our new membership.

When it comes to art, we benefit from the lack of canon, the lack of a need to utilize any particular set of characters, clothing, style, or even content to any of our visual art. In a way, that seems to give us a little too much freedom, in that "overwhelming choice" sort of way. We're nothing if not inventive, though, and I think that there has been a large increase in the amount of artists and the quality of the art produced over time despite the fact that we have no guiding canon to work within. Much the same goes for fursuits, and this is helped out even further by the fact that many of the techniques and standards are being created out of whole cloth by the makers within the fandom. Not just the makers, either, as fursuit performance has changed in its own right over time. Of course, writing benefits from this as well, given the additional challenge of creating well-written furry works that are truly pertinent and not just incidental - that is, not just a story where the characters happen to be furries; something which has been accomplished in increasingly wonderful variety over the years.

It's not just content creating that has changed, though, but our styles of personal interaction, both online and off. The ideas of characters have shifted in prominence due to the shift in online interaction from that of the more purely art-based worlds of Yerf! and VCL, to the mix of art- and social-based worlds of FA, SoFurry, and Weasyl, to the mostly social networks of Twitter and the like. These are, of course, generalizations, and certainly applicable outside of furry as the Internet matures, but given how much of the fandom does take place online as well as how many of us fit into the "early adopters" category, it's certainly affected us as well. The same could be said for offline interaction, as the common and socially acceptable behaviors at conventions (two things which don't always overlap). What is generally recognized as a proper con-going attitude has changed with the increasedprevalenceof conventions around the world and on just about any given weekend.

There is a constant stream of new members to the subculture as more and more people find furry through the Internet, through friends, or just invent it independently on their own. For those who find it through others, however, they are influenced immediately by their first impression, gained from their acquaintance with someone experiencing the whole of furry at a certain point in time. As these new folks join the fandom, they also help steer it by adding weight to whatever drew them to the fandom in the first place, and I think that this accounts for some of the ways in which our culture grows. If you were to find the fandom through, say, an artist, and thought of furry primarily as a group of individuals who put prime importance on art, then that might be your defining furry aspect. This is how it was for myself, and it took me nearly ten years to really even understand the whole fursuiting thing and why it was even a big deal. This sort of bias helps to reinforce and further some of the aspects of our subculture. Sure, "new talent" is joining the fandom, but so to is someone interested in a certain aspect of it, adding their own weight and input to that area. We don't move forward in the same direction all at once.

In reality, this is a large part of what furry is all about for a lot of its constituents: the fact that the fandom is decentralized allows one to make their own way, but we are not without social direction, given our guiding interest in anthropomorphics and animals. It runs counter to enough of what we face in day to day life that it's refreshing in a way, for a good number of us, to be a part of something that doesn't quite follow the same hierarchical strictures of so much of the rest of society. It's a place where anyone can be in a leadership role without necessarily needing to be a leader. Talking with others, producing content, or even acting in a governing position of something such as a con or website are all things that we can do here that, in their own way, wind up giving back to our subculture and helping make it what it is.
