Normally, I keep myself a list of articles that I'd like to write for \[a\]\[s\], and I try to space them out throughout the year so I don't write, say, too many articles about art or conventions in the same time period. Another thing that I've instinctually stayed away from are seasonal posts. It's a little too easy, I think, to get caught up in the \[season\] spirit and doing so can cheapen the content of the post. The last thing a lot of people really want to read, I think, is some ode to giving spilled out on a blog during the winter holidays.

So, I'm sorry.

The problem I've run into here is that this is one of those cases where inspiration for a specific topic coincided with the holiday season due to a few external events, and now I'm stuck really wanting to write an article for the first time in a long time despite habits saying otherwise. It was a three-pronged attack, really, and so now here I am, writing for the first time in quite a while, looking into furries and giving.

The first event that nudged me toward this topic is a little personal (not that that's gotten in my way in the past). JM was kind enough to help take over most of the writing and much of the administrivia that goes into \[a\]\[s\] over the last several weeks, and before I get too far into the topic of giving, I'd like to publicly thank him, at the risk of sounding maudlin, for being rather awesome about the whole thing while I get my head on straight\*. Having someone willing to give the time and energy to help keep things rolling forward in the mean time has been quite helpful, and watching the response to the writings from JM and others has been immensely heartening.

On a less personal note, however, there's been a few things going around on twitter that have been the more recent nudges to get me writing about this. Firrstarted it, for me, when he posted that, for every retweet he received of this tweet, he would be donating fifty cents to the ASPCA (as some have mentioned, although that sounds like relatively little, Firr has over six thousand followers on twitter, and there's the potential for the numbers to grow quite large). This struck me as a pretty good idea, and so a friend and I both agreed to match his donation after the "retweet-drive" had come to an end on December 25th\*\*. We weren't the only ones inspired, either; KalypsoPuppyset up something similar, but with a dollar given to the ASPCA for every retweet of his statement. (Minor edit: another has popped up; BinaryFox donating to Red Cross.) I'd not personally seen a retweet drive such as either of these before, but it does seem like it has the potential to be successful, especially given the way information propagates through twitter, along branching networks of relationships between individuals.

Another example of smaller-scale charitable works perpetuated through social networks are various benefit auctions, several of them ladder style, that have cropped on FA, The Dealer's Den, and other such sites. A good example of the like is the charity auction to raise money for the Rocky Mountain Feline Rescue, a ladder auction and donation drive that wound up pulling together over \$4500 to help fund the shelter for several months. Much of this took place over FurAffinity through journalsas well as through several retweet-this style messages sent out by a bunch of individuals on twitter. Similar auctions have been held in the past in order to help out causes both furry and non-furry.

If the spreading tweets on twitter and journals on FA got me thinking about furries and giving, the final straw was researching convention charities that got me thinking about writing. Conventions, of course, often pick a charity or charities to sponsor that year with proceeds from auctions, patron or sponsor memberships, and direct donations, either from individuals or an organization, such as that which runs the convention. Notable this year, however, was Midwest FurFest's total donation of more than \$40,500 for their selected charity, Felines & Canines, Inc. (who certainly appreciated the donation). Not only is that number high - very high - but according to the same post(which, I apologize, I can't link to directly; this link will eventually age out), this donation puts the total amount donated to charities by furry conventions since 1997 over a million dollars. That is definitely a lot of money. The number likely originates from this entry on Wikifur, which shows the dramatic increase in funding over the last fifteen years.

I did a bit of exploring of the data for three conventions in this draft of a visualization, on the hunch that the average donation per attendee had gone up as attendance at cons had increased. It's clearly not quite the case: there are good years and there are bad years. However, it is exciting to see that, in general, the amount donated per convention increased each year in pace with or greater than the pace of the increase in attendance. There are a lot of factors that go into charity donations at conventions, it turns out. There is, of course, the charity auction, but also portions of patron or sponsor memberships go toward the charity, as well as direct donations either through collection jars or other means. This, I think, helps explain the variance from year to year visible in some of those charts.

So, is giving a furry thing? Probably not. It's not that we're not charitable, as we obviously are. However, I'm not sure that being a furry necessarily makes one more giving (even if, as I'll explain later, certain things about our subculture encourage it).

Is giving a social thing, however? Almost certainly so. A lot of giving takes place in a social context. Some notable examples, of course, are tithing and zakat. Both take place within the social context of a religious (or political, in the cases where religion and politics coincide) organization, and both are intended for charitable use. Another example is corporate matching, where a corporation will match an employee's donation, sometimes to a list of approved charities. This encourages the employees to donate within the social context of their workplace. Even the very existence of charities is a social phenomenon, where individuals with a shared will to help change the world for the better in a certain aspect group together in order to form a charitable organization.

There is a lot that goes into the idea of giving and charity beyond even the social ties involved in donating to, or even participating in some sort of act of giving, whether it's cutting a check or retweeting something when it scrolls by on your feed. For one, there have been several studies which have suggested that giving has a positive effect on a person's life and sense of well-being. Additionally, one's identity plays a role in giving; one can identify as a donor, a volunteer, or a giver, helping to add to their sense of self (ref). Of course, beyond donations, one can volunteer directly for a cause, as several members of our subculture do, the suiters most visibly. These two facets, donation and volunteering, can even be played off each other in order to help benefit the cause further - asking individuals how much time they would be willing to give to a cause rather than how much money can encourage them to donate more money in the end, due to the emotional implications of volunteering being added to the financial implications of simply donating (ref).

All of this fits in well within the social context of our subculture. The impetus of giving provided by the context itself, the effect of giving on happiness and well-being, and the emotional and financial obligations involved in giving can all be seen, in some form or another, in the way we as furries give. Whether or not one agrees with the cause itself, the donations to Fernando Decarvalho in order to help keep his business, Fernando's Cafe, open are a prime example of this. The social momentum came from individuals like Kagemushi and 2, while many individuals felt good giving to a businessman to help with his debts from a failing business, and furries managed to raise \$21,000 for Fernando's Cafe.

Be it in small doses such as in the retweet campaigns, a bit more in the case of charity auctions, \$40,500 from an entire convention, or even helping to run a website for a while, we give do quite a lot, in this fandom. In other words, whether or not giving is necessarily a furry thing, we seem to do quite well at it.

-   Literally; much of the reason for my absence was a motor tic in my neck that makes it hard to look straight ahead. Ha ha.

    \*\* In the process of writing this article, another person has agreed to match Firr, and two of the matchers mentioned that they are being matched by their employers, meaning that each retweet, instead of being worth \$0.50, is worth \$3.00, so far. As of the last edit of this post, with 599 retweets, the total donation is nearly \$1,800, with KalypsoPuppy and their matcher adding \$216 to that.
