Like many of those who who identify as members of the furry fandom, I joined at a relatively young age. I was reminded of this, recently, when a friend from years ago came out to visit, this last weekend. When he and I were talking most frequently, that was eleven or twelve years ago, which would've made me (gulp) fourteen or fifteen. I've been dwelling on that point for the last few days, as I worked up the outline of the rest of this article, and things finally fell into place when I consider who I was and where I was in life at that time. I was young, for sure, and just getting into the whole furry thing, watching artists on Yerf and VCL (and Side7 and Elfwood, oh man...) create these awesome drawings, most of which seemed to be spur of the moment things, or works of art created for the sake of creating art. Some, however, were commissions, and that was something I just could not fathom.

An artist - someone I didn't even know - would draw whatever I told them. For money!

It boggled the mind, to be sure. I found the concept amazing, and spent all of thirty seconds researching the idea before noticing the price of a commission: \$50. At the time, I made that much in two months of allowance. Once I could drive, my allowance went up, but then I was expected to pay for my own gas as I drove back and forth a few times a week between my mom's and dad's houses in the decidedly fuel inefficient junker I had been lent. It wouldn't be until I was a few years into college that I paid an artist for a commission of my character.

Money plays a not insignificant part in our fandom. While art was, for a while, the thing that everyone tried, there was still a growing, core group of artists that provided much of the output and garnered much of the attention by offering a steady stream of commissions and filling our VCL feeds, at first, and then our FA watch lists. For those who are unable to draw their characters to their own satisfaction, all it took was a few bucks, or a few hundred, dropped on a commission, a short, or long, wait, et voila, your character in a visible format to share with the world. The financial transactions became more pronounced as fursuiting began to gain in popularity, as the core group manufacturing some of the most visible fursuits was even smaller, and the price point higher. Finally, conventions offer their own unique financial burden for those involved, whether it's simply the cost of attending one's local convention or the price of airfare halfway around the world to attend a con in another country.

However, there seems to be some additional doxa surrounding money within the furry fandom. The "poor fur versus the rich fur", for example, is a trope that plays itself out regularly in the comments on images and journals on FurAffinity, particularly on the post of an artist offering commissions. It usually begins with an "I would, but I can't afford it" comment, and can often spiral into an argument from there. Much has been written on this in the past, as this seems to stem from the idea of the poor envying the rich and the lifestyle that they represent, but in this case, the leisure either perceived or imagined, takes the format of numerous commissions, a fursuit, and regular attendance at popular conventions.

This ties into another example of the layers of meaning around money within the fandom: being judged on the amount and status of one's material possessions, usually in the form of commissions. A good example would be the non-artist who commissions countless pieces and reposts them all to FA, garnering followers and social status by spending money. That is, of course, a cynical way of looking at it, and perhaps a more kind-hearted explanation is that the individual is very much into the visual representation of their character, and has the money to spend to make that happen. Either way, the fact that the idea of a member of the fandom gaining social standing by purchasing drawings of themselves, as it were, points to the fact that this is something we take into account on some level when interacting with those around us. After all, if someone has plentiful drawings of their character in a myriad of styles, it's certainly easier to picture interacting with them in some sort of furry world during RP, to name only one perceived benefit.

The idea goes beyond just the consumers, however, and extends even to the creators. We all know the overextended artist, ever taking more commissions without finishing the previous batch, their work-load piling up as they offer reassurances with one hand and sketch-stream commissions with the other. Or there is also the under-priced artist, who has decided on \$5 as a good price for a sketch, \$10 for color, \$15 for shaded despite the obvious quality of their work and the time spent on it. There are countless additional tropes involving the artist and the role they play with the audience and their patrons, however, and many surround the idea of money within the fandom.

"So what, you ridiculously wordy fox?" I hear you saying. "What's the big deal? We're a subculture dominated by westerners, and those western types tend to be capitalists; is it really so surprising that money would play a large factor in our fandom?"

Well, no, it's not surprising in and of itself. Within a western capitalist society, money is exchanged for goods or services in order to represent a fair trade for work performed. To extend that into our own social group is only second nature: we offer money in return for the work of rendering our characters visually, for a costume that we can put on in order to act the part, or for the chance to go visit hundreds (or thousands - hey folks at AC!) of like-minded individuals in one spot for a wonderful weekend or two a year.

Whatis interesting, however, is the complex interaction between cash-money and social currency, which features prominently in our interactions. I'm not kidding when I say "complex", either. Social currency and financial currency are two topics that are, on the surface, linked: by creating something worth buying, you are, in effect, making something which has improved your social standing. Capitalist societies don't necessarily work this way, of course, and so the relationship between the two exists in a sort of tension revolving around worth: "is this worth something?", "am I worth what I'm paid?", "what worth would I gain by having more images of a fox-man I claim is me?". Rather, it's likely more instructive to examine the ways in which money aids and hinders social currency within the fandom.

The number one way in which having more money would aid one's social standing is by being a party to the act of creation. The root concept of a commission is that of two parties, the artist and the patron, working together to create an item worth something by each contributing something of worth. For the artist, this is their talent, skill, and time; and for the patron, it is their ideas and character or characters - the subject matter. Money changes hands, here, and social currency is boosted. The purpose of the money is to offer something in exchange for the patron's boost in social currency; the artist can create their own by producing works that are not commissions, such as their own personal art or art to sell in one form or another.

Perhaps a more simple example, however, is the convention. For a convention, the attendee is willing to exchange money for social interaction. Social interaction of any kind works into one's social standing, and increasing the outlets and venues for that interaction helps to diversify one's standing. It always helps to prove that one is not simply some sort of program on the Internet, nor a meat popsicle incapable of interacting with others.

Where does money hinder social currency, then? Well, one of the primary ways in which the two oppose each other is the increased divisiveness that is inherently part of a financial class-structure. The whole rich/poor distinction can be taken on an individual basis and split further into richer-than-me/poorer-than-me and does play a factor in our lives no matter how much we intend to keep it at bay. Being able to interact effectively across perceived financial boundaries is part of learning to live within a hierarchy, after all. Within the fandom, this shows its face in myriad ways: the artist who takes on several inexpensive commissions to make rent, the fan who overspends in order to be able to attend a convention, or even the aforementioned comments on commission posts about not having enough money and the wrangles that ensue.

Beyond that,however, financial and social currency do not map exactly onto each other. That is, a monetary expenditure is not correlated one hundred percent with a social currency gain. At times, it can seem to be the opposite - when one first gets a commission from an artist of some renown, the number of page-views skyrockets, new faves, new watches, and new comments all seem to come in a flood. However, comparing that with the faves, comments, and views of some other commissioners, even of the renowned artist's post of the same image, can be a little disheartening. It's in our nature to compare, as was mentioned, and noting that our own meager following seem to be the only ones appreciating our post as compared to that of the artist shows what appears to be a disparity in gain: we gained our social status through our financial contribution, and it's up to us to ensure that the gain was worth the money we spent.

This division of worth is a complex and difficult one to understand, of course, and I know that I am oversimplifying greatly here by leaving out aspects such as personal and aesthetic worth gained from things such as commissioned art and fursuits, not to mention the intensely personal gain experienced from seeing a loved one at a convention felt by many. However, it was enough to broach the subject: money is one of those strangely simple ideas that has grown strangely complex ancillary meanings over time, and the concept is not made any simpler by pitting it against the nuances of social standing and currency that are so important within our subculture.

There is still room to explore, of course. Without spoiling too much of what I have planned, I would like to explore both the concept of business and its interaction with our subculture - whether it's a furry business or a non-furry business targeting furries - as well as more from the creator's side of the trade, and what all it means to take money in order to produce a representation of someone else's character. An exchange, whether of trust and social standing or of simple monetary funds, is a complicated thing, and we are continually carving out our own niche, making our own markets, and coming across our own problems in that arena.
