I spent a night a while back cooking dinner for my fiancé (now husband), who was sick with the flu and a sinus infection. Though I was either cooking or working, we had a few moments of banality together, talking about work or taking NyQuil for the night. Eventually, I sent him to bed before he could start another TV show; I was feeling jealous that I was working so much and he had taken the day off. We said our goodnights and our I-love-yous, and he left to go lay down. As he did so, I was immediately struck by how weird the whole evening was to me, then fascinated that such would be the case. The whole night was totally mundane, as are so many others, but it took place in person: something relatively unique to me and seemingly uncommon in the circles in which I hang out in the fandom. Even all of my relationships that weren't strictly based online still had some interaction in that arena, and I think there are a few good reasons for this.

Furry is really important to me. Like, really, really important. I've thoroughly entrenched myself in the fandom, have lived it for more than a decade, and relish every moment of my interactions with it. That's the whole reason I started these projects, really: the act of writing helps me understand what this is and why it's important to me, and the act of sharing what I write is one way that I feel I can give back to the community that has meant so much to me. I've written about a lot, lately, and I feel that my topics have been fairly diverse, but not without their common threads. Of course, there's the difference between how we feel and how we act, and the importance of a character separate from our selves, but what I think is the most important attribute of our fandom is the way we interact and the relationships we form with each other in the context of furry. There is a reason that the most-used tag on \[a\]\[s\] is the \"social interaction\" tag. Second to that is, of course, \"Internet\", and the obvious combination of the two leads us to online relationships - that is, dating - which play an outsized role in our community.

I am no stranger to online relationships. Far from it, in fact: I think I can say that my online relationships outnumber my in-person relationships two or even three to one. One of the big draws to having a relationship online in a culture that is based in large part on the Internet is that you gain the advantage of the selection bias: by interacting in a primarily furry setting, you have at your disposal for potential partners primarily furries. A good part of a relationship lies in having a good deal in common with your partner, and that is handily built into the fandom. You likely have a group of people with similar levels of technological aptitude, a ready-made shared interest in anthropomorphics, and you don't have to explain your activities to your partner. That you share this ahead of time makes a good case for dating within the fandom. It's simply easier, perhaps healthier to be in a relationship with another furry.

I went through a relationship with a non-furry a few years ago, and while I cared for my partner deeply, there was always this thing we could never quite share. It's not that we didn't have other things in common, nor that we didn't talk about furry. It was that there was this bond that I shared with other people that I could just never share with her, not without her becoming a part of the fandom, which is something I could never force her to do and she did not seem interested in doing on her own. I still care for her and do miss some aspects of going out with a non-fur: particularly, I miss the fact that it often caused me to step back and take a look at the things that I was doing or saying or thinking as part of this subculture from and outside perspective. While I've always considered myself a fairly introspective person, I can honestly say that this was probably the first time that I had started to really look into what furry meant to me, particularly because either it or my relationship was on the line. The relationship didn't last and was probably never meant to, with this and other differences keeping us apart.

Another thing that that relationship lacked was not only the interaction between the two parties on a personal level, but interaction on a character level. Even though JD and I rarely talk online (he's a terrible speller - sorry hon!), we still have this multi-layered relationship that may be essential for a couple within the fandom. For furries, you have to interact well as a couple not only on a personal level, but as characters and vice versa, and this is one of the reasons several of my other relationships did not work out quite as well as either party had hoped. Although things may have been spectacular or mind blowing online, you're just not really an eFox or iWolf in person (well\...probably). Species aside, our characters are very much front-stage constructs, in the [Erving Goffman sense](http://adjectivespecies.com/2011/12/07/character-versus-self-2/). We build up these characters to emphasize or even take on attributes that may be lacking in us, and that's what helps to make them a separate entity from our true self. It's amazing to think back on all of the wonderful times I have had over the years in the relationships I've been a part of and realize that, when thought of that way, it's like watching two people completely separate from ourselves fall in love: my iFox to your eWhatever, and you and I are only the narrators, or perhaps the readers of a story.

More than just these separate aspects of our personas, however, are the barriers inherent in online interaction, particularly in a furry setting. The best, and also quite possibly the worst thing about online interaction is that, being primarily text based, you have the ability to construct your avatar moreso than usual. You have the ability to reread what you're about to say, and the ability to build a reply that is carefully designed with the other party in mind. It comes as a shock interacting with someone in real life after having only had the ability to interact with them online for so long. This is, of course, especially true when there are additional levels of fantasy involved in your interactions, one of the most salient (non-species) examples being gender play: not only are you constructing your front-stage avatar with this additional type of foresight, but you are changing a very basic fact about yourself in the process. Gender roles are complicated things that have their tie-ins even with role-play online as animal people, and when those roles are inverted or otherwise changed between the two settings of online and off, the interaction between the parties of the relationship is put at risk. Even so, it's important to have that interaction between both character and self within the relationship in both contexts. James is still my dog, and I'm still his\...whatever species I am that day, even though we're both grown man-shapes working our day jobs and taking care of each other when we get sick.

All of this relies on technology, though. It relies on the fact that we, as a group, tend to be some fairly tech-savvy people. We are some pretty tech-literate folk, and that just adds to our relationships with each other. It takes a certain type of willingness to embed a portion of our lives in this thin layer of technology that hovers over, beneath, and through everything else, and a certain type of person to find the thought of that enjoyable as compared to perhaps going out to a bar in an attempt to pick up a date.

This is not to say that we're all nerds or anything. In fact, I'm pretty sure that much of the stigma that affects \"nerds\" outside the fandom translates to within it as well. Rather, we are a group of people that has embraced the technology around us and made it part of our lives, even if we don't necessarily know, or even care how it works. We may not always be cutting edge, but we are contemporary with our generations, and maybe even a little ahead of the game, in general, and that may just serve as the basis for much of the social interaction within our subculture, and the relationships within that, taking at least second-seat to our interest in anthropomorphising animals.

I should emphasize that I am hardly against online relationships in any way, given my history and current situation. In the long run, I feel that I am who I am today in large part because of them. The way I work has shifted with my circumstances, and though I don't really take part in all that I used to, that's still a big part of who I am. I'm one of those \"all experiences are beneficial\" foxes. I think that any chance we, as furries, get to share in the closeness of our bonds to each other and our characters' relationships is worth taking, for sure. Online relationships have become almost an integral part of our fandom and it would be strange to see the culture without them in the fore. Love itself is too big a topic for a lay-fox like myself to even begin to comprehend; I'm simply glad that I had and have the chance to experience so much of it with such an awesome crowd, both on the 'net and off.
