Every now and then, it's important to take a step back and gain a little bit of perspective. It sounds cliché, of course, and there are a lot of people in my life I can imagine scoffing at the type of post I'm about to write, if not that very phrase itself. In fact, there are plenty of other posts that I have in the docket, but they can wait for another time, and I hope you'll begrudge me a fluff post while I gain my perspective. Also, a trigger warning for some brief but frank discussion of suicide, and excessively sentimental foxes.

There's a lot that can be said about emotion. Hell, there's a lot that has been said about emotion; so much so that there is only the most minuscule of portions that bear repeating. If there is one thing worth noting, though, it's the intensely dire sensation each of our own emotions carry to us. They press against us and burden us with incredible weight, and even though there's a lot of really flowery prose one could write about just how much our emotions impress on us, it really just boils down to the fact that an entire portion of our brain is focused on feeling things at all times, almost without rest. This dire aspect makes it quite difficult to accept commiseration, to comprehend that many of us try to understand those around us be way of relating their experiences to our own. To hear someone say that "what you're feeling is just like when I felt something exactly like it!" Or "that's something that everyone goes through." To hear that this burden isn't yours and is hardly unique is not a comfortable thing to hear, no matter how true.

I go through bouts of depression about once every six or seven months that last for about a month. I freely admit that this is hardly uncommon. Freely because I'm actually feeling really good right now, and have been for a bit. I can remember the urgency and importance of the way I felt, even when it's not something that's pressing on me right now, as it was then. This difference is sometimes a vague feeling: like, "yeah, feeling good is different than feeling bad". Sometimes it's a very concrete sensation, such as now being able to tolerate heights as something that's merely scary, and not "oh God am I going to jump!?".

Being able to take a step back, no matter the cliché, is the sort of helpful thing that lets me see and understand what exactly is going on, and, understanding, helps provide me with a path forward. Not a solution, of course, just a path. I don't do meds; I have a deep-seated paranoia of that attempt at a solution despite seeing them work wonders for someone very close to me. Their reason for taking them is very situational by their own admission: given a very nearly unsolvable problem and no time to work on it, one takes what space one can in order to move forward.

That's what the step back grants me. Even though the source of my own overwhelming emotions is something decidedly innate, something more biological, the space gives me the room to take that into account. If, for example, I give myself the room to understand that those feelings of hopelessness and dread that seem to be stemming from work are more just the handicapped sense of self involved in depression, then I can more easily make the choices I need to stay healthy.

This is really new to me, honestly, and thus my fascination. I started to understand it last year in October and November when I was going though a similar period, but it occurred alongside a work trip to Copenhagen that left me no room for myself. Heathrow's terminal 5, with it's glass-walled balconies and walkways, and the hotel's looming 15 degree tilt made me frankly fear for my life. The previous March saw an attempt at suicide, and the very limited amount of space I (figuratively) had to step back into was hardly enough in November for me to work with this problem constructively, and it took getting kicked back by the motor tic in my neck coming backafter an absence halfway through the trip and forcing me to slow down to understand just what this space meant to me.

April and May were much different. Things started to go pear shaped in mid-April, and, though the tic had once again left, I knew right away what I had to do. I slowed my velocity at work (with my boss's blessing), held off on writing any articles, andtook the space I needed to stay healthy. There was another work trip on the middle of this, but it was out in California, where, even though I was still working my tail off during the day, I had more of a support network than Copenhagen had to offer outside of work hours. While things got their worst after that trip, I still had my space, and so everything was different. The aching pressure in my chest was far less than before, along with the sense of dread and suicidal ideation. Things were off, but as long as I could take that step back, they hovered a notch or two above 'bad'.

That's a lot of words, and not one of them was 'furry', 'subculture', or 'fox-person'. For those of you still reading, I appreciate your tenacity, because honestly, it's this furry subculture, this ability to be a fox-person among friends that provides the framework I need to remain grounded while taking these countless steps back, lest I just withdraw completely into myself.

Toward the end of the summer of last year, it was JM who IMed me to ask how I was doing. My emotions were coming through in my articles, he said: I was on point when I was happy and maudlin when I wasn't (I know this is basically the most maudlin thing I've ever written, but stick with me here). I took time off then to gain some space and work on improving things, but having this framework kept me from zooming off to far into the distance. Most poignantly, it was the death of my friend, Margaras, that helped prove the worth of maintaining the ties I had with those in my social circle, furries all.

The fandom as a subculture plays a very unique role in or lives, I've noticed, in that it provides a sort of skeleton that we can use to help give our lives their structure. I found myself discussing this with two LDS (that is, Mormon) missionaries who stopped by the other day, when I asked them how their faith fit into their lives in terms of identity; I was raised by two staunch atheists, I didn't experience religion as a community until a brief stint attending a Unitarian Universalist church in my early twenties. Their conversation lead to the topic of chosen family, that closest of social circles. They said that their growth out into the world had structure, pacing, and direction that they felt would have been missing without the framework of their church.

I said at the time that I agreed with them: having that missing from my life led to the described lack of direction in my own growth. My time in the dorms was a stark example of that. However, in light of these last two months, and all that I've learned over the last year and a half, I'm not sure that I had told the truth. Furry is lacking a lot of things that make a church, and so yes, my growth within the fandom was hardly predictable; no mission for me. But that said, it was still just that: growth within the fandom. I have this framework in my life to add meaning and direction. That's what kept me and so many others going after Margaras' death, what got me through last march and the end of the year, even what helped me during this last sprint. I still had structure, even if I didn't feel well. Something to hold me up and keep me from deflating completely.

A few weeks ago, I tried to explain some of these thoughts in the form of a small experiential game, a little bit of interaction intended to convey a point, called A Full Life. In it, your goal is to make the fullest life you can, even when there are things standing in your way preventing you from feeling fulfilled, your sense of 'full' handicapped. I think that these frameworks - the church for those missionaries I'd talked to, furry for me, and countless others - help us out. They don't necessarily solve problems (and may often cause them), but they help keep that handicapped sense of self from constricting too small and squeezing out everything that's good in life.

So. Apologies for the wash of an article, and thank you if you've made it this far, but do me a real big favor: sometimes, when you've got a bit of time, think about the ways this fandom is meaningful to you. Think about the ways you must be meaningful to those around you. Maybe take a moment to talk about it with someone, or if not, at least just appreciate it. I know I do.
