I'm sure I've gone on before about the benefits of working within a community, but I'll say it again: you guys are ace.

While running the \[a\]\[s\] Twitter account, I do my best to follow back everyone who follows the account. This isn't simply a nice-guy type thing to do; some of the best inspiration comes from all you fuzzies out there. After all, the articles here would get pretty boring if they were solely about what it was like to be a furry without being a member of the furry subculture. This week's article comes from a recommendation and brief conversation with Drenthe, a raccoon of quality, about a book he had seen a review of which I subsequently purchased. The book was Hanne Blank's Straight: The Surprisingly Short History of Heterosexuality. I think it's fairly obvious by now how much gender and sexuality interest me.

One of the early chapters of the book brings up an interesting concept that I only recently thought to apply to the fandom, and that's the concept of doxa.

Doxa, from the Greek meaning "popular belief", has come to mean something very specific in sociology today. Doxa is everything that goes without saying in a society. In Blank's book, she uses it to describe the fact that, for the majority of our western society, it goes without saying that heterosexuality is the norm, that homosexuality has to do with two people in a binary gender system engaging in sexual activity or feeling romantically attracted to each other, when, on close inspection, neither sexuality nor gender are quite so simple. This is part of our doxa, part of what we just assume is the case via popular belief. It is rarely taught explicitly, and in fact rarely ever mentioned out loud because it is so common a belief.

This concept shows itself primarily in language and communication, though it's also visible in many of the social structures of the society. One of the most common linguistic elements surrounding doxa, Blank asserts, is markedness, or marked categories. That is, two categories related by a rule and an exception, or a general category and a specific category. For a pertinent example, one might consider the unmarked term "marriage" and the marked term "gay marriage". Or perhaps in the language of media, this could be "advertisements" and "girls' advertisements", which in Chandler's "Semiotics for Beginners" is marked by "significantly longer shots, significantly more dissolves (fade out/fade in of shot over shot), less long shots and more close-ups, less low shots, more level shots and less overhead shots".

All of this, of course, got me wondering about what sort of doxa and marked categories we have within the fandom. Culture as whole has the givens and the goes-without-sayings, and individual subcultures, as parts of that whole, are just as susceptible to their own specific doxa. I've written before about some of the stages of growth of an individual within western gay popular culture, and those, in their own way, are a sort of doxa, if it goes without saying that younger members of that culture go through their phases of discovery.

One of the big problems with discerning doxa amid that noisy channel of communication that is language and media is difficult, and it is most often found when it is challenged, such as when one notices a marked category. After all, doxa is not a static thing: it changes and grows or fades as the society around it advances or declines. Here are just a few of the things I've noticed within the fandom that could be called doxa, though as they're all either currently being challenged or have already been challenged, they may sound a little dated. To be sure, finding any sort of doxa that is currently well-entrenched is nearly impossible - it's difficult to ask oneself what one takes for granted, after all.

Everyone has a personal character- When I first started getting into the fandom and learning more about furry, it seemed as though the first thing you did was choose a species and attributes that fit your personality and did your level best to let that character become you. Everyone I knew had a character that fit them well and only a few I knew had alts, which were mainly used to either sneak around or separate adult aspects of their interactions from more general aspects. However, over time, I noticed that many of my friends (and me, for that matter) started to create different characters or at least different morphs to correspond to different aspects of their personality. It wasn't so much that one was just a foxman anymore; one was a foxman when chatting with friends, a foxgirl when questioning one's gender identity, a wolverineman to roleplay stronger emotions, and so on.

While this was likely the case even when I was still in my "fursona" stage, I think that things have become more clearly separated now as we get into such things as character auctions and "adoptables", where one creating a character no longer has much to do with the personal aspect of havinga character. Now that the doxa of having a personal character is being challenged, you see more and more people on FA having journals listing their many characters, only a few of which they may have a personal connection with beyond simply "this is mine".

Furry is dramatic- As I mentioned in my previous post, it seems as though a meme will move in a certain arc shape that has become familiar. That post was about the larger meme of drama within the fandom, but even that one can be seen to be moving in certain ways. Whereas before it was considered implicit that furries were going to be dramatic people, now it is something that we hang lampshades on nearly constantly - heck, some of us even write introspective meta-furry articles about the subject - and it seems that a lot of that default-to-drama attitude is starting to fade away. Just like all of the smaller bits of strife within the larger world of drama, the drama itself is starting to move in that same arc. It is a doxa that is being challenged by the very fact that we're so willing to point it out and name it.

Furry is unpopular or uncool- Kathleen Gerbasi, referencing the infamous Vanity Fairarticle, mentions, "The furry stereotype promoted by \[the article's author\] indicated that furries were predominantly male,liked cartoons as children, enjoyed science fiction, were homosexual, wore glasses andhad beards (male furries only), were employed as scientists or in computer-related fields,and their most common totem animals were wolves and foxes", which does seem to fit in nicely with our own exploration of what might be the default furryin the fandom. Needless to say, it doesn't paint the picture of what one might call a cool or popular guy.

However, as the fandom has grown and changed, it has entered into a marketing feedback loop: the more furs there are out there with purchasing power, the more money is to be made on them by creating products to suit their tastes, which in turn, helps to broaden the audience of furries out there. At some point, it became cool and hip to adopt some items that could be seen as related to our fandom, if not necessarily to be furry oneself. Spirit hoods, tails, and kigurumi pajamas are some examples of how this doxa has been challenged even from outside the fandom itself.

It's important to note, here that there is a blurry line between doxa and opinion. One can hold an opinion as a belief and even believe in it quite strongly, but doxa are things that we implicitly believe are true about the society in which we're embedded, things that we take as fact. The reason that the line is blurry is that, not only is it sometimes difficult to disentangle opinion from perceived fact, but that as doxa shifts and changes over time, it can veer closer or farther way from opinion.

Watching the shift and change of what we take as given within the fandom is a good way to watch the way our subculture grows and changes, itself. As we watch these ideas shift from doxa to a division between orthodoxy and heterodoxy - that which is accepted as normal, and that which is seen as going against the norm - to an accepted variety, we can see the way that new members influence the fandom and how external factors can change our social interaction. The perceived sexualization of furry and the consequent backlash from both older and newer members can be seen as part of this, for example, and there are even visible artifacts such as the numerous 'not yiffy' and 'no RP' groups on FA being tagged on artists' and watchers' profiles alike. That is just one example, however, of a shorter change that has shown how the fandom is shifting along with its members' participation.

So is doxa good or bad? That's a tough question to answer. Doxa may be one of those things that "just is". It's an artifact of the way we work as individuals as well as the way our societies are built. Certainly, some doxa cause harm to individuals and minorities, and even within those minorities, sub-doxa of a sort can cause additional problems in the form of backlash, but commonly held beliefs and ideas are part of the glue that holds us together in cultures. Even within our own fandom, there are several currents and ideas that form the shifting background of whatever furry is. Equally difficult to ask, then, is what is the next doxa? What new ideas will we find out we are taking for granted when they're challenged? What commonly held beliefs will lead to contention in the future of our small group of animal-people? While it is difficult to look within ourselves and figure these things out now beyond searching for marked categories, it certainly bears exploration once they come to light.
