I found out recently that there's a name for the concept behind the movie Inception: mise en abîme. It's a French phrase which means "placed into abyss", and refers not only to the sort of dream-within-a-dream concept so heavily pounded upon in Inception, but also the concept of any thing within itself, such as a representation of the painting within a painting, or the feeling of standing between two mirrors and seeing the infinite representation of self receding into the distance. It also has to do with different layers of representation and meaning in art, and, even though I've mentioned before that it's surprising how mundane much of our interaction is, that's what strikes me about the prevalence of fantasy and science fiction within the furry fandom's artistic output. It is a sort of stacking of different layers of fantasy, with our focus on anthropomorphic animals being layered atop science fiction or fantasy elements.

I suspect that a lot of why this weird dichotomy of mundane and fantastic trends within the fandom is so striking to me is due to the different avenues into the fandom that we've taken. Speaking for myself, I found the fandom along a decidedly mundane path - Yerf.com. Even though I'd read all the Redwall books at the time, had watched Disney's Robin Hood over and over, and spent much of my time in elementary school role-playing scenes from The Phantom of the Opera with a friend wherein everyone was a cat, none of those actually struck the furry chord, as it were. It was finding PacRat's art on Yerf.com, images of furries in more mundane settings, that got me into things. I liked the fact that species became more an aspect of self rather than some fantastical attribute about some fictional character.

That is, of course, not the only route into the community: several people I know have talked about their entry into the fandom being based around some of those things that I already mentioned, such as Redwall. In fact, a good majority of my friends found their way into furry through the more fantasy-oriented routes, and that struck me as interesting, as here we were, already pretending to be animal people. It was intriguing to think of layering fantasy atop fantasy like that. It's difficult, of course, to draw a hard and fast line between these two routes, as there are several people who are content living in a mostly mundane world set perhaps a few years forward or backward in time, or even a mundane life in the far future or distant past, yet I do feel that there is a difference in mindset between the more and less fantasy oriented furs.

I suppose that the difference between these two views of the fandom isn't so much that we're applying our culture to a fantasy setting versus a mundane setting, so much as how we view our focus on our characters. If one views one's character as some sort of fantastic being, some concept of self with additional elements which extend beyond the norm, it's easier to place oneself in a fantastic setting. From the other point of view, if one views one's character as one's self, simply expressed differently, or as something one possesses rather than one is, then it might feel more comfortable to exist in a setting closer to the one inhabited by the player - that is, a more mundane set of circumstances. The difference there being that there is a bit of a divide, no matter how vague, between two sides of looking at one's character - as fantasy, or as mere re-representation of self.

This sort of thinking struck me as interesting back when I was first getting into the fandom, on one of my first sojourns onto a MUCK. When you describe your player using Triggur's seemingly omnipresent editplayer command, you are given the opportunity to set a bit, or attribute, on your character to say whether or not you can fly. I had personally thought this rather strange: I was just a teenage fox guy, living in a teenage fox guy world, where I had surrounded myself with several other teenage fox, cat, or what-have-you friends living in the same world. What use did I have for flying? I set the bit in order to more thoroughly explore the MUCK that I had wound up on (Zorin's FluffMUCK), as it was needed to do things such as go up, instead of just north, south, east, or west. Every now and then, I would play around with it, flying up above the park, the main location on the server, where I could joke around with friends or get away from the inane chatter below, but I never really thought of it as flying, per se.

It wasn't until I started to explore further on other MUCKs such as SPR and FurryMUCK where role-play was taken more seriously than it was on my original hang-out of choice, that I found out that it really did matter to people less mundane than I whether or not the flying bit was set. Although in the long run, I wound up simply finding another, older crowd of more mundane fox, cat, and wolf people to hang out with, it always stuck with me that here I was, a fox guy that could fly for, in my case, no real reason. I never flew (I rarely do much more than hang out in one room, to be honest), and even to this day, never really consider it flying. However, having seen and, once or twice, taken part in more serious role-play in a more fantastic setting than what amounts to a glorified chat room most days, I can say that this is likely due to me just not being a very fantasy-oriented person, and perhaps there's a personality trait that helps determine whether or not one feels more comfortable interacting in a fantastic or mundane setting.

The downside to all of this, of course, is that it becomes difficult to maintain without potentially losing some aspect of the fantasy. A furry story set in a fantasy setting runs the risk of being a fantasy story wherein all the characters are animal people for nodiscerniblereason, or perhaps a furry story in which fantastical things keep happening with little explanation. Perhaps that's the sign of a really good furry role-player or writer, though, being able to maintain a level of coherence within all the separate layers of fantasy. The requirements for a furry fantasy to be pulled off well require miscibility: the risk is great of having a fantasy that happens to be furry or vice versa, and so it seems to be important that furry be either a strong part of the fantasy or at least part of the plot in order for everything to work out well.

Another downside to these different routes into the fandom is the segregation that is built into that fact. That western society views role-playing of most types as a geeky pursuit and geeks as a frowned-upon minority, it's no surprise that the same outlook can carry over into furry pretty easily, given how much of the fandom is based in western society. Perhaps that's a big claim for me to make, but having seen the way that the issue of "RP" can polarize furries, I'm not sure of what other explanation there might be. There are those who totally buy into their character, and especially into the fantastic aspects of them, and there are those who are in the fandom for some other reason, perhaps more of an affinity than an identity. The two groups occasionally have their clashes, with arguments being based around the one group "powergaming" the other, or the other group being too serious or roleplaying in comments. As yet, at least, the clashes seem to mostly involve the two groups poking fun at each other.

Furry is a fantasy, there's no way around it - at the very least, it is a hobby that revolves around what could basically be explained as fantastic creatures with human attributes (or vice versa, of course), and on the other end of the spectrum, it can be seen as a set of people with identities that more closely match that of some other species besides their own, those who are perfectly willing to buy into the fantasy. Adding additional fantasy on top doesn't always work out quite as expected, but seems to be the natural course of events in that it's so easy to extend furry beyond its roots and into such realms. Some just like their animal people to be pretty normal, though, and that's okay, too. It's long since gotten to the point where the fandom is big enough to hold all of us.
