Despite my frequent use of the word, I am more of the opinion that furry is a subculture, rather than a fandom. That's part of the problem of being a writer and having mostly just one topic to write about: thinking up enough ways to refer to the same concept again and again without sounding repetitive can prove difficult. I think that part of the reason that I keep referring to furry as "the \[furry\] fandom" is that it is a phrase engrained within our subculture, due to its historical use. Perhaps at some point in time, furry consisted mostly of a collection of fans, but as furry grows, so do the means with which it's members connect with it. That's why I enjoy subculture as a word to describe us: it is much more all-encompassing and, in the end, perhaps a little more accurate in describing our hodge-podge group.

When I was reading William Gibson's book Pattern Recognition, I was introduced to the term participation mystique, which comes from early Jungian psychology, adapted from Lévy-Bruhl in order to describe the means by which we, as people, can define a portion of ourselves through membership in a community or association with an object. This, I think, is the core of the furry subculture.

I don't think that I could entirely get away with not using "fandom" to refer to furry. While anthropomorphism has figured large in most cultures, I think that what we call furry today stems in large part from a combination of other fandoms, such as those surrounding comic books, cartoons, and science fiction, eventually coalescing into a more coherent group, though still (and as yet) without a enteral nexus. It would be unfair of me to discount not only the formative years of the fandom, but also a still significant portion of furry that relies on their association with some extant product that contains that kernel of anthropomorphism.

So much of not only my own childhood, but my early years within furry had to do with the little fandoms that revolved around individual films. Disney's Robin Hood, the Redwallbooks, and even less direct examples, such as animal companions - talking and not - inSaturday morning cartoons or books such as Garth Nix's Abhorsenseries (embarrassing admission: when I first got into furry, I tried to do a comic of Sabrielwith the characters being foxes - lets just say it's good I stuck with music).

These sources are important to us because they give us an extant product to latch onto, a body of work to study, expand upon, and dream up new microcosms in the macrocosm of their world. For the rare few who are gifted enough to create the world in itself, it can be a little (or very) distressing, but the human mind is always adept at treating a fictional world as a fractal, looking closer and finding - or at least adding - more detail. It's doubly important, then that furry itself 'grew up' around these sources, at least in part. It allowed us to start with several very specific ideas, look deeper into them, and come out with something general enough that a group of individuals from different interests could come together and say "this is us".

Of course, this led to a new way of thinking of furry, especially once its presence on the Internet began to grow. A new member could find their way inside through some way other than some existing fandom. Despite being a big fan of all the classic furry books and films, none of them really struck a nerve with me - it was finding that others had built something new from those roots that caught my attention. I've mentioned before my roots in finding the fandom through Yerf! and a few other sites (Side7 and Elfwood, anyone?). With the disclosure that it's what I'd call my own point of entry into the fandom, I feel that a good portion of those who call themselves furry today follow much the same route: a general interest in the concept of anthropomorphics not necessarily tied to one single source other than what the fandom has already produced.

I freely admit that this isn't a very intense association with furry. For a little bit near when I was first getting into the fandom, I did think about myself as a fox (as I was at the time), and would often spend nights awake in bed imagining myself comfortable with my partner, both of us our cute little fox-sona selves. I know that for some, this sort of self-zoomorphism can become almost a whole-body species-dysphoria, extending from feeling as though one exhibits characteristics of their animal character to feeling decidedly uncomfortable being a human. I feel as though I should be careful writing about this, partly because I know relatively little about it beyond my own simple experiences, but mostly due to the fact that it tends to shift at this point into our...lets say "sister subcultures" of therianthropy and the were culture, which are not necessarily the focus of \[adjective\]\[species\]. That said, this focus on the species as it pertains to the self is still important within furry culture, particularly when it comes to character creation ("I don't feel like much of seagull, so why would I make my character one?").

We certainly cannot leave out the spiritual aspects of furry, either. While this, like most things, seems to go through waves of popularity, it's never waned so much as to become insignificant as an aspect of the fandom. This is a topic that certainly deserves its own article, so I'm only going to touch on it a little here, but it is interesting to note. As there have been anthropomorphic aspects of many cultures back through time, it's easy to see these creating "fandoms" of their own. This is its own gradient as well: some may latch onto the legends and play into the roles set down for them, while others, seemingly unattached, will admit that they enjoy the trickster aspect of their coyote-sona or the cleverness inherent in being a fox-based-creature. There's so much more that can be said about the spiritual aspects of being a furry, that I really do think it will have to wait until its own article. I still have to tie this all back together with participation mystique after all!

With something as loose-weaved as furry, it's difficult to imagine there being anything more than the faintest borders around the subculture. There are, though, and where there are borders, there's bound to be someone aiming to push them. Beyond simply the species available here on earth, many are more content to explore the bounds created in science-fiction and fantasy universes. At least one of the followers of our twitter account is a Wookiee, and for a while, there were several Kzinti andSkiltairesfloating around.

Beyond even the constructed species of these fictional worlds likes the only vaguely-defined realm of post-furry, a sub-sub-culture of sorts with the goal of pushing the limits of anthropomorphics beyond the "pure" combination of animal and human characteristics. While this may lead to some rather borderline or intentionally humorous character creations, the postmodernist viewpoint that seems to influence the postfurry attitude serves well with its looser sense of reality. This is another topic probably more deserving of its own post in the future, considering the intriguing variety possible within it, yet the dearth of information available on it.

All of these describe different aspects of our participation mystique as furries. The way we associate portions of our own selves with this abstract noun that is "furry". We identify with the fandom in all our myriad ways, and by virtue of our identities, form the fandom in itself. The question has come up several times in the last few days about what exactly makes a furry. That's one of those questions that's decidedly difficult to answer in a way that's satisfactory to all. I think that the best definition that I could come up with is that a furry is someone who claims to be a furry. There are probably some who fall outside this definition that others would consider as members of the fandom, but it's part of our mystical participation that it be consensual - one cannot be forced to identify with something. I guess in that sense, 'furry' winds up being more of an adjective than a noun, though the word as an adjective already carries too strong a meaning to be overloaded like that.

That there is a phrase for identifying with a group such as this is evidence that this is not a unique phenomenon. In the context of the aforementioned Gibson book, it was used in much the same way: describing the fascination and partial identity with a fan base for a specific creation (in the book's case, bits of film slowly appearing on the internet, and in ours, anthropomorphics), but the same idea lends itself to other memberships that form portions of identities in individuals. A good example that comes to mind is one's political or religious affiliation, which, for some people shapes a good portion of their identities. To state another example, since we've covered the belief and fan ends of the spectrum, many members of the LGBT community also base their identities on their membership, adopting styles, modes of speech, and mannerisms from what they believe is the norm for such an identity, thus perpetuating it's existence.

Given these examples, I'm tempted to ask what modes and mannerisms within the fandom are perpetuated by identity with the fandom? There is certainly a good amount of lingothat comes along with our membership, such as the word 'fandom' itself. Beyond that, though, there are certain things that do go along with our culture, at least in the case of conventions: certain styles, stances, and actions can identify the furry from the non-furry. Again this is something worthy of its own post, but it's still worth noting that our participation in this larger culture called furry comes with its...perhaps price is the wrong term, but certainly its expectations. One is no longer necessarily obligated to be familiar with Watership Downor Rescue Rangers(though one should apparently be familiar with dubstep), for instance. The criteria for participation remain loose enough for us to be a fairly accepting fandom, and it could probably be argued that they have loosened over time, but there are still some lines, however faint and pushed by the post-fur crowd (to name only one example) they are, which identifies us as furries.

Participation mystique, mystical participation, is perhaps one of the best phrases I've found to be used to define the fandom. It's not something we can (or should) whip out when trying to explain our subculture to those non-members around us. The concept of basing a part of our existence off something non-spatiotemporal makes it all sound a bit like a strange religion, especially when put in terms like that. However, with all the different levels of identifying with our animal characters represented, plus the consensual aspect of self-identifying as a furry, I feel we've got just about all the bases covered: a connection with our characters, no matter the source, and our participation forming a portion of our identity as the crazy animal-people we are.
