Spirituality is one of those slippery words that can be ridiculously hard to pin down. I've found that you can usually tell when one of those is coming up by looking at the length of it's Wikipedia article, as odd as that sounds. If the article can basically get right to the point and then spends the rest of the time exploring fine details such as history, examples, and important figures, then the topic is not likely very complex to define. If it wanders down a long path, peppered with links, is topped with a sidebar and tailed by a category box...well, needless to say that Spirituality's Wikipedia article is a prime example of a "difficult topic".

It really seems to come down to the fact that spirituality means different things to different people, has to do with the search for meaning in things that we don't understand and don't seem to be explainable by science, and is self-referential: numinous things are spiritual, spirituality has to do with numinous things. While my gut instinct tells me that the concept of a spiritual fur has been on the decline in recent years, I still see and hear mention of it quite frequently, in some form or another. Us spiritual animals have rich histories to draw on, adopt, and appropriate, not to mention the ones we create for ourselves, and we seem to have done so with a will.

"Spiritual" can be used to describe many things, and means many different things to different people, of course. To some it's a way or means of exploring issues or answering questions to which they do not have an answer, and to others it's more of an adjective attached to things that are inexplicable, and yet to others it's a state of being they maintain throughout their lives. In general, though, it all seems to have to do with meaning. I've gone on (and on and on) about the importance of meaning as it pertains to furries, and, as part of my preparation for writing this article, I went back through my notes. As I did so, it became clear that this fixation on meaning involved with spirituality is thoroughly tangled up with furry. After all, what would be more obvious as we investigate the meaning of creating an avatar of ourselves as some other species than to consider the spiritual side?

I must add the caveat that spirituality is by no means a universal with those that identify or are interested in furries and anthropomorphics. In fact, atheists and agnostics seem to outnumber those who identify with a particular spiritual path such as Christianity or paganism. This is, of course, referring only to responses on a survey to a question utilizing the word 'religion' rather than spirituality, and in this respect, my gut feeling is that it's fairly accurate. However, I do get the feeling that many who may have responded with 'atheist' or 'agnostic' might still feel, in some way, spiritual. I, for example, fall within the agnostic slice of that pie (or, well, doughnut), yet still can't deny experiences that I could only call spiritual, at least at the time. This, along with similar sentiments held by several friends, is harder to quantify, yet still a valid point to make: our reactions to the unknown and our explorations of meaning go beyond simply the actions taken to explore those things, touching also our emotional and intellectual outlook on life.

Of all of the spiritual influences within the furry fandom, two seem to be far, far more prevalent than any others: the loose-weaved generalization of "Native American" spirituality and some aspects of Japanese spirituality. The former may well have been a product of the '80s and '90s, when many of those who responded to Klisoura's survey were born, and which featured, among other things, a spike or resurgence of interest in Native American spirituality. The reason that I mentioned this as a loose-weaved generalization and then put "Native American" in quotes is that it is difficult to pin down "Native American" spirituality to just one tribe; rather, it seems to be a collection of influences from several North and South American tribes (some notable ones being the Chippewa, from whence came much of the writings on Totemism; many tribes more focused on shamanism as it's traditionally described through central America, with a focus on Power or Spirit Animals; and down into the South American continent, which provides art and architecture from the Inca and the like). Many furries who incorporate elements of these spiritual origins into their own lives seem to do so because of the draw provided by the very concept of Totemism: the fact that one might have a power animal, that one might share aspects of that animal's personality or physical attributes, and that one might draw personal or spiritual power from such a totem provides a clear draw for those interested in anthropomorpics.

On the other side of the world, however, the Japanese have amassed a large amount of folklore surrounding many different animals. The tales that surround foxes and the native raccoon dogs (N. procyonoides) in the most pertinent forms of kitsuneand tanukiare those that are most familiar to the western-dominated furry subculture. These two in particular, but other supernatural beings (yōkai) related to animals such as the Beckoning Cat (maneki neko) have crept into western culture through various media outlets, and specifically into the popular furry fandom through the crossover links with the anime fandom. With their connotations of shapeshifting, of being in a relationship, and of animals interacting with the world around them in supernatural ways, it's unsurprising that the fandom would draw much from these.

These, of course, are only two examples of the way spirituality and folklore have influenced the furry fandom and woven ties deep into our subculture, influencing everything from the ways we feel about our connection to animals to something as simple (well, "simple") as character creation. Many of the most popular species out there are related in some way to a species that is important to at least one culture in a spiritual way. Wolves have their legends in both North America and Europe, horses have their adherents inScandinavia and throughout Eurasia, foxes and coyotes have their trickster backgrounds (not to mention jackals and many other such canids), and even kangaroos have their own legends to go with them, not to mention the spirituality that goes along with big cats all over the world.

It seems that part of what draws us to the idea of anthropomorphism is the meaning attached to an animal. Whether that means that an individual is influenced in their character by the spiritual associations or that their spiritual associations are influenced by their subconscious choice of character likely varies by the individual, but the important aspect seems to be that it adds intensity to the choice. When one person elects to create a character of a fox, they may do so because that species offers the intensity of meaning, that certain "it just fits" je ne sais quoithat helps to complete the process of character creation. It's a powerful sensation, one supposes, and just as often leads to a proliferation of characters in order to fit all those intense moments in life, or one character locked down forever that provides the best fit in all scenarios.

This is evident beyond just the spiritual associations that are attached to certain species, though "spiritual" being such a difficult word to pin down, that's a broad statement in itself. Many individuals may find that intensity of meaning provided by the social connotations of species that are not necessarily considered spiritual, in the traditional sense of the word (though I should note that the Wikipedia page for "tradition" is nearly as complex as that for "spirituality"). Dogs, for instance, carry significance in the society beyond the legendary, though many contemporary works have started to include some of that in their status. Specifically, dogs seem to be drifting toward some apotheosis of animal companionship, as evidenced by works such as Shiloh, Old Yeller, Lassie, Where the Red Fern Grows, and countless others. Dogs are only one example, however; house cats, race and work horses, and many others all have built up their own social significance that adds to the meaning of the character one creates.

The thing that got me thinking about this in the first place was a hashtag that floats around twitter once a week: \#TMITuesday. It's really no secret that people change throughout their lives around adolescence, and I am no different. I have, on one of my bookshelves, books that range from the Bible to the Quran, the Celestine Prophecy to books on tarot cards (not to mention a modest collection of decks). I was very, very much into the concept of spirituality, specifically the introspective aspects of it (as if that wasn't obvious), and amassed quite a collectionof materials related to that interest. My choice of characters, then, was not mere consequence. As I was first getting into the fandom, I began as a red fox, taking from the species many spiritual aspects both learned and imagined. I created my character based around the intensity of meaning surrounding a supposed slyness, a dash of mystery, and a generous helping of playfulness that I gleaned from outside sources and my own thoughts.

As time went on, that shifted toward arctic fox after sifting through vague correlations in much the same way that I learned to read tarot cards; I felt snarky, arctic foxes looked snarky stealing bits of food from polar bears,thus a correlation was demonstrated. Another example was the way in which I changed with the seasons. What might be called Seasonal Affective Disorder in others, I deemed in a hazy way a correlation between the way the arctic fox's coat goes from a fluffy white to a scraggly salt-and-pepper. Even as my interest in spirituality waned over time, I still felt the need for that intensity.

Other species choices were much more, well, specious. I created a wolverine character meant mostly to get different reactions in places I frequented on MUCKs, and the whole otter thing was due mostly to wanting to get a fursuit, but finding out that white fur can be hard to make look how you want.This intensity of meaning became evident in the different ways I felt interacting as each of the characters in turn. There was something distinctly lacking from my interactions as a wolverine and an otter, and making them "mine", as it were, took a force of effort, rather than being a consequence of my selection, having some sort of spiritual or social meaning behind their creation. I failed with Happenstance, the wolverine character, and I succeeded only through force of will (and money well spent on a fursuit) with Macchi, the otter character.

In many bookstores, there is a certain area, usually just a shelf or section of a shelf, sometimes an entire room dedicated to the act of the practical, personal application of spiritual ideas. Many focus on meditation practices, prayer, research, manipulation of certain objects, or even diets and other practical matters. Others provide descriptions and hint at exercises intended to guide one down their own exploratory spiritual path rather than provide clear directions of one sort or another. I prowled my way through this section often through at least one period in my life. Many members of our subculture, and countless more outside the contiguous fandom, whether they identify more with therians, weres, some other subculture, or none at all, have found a way to integrate many aspects of what is called spirituality readily into their lives, however. We seem to have done well by ourselves in that respect, making something as important as identification of a personal spirit animal, totemic guide, or other spiritual-animal connection a part of our day-to-day lives.

I know that this is a large topic, and I know that I have not done it justice, due to my incomplete knowledge. I know, for example, that I was unable to provide adequate words to the Totemism topic that is so dear to many of my friends, and I deliberately skirted the topic of more conventional, more organized religions on the grounds that I have very little experience with such things, and don't know too much of how furry interacts with the social aspect of spirituality as structured in religion beyond a few conversations I've had with a very kind \[a\]\[s\] reader. I know that many of you feel a spiritual connection with furry, and I invite you to leave comments with your own stories, thoughts, and words on the subject here, or, if such things are too personal and you still wish to share, to email me at makyo\@adjectivespecies.com.
