As mentioned before, I've been totally slammed by offline things over the last few weeks. It's been crazy, it's been fun, and it's certainly left almost no time for the writing process besides thinking in bed before sleep. There certainly is a place for that in writing, however, and so I hope you'll all forgive me for a post consisting mostlyof introspection. Now that things have mostly cleared up, I hope that I'll be able to get back into the swing of writing about the fandom in a less navel-gazey way. Until then, here are three ideas that I've not been able to get out of my head, recently.

Process in Furry {#process-in-furry .unnumbered}
================

When I was working my way through my music composition degree, I wound up fixating on one particular style of composition that has stuck with me to this day. There are as many ways of writing music as there are composers (many more, really), but one can discern general trends in the process of creation. I've mentioned this before, actually, in the introduction to the article on meaning within the fandom. There is the watercolor method of writing, which I'm going through now: starting at the top and writing until you're finished. In contrast to that, there is the carefully sculpted architectural method of writing, where one creates a blueprint then writes an article to match.

It's similar within music composition, and the style that I latched onto was process music, which is something of a synthesis of the strictness of form so important only a few hundred years ago and the freedom implicit in the postmodernist ideal. Within process music or process composition, one doesn't necessarily work with a form, but with a defined transformation. One of the most common ways of enacting the process is to come up with a set musical idea, a motive, and applies the transformation to it over time in order to help construct the piece of music. The use of the word 'help' is key there; the idea of a transformation in music is not a new one.

In the early-mid twentieth century, the idea of a transformation was extended to the twelve-tone row (where one sets the twelve tones of the western scale in a certain order and makes that a primary motive to be used in the piece). One transformation is to simply shift the piece over some number nwhere nis less than twelve (as a twelve-tone row is a mode of limited transposition - more on this later), but one may also take every instance where one tone in the row goes up to the next tone and make it go down the same number of steps instead, and vice versa; or to play the row backwards. Of course, these are just transformations working on the same set of material; a very strict process, as it were.

The process music that I found myself working with in my career follows a much looser standard, playing with the motive much more freely, while still applying a process to it over time. This was explained to me in terms of music that I had already written, however, and as with most all retrospection, it was something which I found applicable in many aspects of my life, such as when one learns about archetypes and, on looking back over their life, finds such scattered throughout, almost exactly where one would expect them.

The way in which I found myself thinking about processes in furry was within the context of conventions. When I interact with my furry friends online, when I interact with my furry friends in person, and when I interact with furries at a convention, I'm often struck by the how we continue the wayss in which we socialize within the constraints of the medium. Put differently, I feel that I interact with furries in much the same way, no matter the medium, and all that happens is that I tend to put the interactions through a transformative process in order to fit them to the setting. The ways that I talk and move within the fandom, and the shifting settings and participants aren't mere pixels in some rasterized picture of my life, but more like vectors, something purer that traces tracks through time (and I freely admit that that is an enormously nerdy analogy).

I suppose a lot of this is fairly obvious stuff, but I find it all very interesting, because of the correlation to music, another very important aspect of my life. Indeed, the parallel can be drawn through most aspects of my life, or even through trends in history. Mostly, though, I've been thinking a lot about the idea of processes recently, though, due to the recent familial conflagration that took place at our house during the marriage, and all that lead up to it. It was easy to see it as a single event, a goal. Then I started remembering the similar gathering that took place at graduation, at various birthdays, and so on, and it became a little clearer that life is more of a process that we experience over time, rather than simple events taken out of time.

In the long run, I suppose we all deal with transformations of a motive throughout our lives. We're bound, whether consciously or not, to certain themes present in the world, and it's only the passage of time that helps us to change or be changed by them. It's a little bit of the old "there is nothing new under the sun," to be sure, but it's also heartening to think of the paths we make through each other's lives as we live out the processes of our lives in proximity with each other.

Evolution Within a Subculture {#evolution-within-a-subculture .unnumbered}
=============================

If one were to take a step back from the individual paths that we make in life and look at humanity as a species, it becomes clearly that we've really got a good thing going on with tool use. We've been at this whole "living on Earth" thing for quite a while now, and we seem to have grown accustomed to our surroundings, or, failing that, grown accustomed to making our surroundings fit our needs and wants. Sure, we started small with simple knives of stone and bone, then moved up through hammers and thongs to hammers and tongs, through stone to wood and bronze, iron, steel, titanium. We've surpassed many other species in a great many ways, arguably right up to species primacy. This is the process taken to the utmost extreme.

Similar things happen within societies, when one takes a step back inwards: civilizations rise and fall, and change with the times. The Romans, they did great! Certainly a gold star for the republic, and then the empire gets special marks for effort, to be sure. But they aren't alone, of course. The Greeks, the Tsardom of Russia, the various monarchies of Europe, and so on, have all striven forward and achieved primacy in their own times. America did likewise, and even believed strongly in its own exceptionalism for quite a while, and we shall see where that leads. Needless to say, the same sort of evolution and process holds true on a cultural level, as well as a species level. Neal Stephenson discusses this in many of his books - whether it's the Chinese tiin his book The Diamond Ageor the struggle of societies in The Cryptonomicon.

All of these struggles also surround tool use, in a way. The members of cultures are tools of the culture, as are the things they create. Not only did the individuals of the Revolutionary War help cement American exceptionalism in the cultural mindset of the times, but the use of inventions such as the atomic bomb helped to solidify them during times of stress. I'm being a little glib, of course, but the point stands: the use of what we're given in order to build with what we've got better than the others describes much of human civilization, in the macro or micro sense.

There was, however, one invention that, at least to some extent, changed up the order a little bit, simply by virtue of ignoring the previous geopolitical boundaries already in place. The Internet's a great and grand thing - where would \[a\]\[s\] be without it? - but it's shifted the race to primacy, at least in terms of social stability, one step closer to the individual from species and culture. The subculture is something that surely existed before the Internet, of course, as one had such things within occupations and hobbies, but without necessarily the same ease of communication. With the advent of the communications age, the subculture gained a greater deal of prominence within the lives of those so enabled. A hobby moved beyond something one might do with close local friends and by oneself in the basement, and into something one shared with like-minded individuals with a fervency that was magnified by a technology that mostly just aided in communication using written language for a good deal of its existence.

Taken that way, the contiguous furry fandom these days has a lot going for it. We know our tools very, very well.

Furry fits in nicely on the web: by virtue of having much of the primary purpose of its existence based around socialization, role playing, and communication, a medium that lends itself particularly well to such things was quite the opportunity for the growing fandom. It's not simply that we're all tech-savvy individuals, as that's demonstrably not the case, there are weekly journals in my own watch-list on FA and daily statuses on Twitter made by furries requesting tech-help. Simply being savvy with the underlying technology isn't what makes all of this so useful to us, no, it's tied into something deeper, something which will help to ensure the stability of our subculture in many ways. Furries are savvy, instead, in the concept of social currency within the context of their fandom.

The whole idea of social currency suddenly became much more important with the invention of the 'net. One could have all the money in the world, or only enough to afford the means with which to communicate on the 'net effectively, and one could become rich in social currency: the sharing of ideas and words with those seeking them out. It's a little bit cynical, perhaps, and not very flattering for us, but \[adjective\]\[species\] acts in its own way within that structure, bolstering its own social currency by providing the ideas contained by the authors, both of articles and comments, to a wider audience - not simply forcing it on them by way of intrusive advertisements, but by making it a genuine resource available to those in search of it. We do our best to earn our social revenue, but we are, when it comes down to it, actively seeking it out.

Furries seem to be all about this, too: there are paid sites with limited-distribution furry images and stories, comics available only in hard-bound format, and countless individuals seeking profit in the more standard sense. However, for every image that's available only in a paid format, there are tens, hundreds, perhaps even thousands of images freely available to a wide audience through venues provided free of charge. And just as some form of man grew and rose to some form of species primacy, just how some forms of government grow and rise to some form of primacy in their respective times, the fandom is growing and rising into a space that sometimes seems made for it (avatars in SecondLife, anyone?). We're evolving to fit the environs and growing in stability as we do so.

The Self-Aware Fandom {#the-self-aware-fandom .unnumbered}
=====================

I know that I have written about the idea of the contiguous fandom before, as that which is made up of those who identify as members of the fandom such that a semi-coherent group is formed. It's worth mentioning that in many cases, the idea of 'identity' is used to describe something that is pathological, or differing from the norm. For instance, I brought up the idea of basing a portion of my identity on my successes with my psychologist, and we wound up spending the next several weeks talking about what exactly could be causing such a problem. It's not so much that we have identities, of course, we all do, but that when we are conscious of our identities, it's indicative of some pathology, something differing from the norm, or some dis-ease; we may always identify as male, but when the idea of gender identity rises to the surface and occupies one's thoughts unbidden, then we start thinking of gender identity disorder.

Doubly interesting, then, that furry has become a matter of identity. It's been brought up on twitter, at least, that many within the fandom may feel some sort of species dysphoria, or dissatisfaction or depression associated with the feeling of being the wrong species. While I went through a period wherein I would have agreed to that, I don't think that's the case for myself anymore, and I'm not sure that describes a majority of the fandom, either. I think we have something subtler and more interesting going on with the fandom. It seems a simple thing for us to say that we are furries, and yet \[a\]\[s\] is only the most blatant instance of furries exploring or attempting to explain furries, even to other furries, never mind the world at large. Perhaps it's a symptom of the participation mystique I've brought up before, and perhaps not, but it's worth exploring either way.

The idea of a furry identity is consistent with even a cursory observation of the contiguous fandom. The two examples that seem to show themselves most clearly is the combination of apologetic and defensive attitudes in regards to adult content, and the self deprecation that takes place in so many of the social outlets as favored by members of the fandom.

The first of these, I believe, is due in part to a sense of just how loose-weaved the fandom is perceived to be by its adherents. What appears to be a split between those who are avid consumers and producers of adult content and those reject that it is a large part of the experience of being furry may in fact be so visible because of the simple perception that there is great diversity in the membership of the subculture, and the whole gamut between porn-obsessed freaks and those who are either most innocent of or staunchly opposed to the adult content that exists within the fandom. This site is not the only outlet of meta-furry content out there - I see fairly regular journals and mention of many of the topics we've covered and will cover here. Furry is something we obviously spend a lot of time thinking about, it's an identity that doesn't necessarily always sit naturally within our concepts of self and how we interact with the rest of the (non-furry) world, and perhaps that's due to the social nature of what much of furry has become.

As for the second example of self deprecation, I've been watching waves of the hashtag \#furriesruineverything wash over twitter over the last year or so. It began as simple snark, implying that furries really did take everything, turn it terrible, and set it loose on the Internet, but it's since gained additional layers of meaning. It's been inverted to add some sarcasm to the mix - furries "ruin" everything, by making it better - and it's been reverted back to the idea that furries can ruin even things that aren't necessarily furry in the first place, such as Twitter, kids shows, and so on. This is only the simplest and one of the most blatant examples of the self-deprecation that seems to move through the fandom, and it's occasionally found itself tied to the first example through off-color remarks about how most furries are sexaholics, but we love them anyway.

What does it mean that we are all occasionally a little uncomfortable in our membership with this subculture? It's one of those questions that, yes, is another sort of process, the type of question we're continually finding new and better answers to, the type of process that continues to define who we are, hopefully toward the more healthy end of the 'identity' spectrum. It seems that, for a majority of those involved, the fandom has at least provided a positive influence on life, whether or not it makes us a little too conscious of the portion of our identities we've based on it. I know I wouldn't trade myself now for who I might be without the fandom, ever.
