# Synopsis

In 2325, those who live on the System (sys-side) and those who still live back in the physical world (phys-side) complete a true collaboration for the first time in nearly two centuries. Scrounging together the lingering remnants of humanity's desire to explore outward, away from Earth, they launch two identical smaller versions of the System, Castor and Pollux, on a centuries or millennia long extrasolar voyage.

After the success of their project surrounding Qoheleth and the problems of an infallible memory, the *Bălan clade*, made up of *Ioan Bălan* and *Codrin Bălan*, has decided to undertake the task of documenting the history of the launch project. In the intervening years, Codrin has found emself in a polyamorous relationship with *Dear, Also, The Tree That Was Felled* of the *Ode clade* and its partner, and they are all incredibly gay for each other. Dear has convinced Codrin and its partner to invest entirely in the launch vehicles, or LVs, tickled by the idea of irreversibility and the fact that it will not remain on the original system parked at the Earth-Moon L<sub>5</sub> point. When interviewed by one of the Codrins, it states that the other reasons for it investing entirely in the launch are that it wants to feel missed by someone, and that eventually, it wants to die a real death.

Meanwhile, Ioan, working with one of Dear's cocladists, *May Then My Name Die With Me*, a very affectionate skunk, has decided to remain solely on the L<sub>5</sub> system, acting as a communication point, organizer, and editor of the history and mythology that ey and both Codrins are collecting.

Working on the phys-side, Douglas Hadje, a distant descendant of Michelle Hadje, the progenitor of the Ode clade, acts as phys-side launch coordinator, with May Then My Name being his sys-side counterpart. He has long been fascinated by the System, often thinking of how his great-great-etc aunt must still be inside, often wishing to contact her but never feeling brave enough. Michelle/Sasha, as the root instance of the Ode clade, had quit in 2306, however, after two centuries of dealing with a broken mind. After the launch and the decline of his duties, May Then My Name begins interviewing him for the phys-side perspective of the events surrounding the launch.

The night after the launch takes place, Ioan and May Then My Name decide that it might be worth tying the history of the launch with the early history of the secession of the System from the rest of human society, as the launch took place on the 200th anniversary of Secession Day.

A second thread of the story follows *Yared Zerezghi* as a phys-side Direct Democracy Representative (DDR) junkie campaigning on the forums and debate sims for a referendum on the individual rights of those who have uploaded to the system. Many view the uploads as something other or less than human, and, grumbling about the costs of maintaining the System, wish to put them to work. Further complicating this is the fact that those who upload still retain citizenship to their countries of origin, meaning that all works that they create are technically done so under the jurisdiction of that country. He is tapped by *Councilor Yosef Demma* of the Northeast African Coalition to help guide the discussion toward the idea of independence of the System, stating that, because there are basic differences in the culture of the System and any other culture on Earth, there is no way that they can be governed the same way. Yared, he explains, will receive suggestions from Councilor Demma's political analysts telling him how to steer the conversation.

Sys-side, *Michelle Hadje/Sasha* is a member of the Council of Eight, a group who seeks to guide but not govern the System, working primarily in the capacity of writing proposals for features and architecture changes. The rest of the council includes her friend *Debarre*, an Israeli Jew named *Zeke*, the son of a New Zealand politician named *user11824*, three interchangeable and unnamed political representatives from the Sino-Russian Bloc (who is currently hosting the System), and *Jonas Anderson*, an ex-politician from the Western Federation.

Michelle/Sasha still suffers from the lingering effects of getting lost decades prior, which is expressed much as her experience was at that time, with waves of her two personalities changing her form between anthropomorphic skunk and human, a very uncomfortable and distressing sensation. She asks the Council if she might spend the reputation required to fork off ten instances of herself to begin the Ode clade --- a name and structure which worries Debarre --- so that she can let them take her workload and she can take a vacation. The council agrees, so she forks off ten instances of herself. As she does so during those waves of form and fluctuating personality, each winds up with a different appearance and personality. Jonas tasks one of them, *The Only Time I Know My True Name Is When I Dream*, to help him in his work corresponding with Yared on the topic of individual rights.

Throughout the interviews that Ioan and Codrin conduct in 2325, they begin to learn about the structure and history of the launch project (now becoming the proper noun Launch to match the proper noun Secession). One instance of Dear tells Codrin that it will not tell em the entire story, and that if pressed, it will resent em and be too tempted to lie because the past is too complicated and bound up in shame. The Bălan clade's initial interview selections are scattershot, including a musician who is credited for finding a way to transmit sheet music back and forth between sys- and phys-side; an author (*Joseph Rankin*) who has invested entirely in the Launch with an outline for a book to write so that his editor back on the System can see how the two different versions of him begin to diverge, and an astronomer who calls himself *Tycho Brahe* who has invested entirely in the launch out of an impossible dream of seeing the stars: audio and visual transmissions between phys- and sys-side are impossible because they come through all garbled as they might in a dream, so he can't actually see the stars.

Despite these initial starts, they begin to notice patterns surrounding the time at which the families of uploads who remain phys-side are compensated as well as the "Dreamer Module", an instrument and radio package attached to each of the launch vehicles, used to Do Science™ as well as broadcast a nested signal for extraterrestrial life to pick up, a topic which encountered unexpected friction sys-side from the Ode and Jonas clades.

In 2124, picking up on the fact that he's being used by a NEAC politician to steer the System towards secession, Jonas and True Name discuss how they might use Yared to further their own ends, with it becoming increasingly clear that this particular Odist has wound up with much of Michelle/Sasha's political skills as well as more than a little cynicism and very little empathy. She meets with a few other Odists as she works with Jonas: *That Which Lives Is Forever Praiseworthy*, who begins to act as propagandist, helping True Name shape her image to be more effective; and *Life Breeds Life But Death Must Now Be Chosen* who is tasked with slowly modifying the collective unconscious's perception of both the Ode clade and the Council of Eight, which they plan to dissolve after Secession, so that the Odists and Jonases can continue their work of guiding the System toward increased stability and safety long into the future.

True Name is pleased to see how smoothly the topic of secession goes over with the Council of Eight, thanks to Praiseworthy's propagandizing. She meets with Debarre, who was initially put off by the choice of the Ode as a naming scheme and the desire to hide the name of the poet, *RJ/AwDae*, but his nerves are soothed. Debarre also meets with Michelle for much the same reason, finding her much diminished and unable to continue working, now that her clade has taken over her job. She explains that she's still struggling with survivor's guilt after AwDae sacrificed emself during the creation of the System, and while she's trying not to just live in grief, she does want to memorialize em.

After considering Rankin's plan to have each of his instances work independently, the Bălan clade decides to do the opposite and instead stay in touch for as long as they can (the further away the LVs get from the System, the longer the transmission times) to organize their interviewing effectively. To that end, one Codrin interviews Zeke, now calling himself Ezekiel and living much as his prophet namesake did, who explains more about how the Council of Eight was undermined by Jonas and True Name, guiding the Bălans to other Odists to interview.

One Codrin interviews the intensely charismatic *Why Ask Questions Here At The End Of All Things* who describes some of the ways in which the Ode clade and specifically True Name's stanza worked to manipulate politics on a large scale during both Secession and Launch, though the reader starts to pick up on the fact that some of what ey learns is not wholly true. The other Codrin talks with Dear about the mood surrounding Secession. Ioan interviews *Do I Know God After The End Waking* who was tasked to meddle with finances phys-side to encourage the shift from needing to pay to upload to being compensated, particularly that the first child should upload to fund the future of the subsequent children, as Ioan did. He now feels deep shame about having done so, though there are similar half-truths here.

Some of these grand-scale machinations are confirmed in interviews with others, such as when Douglas talks with Ioan and May Then My Name about various shifts that he's seen over the years and some of the sabotage attempts against the System as a whole and the Launch specifically. He and basically everyone else (including May Then My Name) can tell that Ioan has fallen in love with May Then My Name, and Douglas even asks them about it, but Ioan is too stuck up in his head to realize it, much less do anything about it. Ioan and Douglas hatch a plan for Douglas to finally upload, something that May Then My Name won't shut up about, on the one year anniversary of Launch so that he can surprise her. May Then My Name very carefully does not tell Douglas that she's a distant instance of Michelle/Sasha, wanting to keep that as her own surprise.

Yared introduces an amendment allowing the System to secede to the referendum on individual rights. Despite the consensus swinging largely in favor of rights, this amendment becomes hotly debated, leaving Yared feeling much of the parasocial effects of that: those who are in favor of the bill start to be in favor of him, and those who are staunchly against it begin to hate him specifically. Demma, True Name, and Jonas all do their best to ensure him that the chances of this failing are low and that, even though he may always be associated with this topic moving forward, he should still be proud of his work. Sure enough, the referendum passes with both the secession amendment and an amendment moving the physical elements of the System to the L<sub>5</sub> station (which begins as a luxury hotel) intact, all taking effect on January 21, 2125.

Demma brings Yared to a New Years Eve party with the politicians and business executives who were working toward Secession. In the car ride back to his home, Demma laughs at Yared, calling him a starry-eyed dreamer and revealing that his entire plan was just to get the System out of the way and out of Earth's ongoing political schemes so that they wouldn't remain associated with each other, since the System is just a dumping ground for dreamers. He suggests that Yared upload, since that's where he belongs, and since any further attempts to interact with the DDR will be monitored and, should he diverge from the party line, there will be reprisals, Yared feels no other choice but to upload, the last before Secession, leaving him anxious around any form of politics. He is met by True Name and brought to the Secession Day celebration.

Two hundred years later, Yared, along with Debarre and user11824, meet up with Dear, its partner, and Codrin for a dinner party. The three (four, if one counts Dear as being of Michelle/Sasha) former members of the Council of Eight talk about the dissolution of the Council and the ultimate cynicism of True Name and Jonas. Yared shares a story from the middle ages known as the "Toledot Yeshu" or Generations of Jesus which describes, in part, Paul as actually something of a tool of the Jewish leadership of the time, guiding the burgeoning new spirituality into a religion of its own rather than simply another sect of Judaism. Yared calls himself a tool of Paul, in the form of Demma, True Name, and Jonas.

The Bălans begin to interview a few instances of Jonas as well as True Name, finding out just how deep the manipulation goes. The two clades have strived to do all they can to maintain the stability and continuity of the System, including ensuring that life on Earth never gets too good so that the System is always seen as a better life, but not so bad as to make phys-side humanity give up entirely. In order to keep the stability from getting too boring, they have also been introducing small amounts of chaos into the life of the System so that they remain stable but not apathetic. These manipulations have all been subtle, from nudging a young Douglas Hadje toward becoming interested in the System and eventually becoming phys-side launch director due to the story element involved.

The launch itself, despite its public beginnings in 2306, has been in progress since 2290 as one of these ways of keeping life interesting. All of this has been run through a cost-benefit analysis, including even having the history/mythography written specifically by Ioan. Not only have all of their interviews been tracked and shaped, but in 2298, seven years before even getting involved in the Qoheleth affair, Ioan was tapped as the appropriate author for the project, with a suggestion that the Qoheleth affair might have been some form of test. The only thing that failed the cost-benefit analysis yet still made it into the launch project was the portion of the Dreamer Module which contains broadcast instructions to be read by extraterrestrial sources on how to build a human mind and sensorium, templated after Douglas Hadje, and upload it into the LV System. The concession there being that the uploads will be placed in a DMZ, cut off from the rest of the System.

The manipulation even makes its way down to the individual scale. The last act of Michelle/Sasha was to give each of the first lines of the ten stanzas (second in the case of Qoheleth) one last vague suggestion. This, it turns out, was influenced by True Name, and she doesn't deny manipulating Michelle/Sasha towards quitting through the long years.

After the final interview with True Name, Ioan confronts May Then My Name about her role in all of this, and she is revealed to be a failed experiment by True Name to influence individuals by being too likeable to resist. Where True Name was excessively cynical, however, May Then My Name became excessively empathetic and thus difficult to control, so all True Name could do is point her at someone and hope that the correct outcome occurred. Her most recent target was Ioan, and, given how ey feels about her now, True Name's mission was a success. Ioan says that ey believes May Then My Name is innocent of any conscious manipulation, stating that she simply as crazy in-laws. Ey finally realizes that, oh, yeah, they've actually kind of been dating for a few years now, ey was just too dense to realize it, so the relationship is formalized and May Then My Name makes fun of em for it. They are incredibly gay for each other.

As planned, Douglas uploads on the eve of the one year anniversary of Launch and is met by Ioan, who instructs him on how to work within the System, then brings him to Michelle/Sasha's sim, where he has a good cry. The next day, Ioan and May Then My Name come to the sim for a picnic. May Then My Name is shocked to see him, so she reveals that she is of Michelle/Sasha, which leaves Douglas feeling mixed and overwhelmed, so they have their picnic instead. With essentially no loose ends in his life, and seeing how one can still be happy in the system by how Ioan and May Then My Name interact, he feels more complete than he's ever felt before.

In an epilogue, the Dreamer Module on the Castor LV receives a transmission from an extraterrestrial craft of similar design confirming that they understand the instructions on how to upload, that they will be approaching relatively close, and await consent to upload. Tycho Brahe, the feels like he's the only one who seems to care about the Module, gives consent.

